/*
 Navicat Premium Data Transfer

 Source Server         : 47.92.211.116
 Source Server Type    : MySQL
 Source Server Version : 50739 (5.7.39)
 Source Host           : 47.92.211.116:3306
 Source Schema         : qishui

 Target Server Type    : MySQL
 Target Server Version : 50739 (5.7.39)
 File Encoding         : 65001

 Date: 30/03/2023 12:20:50
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for QRTZ_BLOB_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_BLOB_TRIGGERS`;
CREATE TABLE `QRTZ_BLOB_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `QRTZ_BLOB_TRIGGERS_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_BLOB_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_CALENDARS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_CALENDARS`;
CREATE TABLE `QRTZ_CALENDARS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_CALENDARS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_CRON_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_CRON_TRIGGERS`;
CREATE TABLE `QRTZ_CRON_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `QRTZ_CRON_TRIGGERS_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_CRON_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_FIRED_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_FIRED_TRIGGERS`;
CREATE TABLE `QRTZ_FIRED_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(13) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(13) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_FIRED_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_JOB_DETAILS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_JOB_DETAILS`;
CREATE TABLE `QRTZ_JOB_DETAILS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_JOB_DETAILS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_LOCKS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_LOCKS`;
CREATE TABLE `QRTZ_LOCKS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_LOCKS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_PAUSED_TRIGGER_GRPS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_PAUSED_TRIGGER_GRPS`;
CREATE TABLE `QRTZ_PAUSED_TRIGGER_GRPS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_PAUSED_TRIGGER_GRPS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_SCHEDULER_STATE
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SCHEDULER_STATE`;
CREATE TABLE `QRTZ_SCHEDULER_STATE`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(13) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(13) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_SCHEDULER_STATE
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_SIMPLE_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SIMPLE_TRIGGERS`;
CREATE TABLE `QRTZ_SIMPLE_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(7) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(12) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(10) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `QRTZ_SIMPLE_TRIGGERS_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_SIMPLE_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_SIMPROP_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SIMPROP_TRIGGERS`;
CREATE TABLE `QRTZ_SIMPROP_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `QRTZ_SIMPROP_TRIGGERS_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_SIMPROP_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for QRTZ_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_TRIGGERS`;
CREATE TABLE `QRTZ_TRIGGERS`  (
  `sched_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(13) NOT NULL COMMENT '开始时间',
  `end_time` bigint(13) NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(2) NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name`, `job_name`, `job_group`) USING BTREE,
  CONSTRAINT `QRTZ_TRIGGERS_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `QRTZ_JOB_DETAILS` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of QRTZ_TRIGGERS
-- ----------------------------

-- ----------------------------
-- Table structure for buyer_agreement
-- ----------------------------
DROP TABLE IF EXISTS `buyer_agreement`;
CREATE TABLE `buyer_agreement`  (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '编号',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '协议名称',
  `value` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '协议内容',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `type` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类型（0 隐私协议 1 平台协议 2 用户协议）',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标记',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '系统协议' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of buyer_agreement
-- ----------------------------
INSERT INTO `buyer_agreement` VALUES ('3c7f6548b309474ca0d20b3e139713bf', '企税平台会员用户协议', '<p>企税平台会员用户协议内容</p>', 'admin', '2022-10-16 16:31:45', 'admin', '2022-10-18 21:44:00', NULL, '2', '0');
INSERT INTO `buyer_agreement` VALUES ('8ccedc97025448029d20437dcb2cd67f', '平台服务协议', '<p>平台服务协议内容</p>', 'admin', '2022-09-21 14:47:51', 'admin', '2022-10-18 21:43:56', '测试备注', '1', '0');
INSERT INTO `buyer_agreement` VALUES ('a5260bd26e6d43e28a9d52b80f04c35b', '隐私协议', '<p>隐私协议内容</p>', 'admin', '2022-09-21 14:36:03', 'admin', '2022-10-18 21:43:52', '测试备注', '0', '0');

-- ----------------------------
-- Table structure for buyer_auxiliary_voucher
-- ----------------------------
DROP TABLE IF EXISTS `buyer_auxiliary_voucher`;
CREATE TABLE `buyer_auxiliary_voucher`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '编号',
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '编号类型',
  `date` date NULL DEFAULT NULL COMMENT '日期',
  `accessory_number` int(11) NULL DEFAULT NULL COMMENT '附件张数',
  `producer` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '制单人',
  `expense_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '支出类型',
  `balance` decimal(10, 2) NULL DEFAULT NULL COMMENT '借方和贷方余额',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（1：已经提交）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '辅助帐凭证' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_auxiliary_voucher
-- ----------------------------
INSERT INTO `buyer_auxiliary_voucher` VALUES ('575c2c31d6db4938acbcc3b1a5f046d8', '15888888888', '2023-02-09 20:49:59', '', '2023-02-09 20:49:59', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '234', 'type1', '2023-02-09', NULL, 'peng', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('68853097abfe49959f79963761031636', '15888888888', '2023-02-09 16:29:35', '', '2023-02-09 16:29:35', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '987', 'type1', '2023-02-09', NULL, '老范', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('7ba598bcf5264740882576a309fe910e', '15888888888', '2022-11-04 11:16:01', '', '2022-11-04 11:16:01', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123', 'type1', '2022-11-04', NULL, '老范', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('7e6741226868402683e4f549f8477592', '15888888888', '2022-10-29 12:20:27', '15888888888', '2022-10-29 12:20:27', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '124', 'type1', NULL, NULL, '老范', 'type2', 10.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('8296ee1bdc9a422b83df794c0e1e55fc', '15888888888', '2022-10-29 12:25:30', '', '2022-10-29 12:25:30', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '111', 'type2', '2022-10-29', NULL, '老范', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('8ff39049119d4cc1ba7586acfa3d3578', '15888888888', '2022-10-29 12:21:40', '15888888888', '2022-10-29 12:21:40', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '126', 'type1', NULL, NULL, '老范', 'type2', 10.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('9b08c3e05cbd46b69a5e06bebb001c1b', '15888888888', '2023-02-09 16:49:48', '', '2023-02-09 16:49:48', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '23', 'type1', '2023-02-09', NULL, 'peng', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('a32d04b388004e9c839b1df8a64918f6', '15888888888', '2022-10-29 12:21:40', '15888888888', '2022-10-29 12:21:40', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '125', 'type1', NULL, NULL, '老范', 'type2', 10.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('b7caae3c78844a81bf154760457e2793', '15888888888', '2022-11-03 12:47:04', '', '2022-11-03 12:47:04', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '007', 'type4', '2022-11-24', NULL, '19122481420', 'type2', 0.00, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('c669c0b12f96446cb55030371833385a', '15888888888', '2022-10-29 13:47:47', '15888888888', '2022-10-29 13:47:47', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '111', 'type1', '2022-10-30', NULL, 'admin', 'type1', NULL, '0');
INSERT INTO `buyer_auxiliary_voucher` VALUES ('dced410d6646431e92ecd1b767160faf', '15888888888', '2022-10-29 12:20:27', '15888888888', '2022-10-29 12:20:27', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123', 'type1', NULL, NULL, '老范', 'type2', 10.00, '0');

-- ----------------------------
-- Table structure for buyer_bill
-- ----------------------------
DROP TABLE IF EXISTS `buyer_bill`;
CREATE TABLE `buyer_bill`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `order_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '订单id',
  `apply_money` decimal(10, 2) NULL DEFAULT NULL COMMENT '申请金额',
  `apply_time` datetime NULL DEFAULT NULL COMMENT '申请时间',
  `bill_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '发票类型(0电子普通发票1增值税专用发票)',
  `bill_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '开票状态（0未开票1已开票）',
  `bill_head_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '抬头类型（0企业1个人）',
  `bill_head_title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '发票抬头',
  `tax_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '纳税人识别号',
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '联系人-电子邮箱',
  `bill_time` datetime NULL DEFAULT NULL COMMENT '开票时间',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-姓名',
  `phone` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-电话',
  `number` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-发票编号',
  `money` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-发票金额',
  `profile` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-上传发票文件',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人-备注',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统发票' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_bill
-- ----------------------------
INSERT INTO `buyer_bill` VALUES ('1a60b559da5744319583bae8ddddbf5f', '15888888888', '2022-10-12 22:48:27', '15888888888', '2022-10-12 22:47:07', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:48:27', '0', '1', '1', 'adas', '', 'asdasd', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('1f3af4bd94954e82946d46fac1cad180', '15888888888', '2022-10-12 22:43:01', '15888888888', '2022-10-12 22:39:13', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:43:01', '0', '1', '0', '123', '123', '123123@qq.com', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('29fc1b10cc7a44e4b5895d27d89ce11f', 'admin', '2022-09-21 14:54:16', 'admin', '2022-10-13 00:20:25', '测试备注', '0', '123', '123456', 100.00, '2022-09-21 00:00:00', '0', '1', '0', '发票抬头', '纳税人识别号', '联系人-电子邮箱', '2022-09-21 00:00:00', '联系人-姓名', '联系人-电话', '联系人-发票编号', '100.2533', NULL, '联系人备注', '/profile/upload/2022/10/13/a_20221013002011A001.jpg');
INSERT INTO `buyer_bill` VALUES ('29fc1b10cc7a44e4b5895d27d89ce11f122', 'admin', '2022-09-21 14:54:16', 'admin', '2022-10-13 00:28:27', '测试备注', '0', '123', '', 100.00, '2022-09-21 00:00:00', '0', '1', '0', '发票抬头', '纳税人识别号', '联系人-电子邮箱', '2022-09-21 00:00:00', '联系人-姓名', '联系人-电话', '联系人-发票编号', '100.2533', NULL, '联系人备注', '/profile/upload/2022/10/13/a_20221013002826A002.jpg');
INSERT INTO `buyer_bill` VALUES ('29fc1b10cc7a44e4b5895d27d89ce11f122323', 'admin', '2022-09-21 14:54:16', 'admin', '2022-10-10 11:43:48', '测试备注', '0', '123', '', 100.00, '2022-09-21 00:00:00', '0', '1', '0', '发票抬头', '纳税人识别号', '联系人-电子邮箱', '2022-09-21 00:00:00', '联系人-姓名', '联系人-电话', '联系人-发票编号', '100.2533', NULL, '联系人备注11', '/profile/upload/2022/10/10/28.规划指标_20221010114327A003.png');
INSERT INTO `buyer_bill` VALUES ('29fc1b10cc7a44e4b5895d27d89ce11f1223443', 'admin', '2022-09-21 14:54:16', 'admin', '2022-10-10 11:34:03', '测试备注', '0', '123', '', 100.00, '2022-09-21 00:00:00', '0', '1', '0', '发票抬头', '纳税人识别号', '联系人-电子邮箱', '2022-09-21 00:00:00', '联系人-姓名', '联系人-电话', '联系人-发票编号', '100.2533', NULL, '联系人备注', NULL);
INSERT INTO `buyer_bill` VALUES ('40d72bd7fd654cad981c28adae6ad711', '15888888888', '2022-10-12 22:46:01', '15888888888', '2022-10-12 22:43:02', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:46:01', '0', '1', '1', '456', '', '456', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('450728047d414ca98e42b30fcf1378e6', '15888888888', '2022-10-13 22:59:54', 'admin', '2022-10-13 23:01:45', '008', '0', '06b786ec538846c89cc6e9f9057aeedf', 'ee4c00dba9ab4b62b85ca57a441b8c15', NULL, '2022-10-13 00:00:00', '0', '1', '0', '123123', '123123', '123123', NULL, '李四', '1573754769', '008', '4567', NULL, NULL, '/profile/upload/2022/10/13/1_20221013230132A001.png');
INSERT INTO `buyer_bill` VALUES ('6b4a97d9d1a548f7a71d440e4015040c', '15888888888', '2022-10-12 22:47:07', '15888888888', '2022-10-12 22:46:01', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:47:07', '0', '1', '1', '123123123123', '123123123', '123123123', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('abc8187ea41d4a76b473fbc869dd4291', '15888888888', '2022-10-12 22:24:58', '15888888888', '2022-10-12 21:28:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:24:58', '0', '0', '1', '123', '', '123', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('b18870ea5b6f4f7aa8e8be9d95015564', '15888888888', '2022-10-12 22:39:13', '15888888888', '2022-10-12 21:28:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 22:39:13', '0', '1', '1', '1', '', '1', NULL, '李四', '1573754769', NULL, NULL, NULL, NULL, NULL);
INSERT INTO `buyer_bill` VALUES ('b3dc48398f9a4234b7da9be4b04e0d75', '15888888888', '2022-10-12 22:23:33', 'admin', '2022-10-12 22:40:21', '001', '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 00:00:00', '0', '1', '1', 'test', '', '123@qq.com', NULL, '李四', '1573754769', '001', '100', NULL, NULL, '/profile/upload/2022/10/12/1_20221012224014A005.png');
INSERT INTO `buyer_bill` VALUES ('d230c5b826884794babde2c49b879142', '15888888888', '2022-10-12 22:48:56', 'admin', '2022-10-12 22:54:25', '12312', '0', '06b786ec538846c89cc6e9f9057aeedf', '', NULL, '2022-10-12 00:00:00', '0', '1', '1', 'gfdsg', 'sdfg', 'sdfg', NULL, '李四', '1573754769', '001', '200', NULL, NULL, '/profile/upload/2022/10/12/1_20221012225417A007.png');

-- ----------------------------
-- Table structure for buyer_company_info
-- ----------------------------
DROP TABLE IF EXISTS `buyer_company_info`;
CREATE TABLE `buyer_company_info`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门id',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '绑定的登录用户id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '信用代码',
  `contacts` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人',
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人电话',
  `type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '会员类型（0会员 1非会员）',
  `auth_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '审核状态0待审核1审核通过2未通过',
  `account_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '账号状态（1停用 0正常）',
  `auth_time` datetime NULL DEFAULT NULL COMMENT '认证时间',
  `expire_time` datetime NULL DEFAULT NULL COMMENT '到期时间',
  `reviewer_id` bigint(20) NULL DEFAULT NULL COMMENT '审核人id',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  `is_expire` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否到期（0否 1是）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '会员企业信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_company_info
-- ----------------------------
INSERT INTO `buyer_company_info` VALUES ('036bd28fc2ba4238860fa40587cadfa8', 'user', '2022-09-30 14:06:38', 'admin', '2022-10-10 11:11:30', '没有照片', '0', '', 128, '测试企业22', '', NULL, NULL, '0', '2', '0', NULL, NULL, NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('06b786ec538846c89cc6e9f9057aeedf', 'admin', '2022-09-24 16:15:22', 'user', '2023-02-10 00:14:11', '看不惯', '0', '1', 1, '浙江江南皮革厂', '123456', '123456', '17711111111', '0', '1', '0', '2022-09-26 11:18:54', '2023-04-01 15:55:32', 1, '/profile/upload/2022/10/17/Penguins_20221017133007A001.jpg', '0');
INSERT INTO `buyer_company_info` VALUES ('0810cc66505b4e7a943e2ed354431a4d', 'admin', '2022-09-20 16:52:44', 'admin', '2022-09-30 21:47:21', '1', '0', '1', 113, '重庆xxx', '1', '1', '1', '1', '1', '0', '2022-09-26 00:00:04', '2022-09-20 00:00:00', NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('15072df272df4bf29323bdde0a3f8eeb', 'admin', '2022-09-21 16:18:54', 'admin', '2023-02-08 15:25:00', '2', '0', '1', 115, '杂牌企业', '1', '1', '1', '0', '2', '1', '2022-09-26 11:18:54', '2025-10-26 00:00:12', NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('15072df272df4bf29323bdde0a3f8eeb1', 'admin', '2022-09-21 16:18:54', '123', '2022-09-24 22:30:16', '2', '0', '1', 106, '测试企业', '1', '1', '1', '0', '1', '0', '2022-09-25 16:18:54', '2022-09-22 17:18:54', NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('20acd3f4343c4053b06b68903a3857ed', 'admin', '2022-10-10 10:42:08', 'user', '2022-10-12 11:19:21', '3333', '0', '', 128, '19900000000', '19900000000', '19900000000', '19900000000', '0', '2', '0', NULL, NULL, NULL, '/profile/upload/2022/10/10/1.登录_20221010104159A001.png', '1');
INSERT INTO `buyer_company_info` VALUES ('2745ef1af1e5436e9f2cb278ad5b1283', 'user', '2022-09-30 14:11:28', 'admin', '2023-02-08 15:27:25', '11', '0', '', 129, '测试企业22', '', NULL, NULL, '0', '2', '0', NULL, '2023-02-08 15:27:25', NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('30b85e52326c48d38be10a1eaf0733fb', 'user', '2022-09-30 14:10:35', '', NULL, NULL, '0', '', 128, '测试企业22', '', NULL, NULL, '0', '0', '0', NULL, NULL, NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('5eff9f533d3b4425b609f1ff533fa9fd', 'user', '2022-09-30 14:09:36', '', NULL, NULL, '0', '', 128, '测试企业22', '', NULL, NULL, '0', '0', '0', NULL, NULL, NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('60faa75f17fd40b69e0b513db10d9075', '17777777770', '2022-10-16 21:47:41', 'admin', '2022-10-16 21:48:27', '第一次拒绝审核', '0', '', 137, '第一次绑定测试重新提交', '001', '001', '17777777770', '0', '1', '0', NULL, NULL, NULL, '/profile/upload/2022/10/16/1_20221013230132A001_20221016214720A001.png', '1');
INSERT INTO `buyer_company_info` VALUES ('b81fbace905a46d7a56114b8d5cee2e4', 'user', '2022-09-22 22:17:19', 'admin', '2022-09-24 22:38:14', '图片不清晰', '0', '', 107, 'test', 'test', 'test', '17777777777', '0', '2', '0', '2022-08-21 16:18:54', '2022-09-25 12:12:56', NULL, NULL, '1');
INSERT INTO `buyer_company_info` VALUES ('b81fbace905a46d7a56114b8d5cee2e42', 'user', '2022-09-22 22:17:19', 'admin', '2022-09-24 22:38:14', '图片不清晰', '0', '', 107, 'test', 'test', 'test', '17777777777', '0', '2', '0', '2022-08-22 16:18:54', '2022-09-25 12:12:56', NULL, NULL, '1');

-- ----------------------------
-- Table structure for buyer_dept_device
-- ----------------------------
DROP TABLE IF EXISTS `buyer_dept_device`;
CREATE TABLE `buyer_dept_device`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '编码',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `original_value` decimal(10, 2) NULL DEFAULT NULL COMMENT '原值（元）',
  `cripple_value_rate` decimal(10, 2) NULL DEFAULT NULL COMMENT '残值率',
  `buy_date` date NULL DEFAULT NULL COMMENT '购入日期',
  `production_unit` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生产单位',
  `depreciable_life` int(10) NULL DEFAULT NULL COMMENT '折旧年限',
  `professional_device` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '专业设备(1是2否)',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '设备状态(1正常2停用)',
  `stop_date` date NULL DEFAULT NULL COMMENT '停用日期',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业信息管理设备' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_dept_device
-- ----------------------------
INSERT INTO `buyer_dept_device` VALUES ('057ad6ff68134a4686bf10466a2b5790', '15888888888', '2022-10-06 16:03:22', '15888888888', '2022-10-12 13:21:45', '', '0', '06b786ec538846c89cc6e9f9057aeedf', '100101', '电风扇广泛的1111', 165464.25, 23.36, '1997-04-10', '第三方打撒', 3, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('07a886895bb343d494533b59d5b46e18', '15888888888', '2022-10-06 16:01:13', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '', '', NULL);
INSERT INTO `buyer_dept_device` VALUES ('093daee4b5e1414393f3b754c8d83829', '15888888888', '2022-10-16 17:43:13', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '213', '我惹我', 1.00, 0.60, '1900-01-01', '1', 1, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('0eb2e68d152c4436bcd44ab58c8f8fbe', '15888888888', '2022-10-12 10:25:56', '15888888888', '2022-10-12 10:35:59', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '100101', '测试设备1', -1.00, -1.00, '2022-10-12', NULL, -1, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('1144d3cbdd51440b8f52825ec77a68b7', '15888888888', '2022-10-16 17:43:13', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '213', 'werewolf', 1.00, 0.30, '1900-01-01', '1', 1, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('123212312', '', NULL, '15888888888', '2023-02-08 17:12:31', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '22', 10000.00, 0.05, '2022-09-06', '6', 3, '2', '2', '2022-12-08');
INSERT INTO `buyer_dept_device` VALUES ('2543d7ffc7ca4cf9afbe91bb0cc14083', '15888888888', '2022-10-28 14:23:15', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '323443', '123123', 123123.00, 1.00, '2022-10-28', '123123', 123, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('26c78bace3c9439093b69cb7593f0bab', '15888888888', '2022-10-06 16:11:11', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('28b4fa0b56204345b55fb7e65d0118e8', '15888888888', '2022-10-27 11:34:49', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1234444', '笔记本电脑', 100000.00, 5.00, '2022-10-04', NULL, 10, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('2c1d32849d334f4ba25e34aaaf709d9e', '15888888888', '2022-10-12 12:08:38', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '23', '4324', 35.00, 2.00, '2022-10-12', 'xxx', 3, '2', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('3202e73838ab4f4da5ed1c5c7cac8faa', '15888888888', '2022-10-06 16:11:11', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('3cd1f38eb75c4546bc754f7a46a01bf0', '15888888888', '2022-10-06 16:11:11', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '2022-04-04', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('5a8590340cad4dacabfea5cad07385c7', '15888888888', '2022-10-06 16:10:21', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('6277bf4254be42a6a610bec20dff498a', '15888888888', '2022-10-06 16:03:23', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('6fe957bb54ba419f9f81b5c3d767dbfc', '15888888888', '2022-10-06 16:01:13', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '', '', NULL);
INSERT INTO `buyer_dept_device` VALUES ('80c81cb2010a4a6ead37ba729e1d9d79', '15888888888', '2022-10-27 14:26:08', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123456789', '987654321', 12365.00, 16.00, '2022-10-27', '甲方', 10, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('81e3e81d8b404d2cb2985a00391bf3af', '15888888888', '2022-10-28 17:02:13', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '111', '台式攻丝机', 2624.99, 61.00, '2020-01-06', '重庆先锋电动工具有限公司', 10, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('84ca5216df2d4985b9d5f528ea5e8107', '15888888888', '2022-10-06 16:05:58', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('86cff1375a2d4658981f1ceda9a958ff', '15888888888', '2022-10-06 16:05:58', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '2848-04-04', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('88532a5817324562bbbe2fa8b462b861', '15888888888', '2022-10-06 16:01:13', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '', '', NULL);
INSERT INTO `buyer_dept_device` VALUES ('9200a9ecd3fd49438125a0fe4c7a8ab6', '15888888888', '2022-10-06 16:11:11', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('a0177a836f6f4ac0a087d0fd456767ad', '15888888888', '2022-10-06 16:03:22', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('a296d523b7d34200be0fe39b55263c6b', '15888888888', '2022-10-16 15:01:45', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '2345', '1', 1.00, 0.06, '2022-10-16', '1', 1, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('a915a03d41ad47be8efb496b9a96f723', '15888888888', '2022-10-12 13:03:56', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'ce002', 'ce002', 23.00, 2.00, '2022-10-12', '223', 3, '2', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('d245d6b1e4e6407b8aaa502ae3e3f126', '15888888888', '2022-10-12 12:14:35', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '333', '333', 3333.00, 3.00, '2022-10-11', '323', 3, '2', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('de1590b1d07a407a9ac819ea223fff42', '15888888888', '2022-10-06 16:01:12', '15888888888', '2022-10-21 09:45:48', '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('e253fafb01df46bcb0e94688735c899a', '15888888888', '2022-10-16 14:51:30', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '213', '1', 1.00, 0.20, '2022-08-10', '1', 1, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('f2e62bd772da438486d959553a0b5f4c', '15888888888', '2022-10-06 16:10:21', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '2848-04-04', '第三方打撒', 14, '1', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('f8e97d9525024f5bba806fec96cae11a', '15888888888', '2023-02-08 17:12:56', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '223398', '223388', 111.00, 3.00, '2023-02-08', NULL, NULL, '2', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('fc0288dbefdc4c67905efb4c89ba2efd', '15888888888', '2022-10-12 12:09:37', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123', '123', 23.00, 23.00, '2022-10-11', '23', 3, '2', '1', NULL);
INSERT INTO `buyer_dept_device` VALUES ('fd0ef40a99fb42298e809f3e18a1d143', '15888888888', '2022-10-06 16:03:23', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '12312312', '电风扇广泛的', 32432.00, 0.43, '1997-04-10', '第三方打撒', 14, '1', '1', NULL);

-- ----------------------------
-- Table structure for buyer_dept_employee
-- ----------------------------
DROP TABLE IF EXISTS `buyer_dept_employee`;
CREATE TABLE `buyer_dept_employee`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '性别',
  `id_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '证件号码',
  `birthdate` date NULL DEFAULT NULL COMMENT '出生日期',
  `education` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '学历',
  `college` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '毕业院校',
  `major` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '专业',
  `dept` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '部门',
  `post` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '职务',
  `professional` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '职称',
  `hiredate` date NULL DEFAULT NULL COMMENT '入职日期',
  `employee_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '员工类型（1全职2兼职）',
  `employee_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '员工状态（1在职2离职）',
  `resignation_date` date NULL DEFAULT NULL COMMENT '离职日期',
  `wages` decimal(11, 2) NULL DEFAULT NULL COMMENT '工资',
  `file_names` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业信息员工' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_dept_employee
-- ----------------------------
INSERT INTO `buyer_dept_employee` VALUES ('0194acb2f46a4f0b9c176d1683625ec2', '15888888888', '2022-10-09 15:06:09', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '塞罗', '0', 'M78002', '2022-08-28', '小学', '1', '2', '2', '2', '2', '2022-10-04', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('03051e5d8ade4e20977dfd400d48f5fc', '15888888888', '2022-10-12 13:36:32', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'xxx', '1', '500112194511256942', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('0ad5e943085d46bca50e42b5dfa69447', '15888888888', '2022-10-16 16:31:47', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '123', '男', '50012', '1997-04-10', '撒旦发射点', 'sad发', '上帝发誓', '啥地方', '手动阀', '阿斯顿发生', '2020-05-10', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('1bce150761d74e16ae46012db07133fe', '15888888888', '2022-10-31 09:32:56', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '刘森春', '0', '510322197602134444', '1976-02-13', '大专', '航天职大', '机械制造', '生产部', '下料工', NULL, '2020-02-27', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('309b592b0b2e453d9f482e2da5c2de9d', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '杜维光', '0', '500xxxxxxxxxxxxxx8', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('3213f2eb47f7467ebbceb7819dc995dc', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '张继洪', '0', '500xxxxxxxxxxxxx13', '2022-12-12', '高中', '清华附高', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('3498ebab0c1f440c8cbb02f6d2f7f2db', '15888888888', '2022-10-27 01:54:08', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '张三', '0', '500xxxxxxxxxxxxxxx', '2022-12-12', '本科', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('4229881302554709843049b7365cfe09', '15888888888', '2022-10-27 11:33:24', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '是及', '0', '420581199105131224', NULL, '本科', '武汉纺织大学', '轻化工程', '项目部', '小熊', '小小', '2022-10-11', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('49ad492bdb084b92ab8ccb53e8c19ff8', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '陈吴世', '0', '500xxxxxxxxxxxxxx7', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('51ece74014fe4a8490bdc1efc7abc64d', '15888888888', '2022-10-28 16:59:40', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '陈诺', '0', '500388196812045540', '1968-12-04', '本科', '重庆大学', '机械工程专业', '研发部门', '工程师', '初级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('578409dde48847abadf0a77a5ea679e3', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '银智惠', '0', '500xxxxxxxxxxxxxx9', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('57cfb5b4a5fe4172b903ba7d4391359b', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '肖祖伟', '0', '500xxxxxxxxxxxxxx5', '2022-12-12', '高中', '清华附高', '计算机专业', 'xxx部门', '工程师', '', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('5e77295c40e149bba602102e6676cccb', '15888888888', '2022-10-16 17:14:43', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '123', '男', '50012342', '1997-04-10', '撒旦发射点', 'sad发', '上帝发誓', '啥地方', '手动阀', '阿斯顿发生', '2020-05-10', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('5ebb423a92f64750ad8245ff36edcc6c', '15888888888', '2022-10-27 10:39:36', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '12324', '0', '420504198709243982', '2022-10-27', '硕士', '121', '121', '奥思德', '21', '11', '2022-10-27', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('6e7b0982a3b54fb082a5ba334551c48e', '19300000000', '2022-09-30 22:26:21', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', '12312', '0', '312312312', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('74f93ac293d449e681a7aa6389477343478012321', '15888888888', '2022-09-25 19:09:47', '15888888888', '2022-09-25 19:10:33', NULL, '0', '06b786ec538846c89cc6e9f9057ae2323edf', '123456', '0', '1234', '2022-09-06', '小学', '123', '123', 'asd', 'asd', 'asd', '2022-09-14', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('78b76904638d4ac1bc8d38f9f1f2a73a', '15888888888', '2022-10-27 00:55:06', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '007', '0', '500111199001012315', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('7903cf91581a4f13a0a34abd9e885911', '15888888888', '2022-10-12 09:17:12', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '大飞飞', '0', '1123466678889', '2005-10-04', '博士', '阿萨德理工科技', '嗷嗷', '总监', '老板', '啊啊', '2022-10-24', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('79cb12ac0965477c9da774471be108a7', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '肖阳飞', '0', '500xxxxxxxxxxxxx12', '2022-12-12', '高中', '清华附高', '计算机专业', 'xxx部门', '工程师', '', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('812592d56e6041a5b75accbe1c989f98', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '杨代毅', '0', '5003xxxxxxxxxxxxx6', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('867ff03e468e49a3a38fdc29ebd1ac9b', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '陈阳', '0', '500xxxxxxxxxxxxxx3', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('88212691552c45a6b738387d8c9b2807', '15888888888', '2022-10-16 16:36:00', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '123', '男', '50012', '1997-04-10', '撒旦发射点', 'sad发', '上帝发誓', '啥地方', '手动阀', '阿斯顿发生', '2020-05-10', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('89d72cc6c1ab46069500e6aa2cc22b9f', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '梁天金', '0', '500111111111111111', '2022-12-12', '大专', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('91c37409408a45b7be017f8fa136ed61', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '王芹飞', '0', '500222222222222222', '2022-12-12', '本科', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '2', '2022-12-12', NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('a78d32c171234999bb2cce59cd3336aa', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '尹泽畑', '0', '500xxxxxxxxxxxxxx1', '2022-12-12', '硕士', '清华大学', '计算机专业', 'xxx部门', '工程师', '高级工程师', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('b7f6e8cb1e814189abf340b38912bcc7', '15888888888', '2022-10-09 15:05:06', '15888888888', '2023-02-08 16:48:41', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '迪迦1', '0', '500113199801014994', '2022-08-28', '本科', '奥特曼大学', '打怪兽', '单兵', '一等兵', '抗日小能手', '2022-09-25', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('c02515bd0e204e14bea79a355a6315fe', '15888888888', '2023-02-08 16:59:53', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '哥斯拉', '0', '500119199801012922', '2023-02-08', '大专', NULL, NULL, NULL, NULL, NULL, '2023-02-08', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('c06bdcf52b24498b89f82bd0e0158b97', '15888888888', '2022-10-31 09:19:05', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '张旭', '0', '500xxxxxxxxxxxxx11', '2022-12-12', '高中', '清华附高', '计算机专业', 'xxx部门', '工程师', '', '2022-12-12', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('e0778851f7dc4088a4b8d91e961ae47d', '15888888888', '2022-10-18 15:47:04', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '测试', '0', '500240199812122558', NULL, '小学', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('e388e3e2344940dea3b4c3ba2dfe296c', '15888888888', '2022-10-13 01:00:53', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', 'aaaa', '男', '123123213', NULL, '', '', '', '', '', '', NULL, '', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('eb929af4c6ad4d42a7a25e039340bae3', '15888888888', '2022-10-16 16:31:44', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', '123', '男', '50012', '1997-04-10', '撒旦发射点', 'sad发', '上帝发誓', '啥地方', '手动阀', '阿斯顿发生', '2020-05-10', '1', '1', NULL, NULL, NULL);
INSERT INTO `buyer_dept_employee` VALUES ('fc3610bdf80e49cbaeed3ce3bb97f3a9', '15888888888', '2022-10-13 01:00:53', '', NULL, '', '0', '06b786ec538846c89cc6e9f9057aeedf', 'aaa', '男', '12321321', NULL, '', '', '', '', '', '', NULL, '', '1', NULL, NULL, NULL);

-- ----------------------------
-- Table structure for buyer_dept_financial_data
-- ----------------------------
DROP TABLE IF EXISTS `buyer_dept_financial_data`;
CREATE TABLE `buyer_dept_financial_data`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `year` decimal(10, 2) NULL DEFAULT NULL COMMENT '年度',
  `total_assets` decimal(10, 2) NULL DEFAULT NULL COMMENT '总资产（万元）',
  `sale_revenue` decimal(10, 2) NULL DEFAULT NULL COMMENT '销售收入（万元）',
  `tax_payment_form` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '纳税申请表',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '企业信息管理财务数据' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_dept_financial_data
-- ----------------------------
INSERT INTO `buyer_dept_financial_data` VALUES ('0722daa846cc44a2808c861dd326888c', '15200000000', '2022-09-30 22:03:21', '', NULL, NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', 2021.00, 12312.00, 123.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('17fc048ac6fb4ecd9dd76f4c417f957d', '15888888888', '2023-02-08 16:05:59', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 2029.00, 12.00, 22.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('2acec2b82424457e9c41a2481a0f8dbc', '15888888888', '2022-10-31 08:59:30', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 2021.00, 1281.68, 2054.85, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('67eb64a1638745afa7f579e710fbf6ed', '15888888888', '2022-10-09 15:34:05', '15888888888', '2023-02-08 16:05:27', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 2022.00, 2.00, 2.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('68e94e0d3c27425b9d15f88fa9d70367', '15888888888', '2022-09-25 18:11:53', '', NULL, NULL, '0', NULL, 2020.00, 12.00, 23.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('d235ac1b7ddd449284bd6cef472ddde4', '19200000000', '2022-09-30 22:06:28', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 2023.00, 12321.00, 213123.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('ebc04744785f4f948c8b7e3ebf203041', '15888888888', '2022-10-17 14:06:22', '15888888888', '2023-02-08 17:40:17', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 2028.00, 10.00, 10.00, NULL, NULL);
INSERT INTO `buyer_dept_financial_data` VALUES ('ecf6f75a20434e478c9da0e549d84b52', '19300000000', '2022-09-29 20:22:19', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 2021.00, 234234.00, 234.00, NULL, NULL);

-- ----------------------------
-- Table structure for buyer_dept_material
-- ----------------------------
DROP TABLE IF EXISTS `buyer_dept_material`;
CREATE TABLE `buyer_dept_material`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目id',
  `collect_date` date NULL DEFAULT NULL COMMENT '领用日期',
  `collecter` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '领料人',
  `approvaler` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '审批人',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '物料名称',
  `number` int(10) NULL DEFAULT 0 COMMENT '数量',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `amount` decimal(10, 2) NULL DEFAULT NULL COMMENT '总金额',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '项目材料领用记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_dept_material
-- ----------------------------
INSERT INTO `buyer_dept_material` VALUES ('0d98e93b8128443d85700a28d0d23160', '15888888888', '2022-10-21 15:12:24', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'a3475f74ceff4733aef8591c3cf6723a', '2022-10-21', '老范', '19122481420', '大叔大婶', 665, 25.00, 16625.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('11223', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 2, 4.12, 8.24, NULL);
INSERT INTO `buyer_dept_material` VALUES ('1122322', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 3, 4.12, 12.36, NULL);
INSERT INTO `buyer_dept_material` VALUES ('11223223232', '', NULL, '', NULL, NULL, '0', '', '13', NULL, '', '', '', 3, 4.12, 12.36, NULL);
INSERT INTO `buyer_dept_material` VALUES ('1163930e569344cdac697b4c2dd3a588', '15888888888', '2023-02-09 15:00:34', '15888888888', '2023-02-09 15:06:46', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '2023-02-09', '15888888888', '19122481420', '444', 1, 11.00, 11.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('28d3b99250ba49ceadbeb3197a20956e', '15888888888', '2022-10-12 21:40:19', '15888888888', '2023-02-09 15:00:10', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2026a7861448427c98f13e1b27e839f3', '2022-10-04', '1', '112', 'eee', 2, 22.00, 44.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('3d48b592116c4ed7bd7fc827ca8c1c0b', '15888888888', '2023-02-21 10:25:14', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3', '2023-02-21', '19122481420', '老范', 'wqw ', 3, 23.00, 69.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('483c6499f81545aca23dd5e81f80541c', '15888888888', '2022-09-27 20:37:24', '', NULL, NULL, '0', '', '1', '2022-09-07', '107', '106', '123', 22, 33.00, 0.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('5fc7b030c98c4b29b02ea26eb14747ff', '15888888888', '2022-09-27 21:10:09', '', NULL, NULL, '0', '', '1', '2022-09-05', '1', '1', '21', 21, 2.00, 0.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('9b5e3c8ed22f4b6893b5c22afd9dd791', '15888888888', '2022-10-13 22:13:30', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-13', '15888888888', '19122481420', '2220', 2, 300.00, 600.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('b2547c28bab24be0a1569249573f446e', '15888888888', '2022-09-30 21:16:13', '15888888888', '2022-10-28 22:21:35', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-09-06', '1', '1', '12321', 4, 36.00, 144.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('c7cce9fdcdec4d1cb7ec41643d34e67c', '19300000000', '2022-09-30 22:44:06', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-09-06', '116', '115', '4', 4, 44.00, 176.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('d7747077b4d44e70b5fe319f76d96891', '19300000000', '2022-09-30 22:42:39', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-09-14', '115', '116', '12321', 2, 66.00, 132.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('e601d04791f34501949f17ebe9176c55', '15888888888', '2022-10-12 16:42:45', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-12', '1', '1', '测试物料', 1, 1.00, 1.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('ea374390189f4a95bee1ec503a52eaa5', '15888888888', '2022-10-12 16:43:20', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3c48e3ea511440b5aef38e2f7bfcee63', '2022-10-12', '1', '1', '测试', 1, 1.00, 1.00, NULL);
INSERT INTO `buyer_dept_material` VALUES ('f4be2c5b2b9f4e6fbcaa2dc52a9727f8', '15888888888', '2022-10-27 11:01:31', '15888888888', '2022-10-29 13:11:45', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f145b0ab1cb4d57a44e7ffbe135d790', '2022-10-01', '15888888888', '老范', '石墨', 1, 112.20, 112.20, NULL);

-- ----------------------------
-- Table structure for buyer_design_record
-- ----------------------------
DROP TABLE IF EXISTS `buyer_design_record`;
CREATE TABLE `buyer_design_record`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目id',
  `collect_date` date NULL DEFAULT NULL COMMENT '领用日期',
  `collecter` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '领料人',
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '种类',
  `info` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '摘要',
  `amount` decimal(10, 2) NULL DEFAULT NULL COMMENT '总金额',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '装备调试设计记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_design_record
-- ----------------------------
INSERT INTO `buyer_design_record` VALUES ('123', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 12.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('321', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 23.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('321222', '', NULL, '', NULL, NULL, '0', '', '2', NULL, '', '', '', 23.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('53abc67f58c44af5a70cf9c10d9d5a42', '15888888888', '2022-10-13 22:25:19', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-13', '', '222', '112', 552.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('688dd05ced4b4e03bbc01a5454c067cd', '15888888888', '2022-10-12 13:49:03', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4f38b16d4d8a4d88a5d9b9e03c79bce1', '2022-09-26', '', '2', '2', 2.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('7294e2a1e5864c3481b5a2de4a9a8a42', '15888888888', '2023-02-09 15:21:00', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '2023-02-09', '', '3344', '44', 55.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('7c714b0cd9974b8484e1a083938da540', '15888888888', '2022-10-12 13:20:06', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-03', '', '1', '2', 333.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('84216a8142d64f1f89162a8cd04fe83f', '15888888888', '2022-10-12 11:44:08', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-12', '', '1', '1', -1.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('a414ba552a0740e28fb6768bffc29964', '15888888888', '2022-10-28 14:25:17', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-28', '', '214214', '124124', 124324.00, NULL);
INSERT INTO `buyer_design_record` VALUES ('dac0f402502a4d4fa818498d8f4c6380', '19200000000', '2022-09-30 22:25:42', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-09-13', '', '123', '12321', 123.00, NULL);

-- ----------------------------
-- Table structure for buyer_device_workhour
-- ----------------------------
DROP TABLE IF EXISTS `buyer_device_workhour`;
CREATE TABLE `buyer_device_workhour`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '设备编号',
  `cost` decimal(11, 2) NULL DEFAULT NULL COMMENT '所耗工时',
  `year` int(11) NULL DEFAULT NULL COMMENT '年度',
  `month` int(11) NULL DEFAULT NULL COMMENT '月度',
  `work_date` date NULL DEFAULT NULL COMMENT '工作日期',
  `type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '类型(0手动填写1表格导入)',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '设备工时分摊记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_device_workhour
-- ----------------------------
INSERT INTO `buyer_device_workhour` VALUES ('0ee6da820baf4914b08060ceed5c128a', '15888888888', '2023-02-09 10:55:10', '15888888888', '2023-02-09 10:55:10', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '台式攻丝机', '001', 1.00, 2022, 1, '2022-01-01', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('1', '1', '2022-10-01 20:30:33', '', '2022-10-01 20:30:38', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '001设备', '1', 20.00, 2022, 9, '2022-09-10', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('1472cfbb9349427597f5121bb2cbce0c', '15888888888', '2023-02-09 14:45:26', '15888888888', '2023-02-09 14:45:26', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '我惹我', '1', 5.00, 2022, 3, '2022-03-01', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('17955be0446f435aa9bd42874b5365b2', '15888888888', '2023-02-09 14:42:45', '15888888888', '2023-02-09 14:42:45', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '我惹我', '2', 2.00, 2022, 1, '2022-01-03', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('1f6eb83a00db401a9f8ae6288bc9b634', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '2', 3213.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('24d8d8752cde48b5ac2a54554ba82a04', '15888888888', '2022-10-06 23:56:53', '15888888888', '2022-10-06 23:56:53', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '2', '2', 5.00, 2022, 10, '2022-10-21', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('2b98b701458243fdbb4622de7ad130b7', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 0.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('2e3020c581574836b7909e7c118517ca', '15888888888', '2022-10-06 23:52:14', '15888888888', '2022-10-06 23:52:14', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '2', '2', 5.00, 2022, 10, '2022-10-07', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('2e4817576a5d40b3a7bc8b2b8e7b4c71', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '33', '3', 0.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('2e53d47f452e45fba126d1ea2db9ad39', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '', 3.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('3527f74724db4bf0a0772f862a6639b3', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '33', 0.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('35811ee5865b4afe919b14d38f7c1fe9', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '333', '', 33.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('3abcf2b7be2349fea673b29b06250b26', '15888888888', '2022-10-12 11:00:06', '15888888888', '2022-10-12 11:00:06', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 3.00, 2022, 3, '2022-03-03', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('401baeaea87a448fb1a123cd52103660', '15888888888', '2022-11-04 11:13:36', '15888888888', '2022-11-04 11:13:36', NULL, '0', '740a5b1fc0f54b79b2fb6d829c620fe7', '测试设备1', '03335', 5.00, 2022, 11, '2022-11-04', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('53b2c673701c41c4a56efb251e9eba7d', '15888888888', '2022-10-12 11:00:06', '15888888888', '2022-10-12 11:00:06', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 3.00, 2022, 3, '2022-03-03', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('5e761fd7a3ab4b0f95556385b80bd862', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '', 3.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('604afc0f1fa140febe0eef07248a33f0', '15888888888', '2022-10-12 11:00:06', '15888888888', '2022-10-12 11:00:06', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 3.00, 2022, 3, '2022-03-03', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('625704b15342462797be51ee499ef6c1', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 0.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('837e13a260e64214a518c4a37f9b757e', '15888888888', '2022-10-06 23:56:53', '15888888888', '2022-10-06 23:56:53', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '二万人', '003', 10.00, 2022, 10, '2022-10-21', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('8ec44134072f48abb8cbcf7276d5a53b', '15888888888', '2022-10-31 09:19:40', '15888888888', '2022-10-31 09:19:40', NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '台式攻丝机', '007', 60.00, 2022, 9, '2022-10-01', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('928cf0eb50774858bfd7ef6681f19aea', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '', 3.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('954a186fcfdf442bb48335d6cceef54b', '15888888888', '2022-10-26 21:06:00', '15888888888', '2022-10-26 21:06:00', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '2', '2', 5.50, 2022, 9, '2022-09-24', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('9de074366aaf48e88ce553e60a55a085', '15888888888', '2023-02-09 11:50:32', '15888888888', '2023-02-09 11:50:32', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', 'werewolf', '2', 3.00, 2022, 1, '2022-01-02', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('a84ba517ae784dabbd383b6b87fa8e0f', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '333', '', 33.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('c36006979bd147bcacb6be9d6ea37d2b', '15888888888', '2022-10-21 11:13:47', '15888888888', '2022-10-21 11:13:47', NULL, '0', '1', 'werewolf', '', NULL, 2021, 4, '2022-10-04', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('cbeac849befb4d8685a28e5a2e60c3ae', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '33', 0.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('d9390336009443c2a94c58fa750c1bce', '15888888888', '2023-02-09 14:17:29', '15888888888', '2023-02-09 14:17:29', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', 'ce002', '0001', 5.00, 2022, 11, '2022-11-04', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('da09b93a19ec4dbbb1fb0a97f30a2571', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 0.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('da7f5f37e1cb4612a1c6bd83004477cc', '15888888888', '2022-10-12 10:59:40', '15888888888', '2022-10-12 10:59:40', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '3', 0.00, 2022, 3, '2022-03-05', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('dd7659d21d574f0bbdbf7aec7da7653c', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '33', '3', 0.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('e92d93dd41d44ace8b7dd262c1b935ea', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '2', 3213.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('f48c41835d304e76a8cf6b43af19e5d1', '15888888888', '2022-10-12 11:31:04', '15888888888', '2022-10-12 11:31:04', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '2', '1', NULL, 2022, 10, '2022-10-12', '0', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('f9e2b19e59f7432d936f39914eb4fb6e', '15888888888', '2022-10-12 10:59:51', '15888888888', '2022-10-12 10:59:51', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '', '', 3.00, 2022, 3, '2022-03-04', '1', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour` VALUES ('ff3aefe715184d178d5ff403a599134c', '15888888888', '2023-02-09 11:50:32', '15888888888', '2023-02-09 11:50:32', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '我惹我', '1', 1.00, 2022, 1, '2022-01-02', '0', '06b786ec538846c89cc6e9f9057aeedf');

-- ----------------------------
-- Table structure for buyer_device_workhour_month
-- ----------------------------
DROP TABLE IF EXISTS `buyer_device_workhour_month`;
CREATE TABLE `buyer_device_workhour_month`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `device_num` int(11) NULL DEFAULT NULL COMMENT '设备(台)',
  `year` int(11) NULL DEFAULT NULL COMMENT '年度',
  `month` int(11) NULL DEFAULT NULL COMMENT '月度',
  `total_work` decimal(11, 2) NULL DEFAULT NULL COMMENT '工时累积',
  `total_cost` decimal(11, 2) NULL DEFAULT NULL COMMENT '折旧金额(元)',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '设备工时分摊月报' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_device_workhour_month
-- ----------------------------
INSERT INTO `buyer_device_workhour_month` VALUES ('12c3380155684350bdf2ed8387db30c5', '15888888888', '2023-02-09 10:43:59', '15888888888', '2023-02-09 10:43:59', NULL, '0', NULL, 3, 2022, 10, 20.00, 3.73, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour_month` VALUES ('228be8b35f704f27bc629625f3d79c14', '15888888888', '2023-02-09 10:19:00', '15888888888', '2023-02-09 10:19:00', NULL, '0', NULL, 3, 2022, 9, 85.50, 2.12, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour_month` VALUES ('a71e0a476dbf4dc0942f23e9b59d27a9', '15888888888', '2022-10-06 21:55:47', '15888888888', NULL, NULL, '0', NULL, 2, 2022, 9, 25.00, 9.16, NULL);
INSERT INTO `buyer_device_workhour_month` VALUES ('ac8d7789c34942c2bfc90c3449f9d0d4', '15888888888', '2022-11-04 10:59:17', '15888888888', '2022-11-04 10:59:17', NULL, '0', NULL, 1, 2022, 11, 5.00, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_device_workhour_month` VALUES ('b517cdf8b74f4b1cbcbd567ae8fb85f6', '15888888888', '2023-02-09 10:19:20', '15888888888', '2023-02-09 10:19:20', NULL, '0', NULL, 4, 2022, 3, 6513.00, 2397.99, '06b786ec538846c89cc6e9f9057aeedf');

-- ----------------------------
-- Table structure for buyer_emp_workhour
-- ----------------------------
DROP TABLE IF EXISTS `buyer_emp_workhour`;
CREATE TABLE `buyer_emp_workhour`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '类型(0手动填写1表格导入)',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `dept` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '部门',
  `cost` decimal(11, 2) NULL DEFAULT NULL COMMENT '所耗工时',
  `year` int(11) NULL DEFAULT NULL COMMENT '年度',
  `month` int(11) NULL DEFAULT NULL COMMENT '月度',
  `work_date` date NULL DEFAULT NULL COMMENT '考勤日期',
  `wages` decimal(11, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '当月工资',
  `social_security` decimal(11, 2) UNSIGNED ZEROFILL NULL DEFAULT NULL COMMENT '当月社保五险一金等',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '员工工时分摊记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_emp_workhour
-- ----------------------------
INSERT INTO `buyer_emp_workhour` VALUES ('09f9b520041a4fd0aa75fdecb50c5dc4', '', '2022-09-30 13:50:36', '15888888888', '2022-10-28 14:25:55', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '张三', '财务', 4.00, 2022, 9, '2022-09-08', 000001000.00, 000000010.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('1', '1', '2022-09-24 19:56:48', '15888888888', '2022-10-18 15:53:22', '1', '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '张三', '1', 8.00, 2022, 1, '2022-01-05', 000008000.00, 000000800.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('119638cff2ae48d08c295574de913684', '15888888888', '2022-10-21 11:03:50', '15888888888', '2022-10-21 11:13:20', NULL, '0', 'd5db8c65b18b4fe4a4b8dca90429fbd8', '0', '迪迦', '', 30.00, 2022, 10, '2022-10-21', 000000000.00, 000000000.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('14070392c056454f836b94268bb5e83c', '15888888888', '2022-10-26 21:03:50', '15888888888', '2022-10-28 14:25:55', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '0', '李四', '技术', 3.88, 2022, 9, '2022-09-18', 000001000.00, 000000010.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('1be32e4ec1d64abcb3b9b84f49315bc3', '15888888888', '2022-10-31 11:59:26', '15888888888', '2023-02-08 21:03:58', NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', '0', '123', '研发部', 8.00, 2022, 3, '2022-03-14', 000000002.00, 000000003.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('1bee2c66e7374918a0f135363f70a2fb', '15888888888', '2022-10-31 14:52:17', '15888888888', '2022-10-31 14:52:17', NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', '0', '刘森春', '研发', 20.00, 2022, 1, '2022-01-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('2', '1', '2022-09-24 19:56:48', '15888888888', '2022-10-18 15:53:22', '1', '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '李四', '1', 16.00, 2022, 1, '2022-01-10', 000005000.00, 000000500.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('22509af3b9db4c159aa67468a8b179ef', '15888888888', '2023-02-08 23:39:19', '15888888888', '2023-02-08 23:39:19', NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '0', '刘森春', 'jj', 1.00, 2022, 1, '2022-01-01', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('29f2f997e4344518b51e731cae17ab02', '15888888888', '2023-02-08 23:47:43', '15888888888', '2023-02-08 23:47:43', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', '123', 1.00, 2022, 8, '2022-08-01', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('3', '1', '2022-09-24 19:56:48', '15888888888', '2022-10-18 15:53:22', '1', '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '张三', '1', 8.00, 2022, 1, '2022-01-05', 000008000.00, 000000800.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('3101f768112546388fa02f56f5395b27', '15888888888', '2023-02-08 21:39:40', '15888888888', '2023-02-08 21:39:40', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', '设计部', 1.00, 2022, 1, '2022-01-01', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('3b02e50bf4254081b8e250a165ad2719', '15888888888', '2022-10-10 00:28:17', '15888888888', '2022-10-12 10:49:55', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '张三', '人事', 20.00, 2022, 6, '2022-06-10', 000003000.00, 000000111.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('41dba1f9db284ea0ace4f087887af2c9', '15888888888', '2022-10-21 10:38:52', '15888888888', '2023-02-08 21:04:19', NULL, '0', '1', '0', '123', '', 2.00, 2022, 2, '2022-03-02', 000000002.00, 000000002.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('446d13de1f9043aa9b824426b08ad0fe', '15888888888', '2023-02-08 23:38:34', '15888888888', '2023-02-08 23:38:34', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', 'kk', 1.00, 2022, 1, '2022-01-04', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('5b9ad383be9c45108b81349acdd4b71e', '15888888888', '2023-02-08 23:13:37', '15888888888', '2023-02-08 23:13:37', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', '222', 3.00, 2022, 1, '2022-01-02', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('60d8891fa2d44c3fa916f7a914149ac3', '15888888888', '2023-02-08 21:39:40', '15888888888', '2023-02-08 21:39:40', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '123', '22', 3.00, 2022, 1, '2022-01-01', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('674346d48c4a48f5ad27156a6389c292', '15888888888', '2023-02-08 23:48:56', '15888888888', '2023-02-08 23:48:56', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '123', '123', 1.00, 2022, 8, '2022-08-02', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('80c3f6df45d54e8199b64499ce749267', '15888888888', '2022-10-18 16:02:08', '15888888888', '2022-10-21 11:13:20', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '0', '', '', NULL, 2022, 10, '2021-02-10', 000000000.00, 000000000.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('85d6a02fc689440380b3057b3da28b2b', '15888888888', '2022-10-21 10:03:23', '15888888888', '2022-10-21 10:03:47', NULL, '0', '1', '0', '123', '', 1561.00, 2021, 2, '2021-02-19', 000000000.00, 000000000.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('931413c74bdc468e909b4fd04d5cc898', '15888888888', '2023-02-08 23:13:37', '15888888888', '2023-02-08 23:13:37', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '123', '222', 2.00, 2022, 1, '2022-01-02', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('94f863e74e43416eafa352d30399a8ae', '15888888888', '2023-02-08 23:26:37', '15888888888', '2023-02-08 23:26:37', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', '可得及', 2.00, 2022, 1, '2022-01-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('a07fb26d68e046eab9afdaf95da57968', '15888888888', '2022-10-31 11:58:49', '15888888888', '2023-02-08 21:03:58', NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', '0', '刘森春', '研发部', 3.00, 2022, 3, '2022-03-08', 000000002.00, 000000003.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('a4eb026728c6493f9e6481b61123e03a', '15888888888', '2023-02-09 00:15:19', '15888888888', '2023-02-09 00:15:19', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '刘森春', '1', 1.00, 2022, 1, '2022-01-25', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('a8610d7d7ff2491a99b2acc718672652', '15888888888', '2022-10-26 21:03:50', '15888888888', '2022-10-28 14:25:55', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '0', '123456', '324', 7.50, 2022, 9, '2022-09-18', 000001000.00, 000000010.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('abe00aa6e84b485fa8f75d469d691809', '15888888888', '2022-11-04 11:11:29', '15888888888', '2023-02-09 10:06:08', NULL, '0', '740a5b1fc0f54b79b2fb6d829c620fe7', '0', '大飞飞', '营销部', 9.00, 2022, 11, '2022-11-04', 000005000.00, 000001000.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('ae2d72c58143451298c35df01697412b', '15888888888', '2022-10-31 14:51:56', '15888888888', '2022-10-31 14:51:56', NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '0', '刘森春', '研发', 12.00, 2022, 1, '2022-01-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('bb77a96950914a458752f3700f4edf31', '15888888888', '2022-10-21 11:07:22', '15888888888', '2022-10-21 11:07:22', NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '0', '大飞飞', '', 50.00, 2022, 10, '2022-11-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('bc11169d56014c41847f055028e41064', '15888888888', '2022-10-21 11:07:22', '15888888888', '2022-10-21 11:07:22', NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '0', '迪迦', '', 30.00, 2022, 10, '2022-11-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('c06eff44d5e14b999ec86803a42107a0', '15888888888', '2022-10-21 11:07:22', '15888888888', '2022-10-21 11:07:22', NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '0', '塞罗', '', 20.00, 2022, 10, '2022-11-03', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('d52f257ff9a84aed979ceda013eb9e0e', '15888888888', '2022-10-10 00:28:17', '15888888888', '2022-10-12 10:49:55', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '1', '李四', '研发', 10.00, 2022, 6, '2022-06-10', 000003000.00, 000000123.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('e0a5016a507f48319e8ab567fcf07d7a', '15888888888', '2022-10-18 16:02:08', '15888888888', '2022-10-18 16:02:08', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '0', '', '', NULL, 2022, 10, '2021-02-10', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('e1c6fd85f71f4db696b050930edd4dd1', '15888888888', '2022-10-18 16:02:08', '15888888888', '2022-10-18 16:02:08', NULL, '0', '3c48e3ea511440b5aef38e2f7bfcee63', '0', '', '研发部', 10.00, 2022, 10, '2021-02-10', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour` VALUES ('fd718d87e0754622ac88da31409cb88f', '15888888888', '2022-11-04 10:57:12', '15888888888', '2023-02-09 10:06:08', NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '0', '塞罗', '产品部', 10.00, 2022, 11, '2022-11-04', 000001000.00, 000000500.00, '06b786ec538846c89cc6e9f9057aeedf');

-- ----------------------------
-- Table structure for buyer_emp_workhour_month
-- ----------------------------
DROP TABLE IF EXISTS `buyer_emp_workhour_month`;
CREATE TABLE `buyer_emp_workhour_month`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `people_num` int(11) NULL DEFAULT NULL COMMENT '成员人数',
  `year` int(11) NULL DEFAULT NULL COMMENT '年度',
  `month` int(11) NULL DEFAULT NULL COMMENT '月度',
  `total_work` decimal(11, 2) NULL DEFAULT NULL COMMENT '工时累积',
  `total_cost` decimal(11, 2) NULL DEFAULT NULL COMMENT '成本累积',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '员工工时分摊月报' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_emp_workhour_month
-- ----------------------------
INSERT INTO `buyer_emp_workhour_month` VALUES ('69b19e38f8b64b20a227aad69c8c7eae', '15888888888', '2022-10-28 14:25:55', '15888888888', '2022-10-28 14:25:55', NULL, '0', NULL, NULL, 2022, 9, 15.38, 3030.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('a9ddc197b7f9470192750cdff7bd59f0', '15888888888', '2023-02-08 21:04:19', '15888888888', '2023-02-08 21:04:19', NULL, '0', NULL, NULL, 2022, 2, 2.00, 4.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('ac800a9991ca4101b083d82aeb812551', '15888888888', '2023-02-09 10:06:08', '15888888888', '2023-02-09 10:06:08', NULL, '0', NULL, NULL, 2022, 11, 19.00, 7500.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('bb9832869c184f149ab0e53b56253137', '15888888888', '2022-10-12 10:49:55', '15888888888', '2022-10-12 10:49:55', NULL, '0', NULL, NULL, 2022, 6, 30.00, 6234.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('beb2f2412a5240afa8a10b5b2906db3a', '15888888888', '2022-10-21 10:03:47', '15888888888', '2022-10-21 10:03:47', NULL, '0', NULL, NULL, 2021, 2, 1561.00, 0.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('c75ff8d992c34c6ba9234e821c84e5b5', '15888888888', '2023-02-08 21:03:58', '15888888888', '2023-02-08 21:03:58', NULL, '0', NULL, NULL, 2022, 3, 11.00, 10.00, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_emp_workhour_month` VALUES ('f17996d5e8d949b9b954bdf64ccc703b', '15888888888', '2022-10-18 15:53:22', '15888888888', '2022-10-18 15:53:22', NULL, '0', NULL, NULL, 2022, 1, 32.00, 23100.00, '06b786ec538846c89cc6e9f9057aeedf');

-- ----------------------------
-- Table structure for buyer_file_info
-- ----------------------------
DROP TABLE IF EXISTS `buyer_file_info`;
CREATE TABLE `buyer_file_info`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `link_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '立项管理验收资料id',
  `file_addr` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '文件地址',
  `file_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件访问路径',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名',
  `file_size` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件大小',
  `upload_time` datetime NULL DEFAULT NULL COMMENT '上传时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `索引`(`link_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通用文件关联信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_file_info
-- ----------------------------
INSERT INTO `buyer_file_info` VALUES ('0267ea4cbb344c3caf042c7b50985961', '15888888888', '2022-10-12 13:20:06', NULL, NULL, NULL, NULL, '7c714b0cd9974b8484e1a083938da540', '微思词云 (1).png', '/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012131200A002.png', '/profile/upload/2022/10/12/微思词云 (1)_20221012131200A002.png', '261641KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('0309bb01f5a944959664ba3f657acf21', '15888888888', '2022-10-09 22:54:48', '15888888888', '2022-10-09 22:54:48', NULL, NULL, '5c7513ab678f47619f7efd84c2ec63f2', 'a.jpg', '/home/qishui/uploadPath/upload/2022/10/09/a_20221009225446A001.jpg', '/profile/upload/2022/10/09/a_20221009225446A001.jpg', '233126KB', '2022-10-09 23:04:39');
INSERT INTO `buyer_file_info` VALUES ('053eb71982e14472b7d6faf25c06f8b6', '15888888888', '2023-02-08 16:05:59', NULL, NULL, NULL, NULL, '17fc048ac6fb4ecd9dd76f4c417f957d', '插花.png', '/home/qishui/uploadPath/upload/2023/02/08/插花_20230208160552A001.png', '/profile/upload/2023/02/08/插花_20230208160552A001.png', '14936KB', '2023-02-08 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('0cc3ceff4f804d73ad128d6ed94ccb37', '15888888888', '2022-10-09 12:36:38', '15888888888', '2022-10-09 12:36:38', NULL, NULL, 'a5871b824bc746caafa796a4da18052c', '32.生产大屏.png', '/home/qishui/uploadPath/upload/2022/10/09/32.生产大屏_20221009123633A001.png', '/profile/upload/2022/10/09/32.生产大屏_20221009123633A001.png', '496599KB', '2022-10-09 23:04:39');
INSERT INTO `buyer_file_info` VALUES ('0f128662253b4ec383418dd4f11c0681', '15888888888', '2022-10-09 15:14:21', '15888888888', '2022-10-09 15:14:21', NULL, NULL, 'a5871b824bc746caafa796a4da18052c', '1.登录.png', '/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009151239A001.png', '/profile/upload/2022/10/09/1.登录_20221009151239A001.png', '434610KB', '2022-10-09 23:04:39');
INSERT INTO `buyer_file_info` VALUES ('10978c6467ed4a7d9b76893a42583640', '15888888888', '2022-10-12 12:52:15', NULL, NULL, NULL, NULL, 'fd567217b3ec41409dc6d634cc43e180', '微思词云 (2).png', '/home/qishui/uploadPath/upload/2022/10/12/微思词云 (2)_20221012125205A001.png', '/profile/upload/2022/10/12/微思词云 (2)_20221012125205A001.png', '705195KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('152b430602b743e1bf8c8d65e527763a', '15888888888', '2022-10-18 15:50:16', '15888888888', '2022-10-18 15:50:16', NULL, NULL, '78989222d7074bdeb09c81c9640354ec', 'dist4.zip', '/home/qishui/uploadPath/upload/2022/10/18/dist4_20221018154940A001.zip', '/profile/upload/2022/10/18/dist4_20221018154940A001.zip', '7505893KB', '2022-10-18 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('1785f929ecb9438ea13cf2f48032ac0a', '15888888888', '2022-10-12 14:40:08', '15888888888', '2022-10-12 14:40:08', NULL, NULL, '1', '8.复制产品档案.png', '/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png', '/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png', '161257KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('1d9ffd7b4f8a4532a9395a17cd8ac62f', '', '2022-10-10 23:23:30', '', '2022-10-10 23:23:30', NULL, '0', '2ee2cef9bb15442ca5671d090ecec981', '企税平台-项目进度.xls', 'd:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls', '/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls', '25600KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('1f1a350747e0480bb029f0bbf2b7b2ce', '', '2023-02-09 20:49:59', '', '2023-02-09 20:49:59', NULL, '0', '575c2c31d6db4938acbcc3b1a5f046d8', '绿植.png', '/home/qishui/uploadPath/upload/2023/02/09/绿植_20230209174404A013.png', '/profile/upload/2023/02/09/绿植_20230209174404A013.png', '13913KB', '2023-02-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('27dd4a4603854d2d8c559ad08441add7', '15888888888', '2022-10-21 09:57:18', '15888888888', '2022-10-21 09:57:18', NULL, NULL, '12', '14.物料档案.png', '/home/qishui/uploadPath/upload/2022/10/09/14.物料档案_20221009142958A004.png', '/profile/upload/2022/10/09/14.物料档案_20221009142958A004.png', '93465KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('29090e08e1524c4897dbee41584d111a', '', '2022-10-10 00:00:35', '', '2022-10-10 00:00:35', NULL, '0', '5173356f4cf54bf98e50a51ac13c3a95', '企税平台-项目进度.xls', 'd:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls', '/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls', '25600KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('2bbde2c3519744f7a6752a035cec3873', '15888888888', '2022-10-11 22:50:44', '15888888888', '2022-10-11 22:50:44', NULL, NULL, 'a4df60f3cdfb4d25886cbf8bcdce6456', '15.工艺路线.png', '/home/qishui/uploadPath/upload/2022/10/09/15.工艺路线_20221009122820A005.png', '/profile/upload/2022/10/09/15.工艺路线_20221009122820A005.png', '126281KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('2cabe983fe694d5e90207d18ce878348', '15888888888', '2022-10-12 16:43:20', NULL, NULL, NULL, NULL, 'ea374390189f4a95bee1ec503a52eaa5', '测试文档.txt', '/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012164317A001.txt', '/profile/upload/2022/10/12/测试文档_20221012164317A001.txt', '3KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('33e4790b4ed34f1bacb8151069829acb', '15888888888', '2022-10-31 15:05:26', '15888888888', '2022-10-31 15:05:26', NULL, NULL, '1c21680eaf4d4c8d83269079097e28f2', 'RD03.doc', '/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc', '/profile/upload/2022/10/31/RD03_20221031114327A002.doc', '55296KB', '2022-10-31 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('3d1544f4066f4fd5b7bf19546576147f', '15888888888', '2022-10-27 00:55:06', NULL, NULL, NULL, NULL, '78b76904638d4ac1bc8d38f9f1f2a73a', '图片1.jpg', '/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005504A002.jpg', '/profile/upload/2022/10/27/图片1_20221027005504A002.jpg', '29332KB', '2022-10-27 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('44cf6eb0f0b4467996b203b886f900cb', '', '2022-10-10 23:23:30', '', '2022-10-10 23:23:30', NULL, '0', '2ee2cef9bb15442ca5671d090ecec981', '月子.docx', 'd:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx', '/profile/upload/2022/10/09/月子_20221009233038A001.docx', '2943116KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('491fdb8168874620a47cc13bb8ebf8be', '15888888888', '2022-10-12 14:24:32', NULL, NULL, NULL, NULL, '2519b081a8f142bfb88b6a01fc85ca18', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/12/说明_20221012142429A001.txt', '/profile/upload/2022/10/12/说明_20221012142429A001.txt', '158KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('4e5a3b5efecb42f889e833569f5cd7c3', '15888888888', '2022-11-04 10:53:50', '15888888888', '2022-11-04 10:53:50', NULL, NULL, '1fc62a6065534901a8d58373bd7428fd', '网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101.doc', '/home/qishui/uploadPath/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105348A002.doc', '/profile/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105348A002.doc', '387695KB', '2022-11-04 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('4e8cdc180575476dbafbe3218f2e3b75', '15888888888', '2022-10-27 00:54:22', '15888888888', '2022-10-27 00:54:22', NULL, NULL, 'b8b8766886d74be1ad4025a781e7da92', '图片1.jpg', '/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005420A001.jpg', '/profile/upload/2022/10/27/图片1_20221027005420A001.jpg', '29332KB', '2022-10-27 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('60dfb64b892a401bb03732c8e1540e85', '15888888888', '2022-10-21 09:57:18', '15888888888', '2022-10-21 09:57:18', NULL, NULL, '12', '13.客商管理.png', '/home/qishui/uploadPath/upload/2022/10/09/13.客商管理_20221009142958A003.png', '/profile/upload/2022/10/09/13.客商管理_20221009142958A003.png', '118243KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('67ce9b421d324b36abd79ac91647fcc8', '15888888888', '2022-10-21 09:57:18', '15888888888', '2022-10-21 09:57:18', NULL, NULL, '12', '11.产品属性.png', '/home/qishui/uploadPath/upload/2022/10/09/11.产品属性_20221009142953A002.png', '/profile/upload/2022/10/09/11.产品属性_20221009142953A002.png', '91780KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('68ec7810203548a094066af21bd2ad6c', '', '2023-02-09 17:44:05', '', '2023-02-09 17:44:05', NULL, '0', '9b08c3e05cbd46b69a5e06bebb001c1b', '绿植.png', '/home/qishui/uploadPath/upload/2023/02/09/绿植_20230209174404A013.png', '/profile/upload/2023/02/09/绿植_20230209174404A013.png', '13913KB', '2023-02-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('6f0363d9645e4e7ca718611e1128b1a4', '15888888888', '2022-10-13 22:25:39', NULL, NULL, NULL, NULL, '4040a8fbde314687b1632b79d906e167', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222537A003.txt', '/profile/upload/2022/10/13/说明_20221013222537A003.txt', '158KB', '2022-10-13 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('7068eddfcfe14d548717ad77f18a82eb', '15888888888', '2022-10-12 13:12:02', NULL, NULL, NULL, NULL, 'dee5628b9ef94aaf8d7b73aa4f0fbddc', '微思词云 (1).png', '/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012131200A002.png', '/profile/upload/2022/10/12/微思词云 (1)_20221012131200A002.png', '261641KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('7115db5262344de59f8f10c806dd4ead', '', '2023-02-09 20:49:59', '', '2023-02-09 20:49:59', NULL, '0', '575c2c31d6db4938acbcc3b1a5f046d8', '男头像.png', '/home/qishui/uploadPath/upload/2023/02/09/男头像_20230209164920A012.png', '/profile/upload/2023/02/09/男头像_20230209164920A012.png', '11580KB', '2023-02-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('75fa3664a7dd4efeb0e5ee7bb7d08246', '', '2022-10-10 00:00:35', '', '2022-10-10 00:00:35', NULL, '0', '5173356f4cf54bf98e50a51ac13c3a95', '月子.docx', 'd:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx', '/profile/upload/2022/10/09/月子_20221009233038A001.docx', '2943116KB', '2022-10-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('78beeb62b4fe4fc48265e8dcb830731f', '', '2022-10-12 00:31:00', '', '2022-10-12 00:31:00', NULL, '0', 'ea19b49ac28c48c2a7a45a1c49a75c54', '功能列表.xls', '/home/qishui/uploadPath/upload/2022/10/12/功能列表_20221012003058A001.xls', '/profile/upload/2022/10/12/功能列表_20221012003058A001.xls', '24064KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('7a4702621d30444fbb4ed27b6a084afa', '15888888888', '2022-11-04 10:51:31', '15888888888', '2022-11-04 10:51:31', NULL, NULL, '343c99973c3c41ba94eea40e3d790f0e', '网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101.doc', '/home/qishui/uploadPath/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105127A001.doc', '/profile/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105127A001.doc', '387695KB', '2022-11-04 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('7f92f036cbf74eca8cdf0d4ef5340073', '15888888888', '2022-11-04 11:25:26', '15888888888', '2022-11-04 11:25:26', NULL, NULL, NULL, '新建文本文档.txt', '/home/qishui/uploadPath/upload/2022/11/04/新建文本文档_20221104112522A001.txt', '/profile/upload/2022/11/04/新建文本文档_20221104112522A001.txt', '10KB', '2022-11-04 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('801f29f9b6874a9a87bc7f876d5cd152', '15888888888', '2023-02-08 18:43:41', '15888888888', '2023-02-08 18:43:41', NULL, NULL, '81a50cc3f7a6418d941ea67518b51c87', '树.png', '/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png', '/profile/upload/2023/02/08/树_20230208183816A006.png', '11542KB', '2023-02-08 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('88052269d0bb4af588071245426daa24', NULL, NULL, '15888888888', '2022-11-04 11:09:18', NULL, NULL, '52abf420d5184c4aaeecc172c8e02244', '【核心信息】2022款天逸共创版.docx', '/home/qishui/uploadPath/upload/2022/11/04/【核心信息】2022款天逸共创版_20221104110914A003.docx', '/profile/upload/2022/11/04/【核心信息】2022款天逸共创版_20221104110914A003.docx', '366045KB', '2022-11-04 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('8c92d88d8baf4b51a729f6b37028b108', '15888888888', '2022-10-27 11:31:42', '15888888888', '2022-10-27 11:31:42', NULL, NULL, '274303b16c004ec592a45da99cc0a9cf', '2019年纳税申报表.pdf', '/home/qishui/uploadPath/upload/2022/10/27/2019年纳税申报表_20221027112925A001.pdf', '/profile/upload/2022/10/27/2019年纳税申报表_20221027112925A001.pdf', '1284640KB', '2022-10-27 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('8eed313fb86949aebf5b40a6b9ead82f', '15888888888', '2022-10-12 21:40:19', '15888888888', '2023-02-09 15:00:10', NULL, NULL, '28d3b99250ba49ceadbeb3197a20956e', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/12/说明_20221012214017A001.txt', '/profile/upload/2022/10/12/说明_20221012214017A001.txt', '158KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('8ff38bca86284a219825960860b7ad20', '1c21680eaf4d4c8d83269079097e28f2', '2022-10-31 11:36:35', NULL, NULL, NULL, NULL, NULL, 'RD05.doc', '/home/qishui/uploadPath/upload/2022/10/31/RD05_20221031113631A001.doc', '/profile/upload/2022/10/31/RD05_20221031113631A001.doc', '55296KB', '2022-10-31 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('94c201ceb7004934819b218d063bdbd1', '15888888888', '2022-10-12 09:31:35', '15888888888', '2022-10-12 09:31:53', NULL, NULL, '3c3bffbad54d49739de91f5bb8b3c12a', '测试文档.txt', '/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012093129A002.txt', '/profile/upload/2022/10/12/测试文档_20221012093129A002.txt', '3KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('9e7028eaeb2142c085cedd1147bbe3de', '15888888888', '2022-10-13 22:25:19', NULL, NULL, NULL, NULL, '53abc67f58c44af5a70cf9c10d9d5a42', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222517A002.txt', '/profile/upload/2022/10/13/说明_20221013222517A002.txt', '158KB', '2022-10-13 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('ad5cf71049524a80b3cf04451466f35d', '15888888888', '2022-10-12 13:49:03', NULL, NULL, NULL, NULL, '688dd05ced4b4e03bbc01a5454c067cd', '微思词云.png', '/home/qishui/uploadPath/upload/2022/10/12/微思词云_20221012134901A004.png', '/profile/upload/2022/10/12/微思词云_20221012134901A004.png', '190977KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('b27bca660f9e4b1f85eafa65d6bae756', '15888888888', '2022-10-26 22:14:01', '15888888888', '2022-10-26 22:14:01', NULL, NULL, '120eb82b08a64c1eb902fa96d9433e7d', '图片1.jpg', '/home/qishui/uploadPath/upload/2022/10/26/图片1_20221026221245A001.jpg', '/profile/upload/2022/10/26/图片1_20221026221245A001.jpg', '29332KB', '2022-10-26 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('b798f450c7ac483383a8050db5b0aab4', '15888888888', '2022-10-12 16:45:04', NULL, NULL, NULL, NULL, 'b15c2a7cf81846f694c954d91100bbbe', '测试文档.txt', '/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012164502A003.txt', '/profile/upload/2022/10/12/测试文档_20221012164502A003.txt', '3KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('b98d2ed1ae6144e4b150766423d2b2e4', NULL, NULL, '15888888888', '2023-02-08 17:40:17', NULL, NULL, 'ebc04744785f4f948c8b7e3ebf203041', 'guanbi.png', '/home/qishui/uploadPath/upload/2023/02/08/guanbi_20230208174015A005.png', '/profile/upload/2023/02/08/guanbi_20230208174015A005.png', '1774KB', '2023-02-08 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('bc0865bd9f9842f0bfdc5817bc2d44ae', '15888888888', '2023-02-08 19:52:43', '15888888888', '2023-02-08 19:52:43', NULL, NULL, '3029ea35fcd6451dafa74d7466cc2637', '绿植.png', '/home/qishui/uploadPath/upload/2023/02/08/绿植_20230208195241A007.png', '/profile/upload/2023/02/08/绿植_20230208195241A007.png', '13913KB', '2023-02-08 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('be7608b72ebe41b88c68b10985ebf982', '15888888888', '2022-10-09 15:14:38', NULL, NULL, NULL, NULL, '6efe1d14662c4f96b1208588d944fe8f', '1.登录.png', '/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009151432A003.png', '/profile/upload/2022/10/09/1.登录_20221009151432A003.png', '434610KB', '2022-10-09 23:04:39');
INSERT INTO `buyer_file_info` VALUES ('c277e0fc02d04a03aac1d84ef10d2b88', '15888888888', '2022-10-27 14:49:34', '15888888888', '2022-10-27 14:49:34', NULL, NULL, 'd5db8c65b18b4fe4a4b8dca90429fbd8', 'RD01.pdf', '/home/qishui/uploadPath/upload/2022/10/27/RD01_20221027144928A005.pdf', '/profile/upload/2022/10/27/RD01_20221027144928A005.pdf', '3663760KB', '2022-10-27 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('c7a5b22e6fa746d3a735a10ba299cc07', '15888888888', '2022-10-13 22:13:30', NULL, NULL, NULL, NULL, '9b5e3c8ed22f4b6893b5c22afd9dd791', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/13/说明_20221013221328A001.txt', '/profile/upload/2022/10/13/说明_20221013221328A001.txt', '158KB', '2022-10-13 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('d3f46b5760c441c7abe57a1be799ced6', '15888888888', '2022-10-12 13:49:03', NULL, NULL, NULL, NULL, '688dd05ced4b4e03bbc01a5454c067cd', '微思词云 (1).png', '/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012134901A003.png', '/profile/upload/2022/10/12/微思词云 (1)_20221012134901A003.png', '261641KB', '2022-10-12 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('da12598d28e24c8e97369f24d5ec08ed', '15888888888', '2022-10-11 22:50:44', '15888888888', '2022-10-11 22:50:44', NULL, NULL, 'a4df60f3cdfb4d25886cbf8bcdce6456', '1.png', '/home/qishui/uploadPath/upload/2022/10/11/1_20221011225024A001.png', '/profile/upload/2022/10/11/1_20221011225024A001.png', '12424KB', '2022-10-11 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('e637d46283a44a11ac4893870dfa0df0', '15888888888', '2022-10-13 22:27:21', NULL, NULL, NULL, NULL, 'bba21931a8d34dbe9e21a4c7545d66f6', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222719A004.txt', '/profile/upload/2022/10/13/说明_20221013222719A004.txt', '158KB', '2022-10-13 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('f0e48f71e08242f8b9b036236675fe4c', '15888888888', '2022-10-13 22:24:27', NULL, NULL, NULL, NULL, '8b60749d3e13402587ba7cb7ac5c8753', '说明.txt', '/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222426A001.txt', '/profile/upload/2022/10/13/说明_20221013222426A001.txt', '158KB', '2022-10-13 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('f4e51e1077bc4882bdd8ea6a05b5be3b', '', '2023-02-09 17:44:05', '', '2023-02-09 17:44:05', NULL, '0', '9b08c3e05cbd46b69a5e06bebb001c1b', '男头像.png', '/home/qishui/uploadPath/upload/2023/02/09/男头像_20230209164920A012.png', '/profile/upload/2023/02/09/男头像_20230209164920A012.png', '11580KB', '2023-02-09 00:00:00');
INSERT INTO `buyer_file_info` VALUES ('fe037e0044544ef59a1e6836e4d2ff55', '15888888888', '2023-02-08 17:36:54', '15888888888', '2023-02-08 17:36:54', NULL, NULL, '2', '树.png', '/home/qishui/uploadPath/upload/2023/02/08/树_20230208173238A003.png', '/profile/upload/2023/02/08/树_20230208173238A003.png', '11542KB', '2023-02-08 00:00:00');

-- ----------------------------
-- Table structure for buyer_goods
-- ----------------------------
DROP TABLE IF EXISTS `buyer_goods`;
CREATE TABLE `buyer_goods`  (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '编号',
  `sort` int(6) NULL DEFAULT 1 COMMENT '排序',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '商品名称',
  `duration` int(6) NULL DEFAULT NULL COMMENT '会员时长',
  `unit` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '时长单位',
  `price` decimal(9, 2) NULL DEFAULT NULL COMMENT '单价',
  `sale_amount` int(12) NULL DEFAULT 0 COMMENT '销量累积',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标记',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '商品管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_goods
-- ----------------------------
INSERT INTO `buyer_goods` VALUES ('1111212', 1, '1', 2, 'hour', 5.00, 6, 'admin2', '2022-09-19 21:21:37', 'admin', '2022-10-10 11:28:38', '1', '0', '/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png');
INSERT INTO `buyer_goods` VALUES ('2', 1, '002', 20, 'day', 12.00, 4, '', NULL, 'user', '2022-11-14 13:05:20', NULL, '0', '/profile/upload/2022/11/14/插花_20221114130514A001.png');
INSERT INTO `buyer_goods` VALUES ('daa1a95bf57d4912a320e503464ffce4', 2, '002', 20, 'day', 501.00, 2, 'admin', '2022-10-10 11:31:38', 'admin', '2022-10-10 11:31:56', NULL, '0', '/profile/upload/2022/10/10/1.登录_20221010113153A002.png');
INSERT INTO `buyer_goods` VALUES ('daa1a95bf57d4912a320e503464ffce432', 2, '002', 20, 'day', 501.00, 0, 'admin', '2022-10-10 11:31:38', 'admin', '2022-10-10 11:31:56', NULL, '0', '/profile/upload/2022/10/10/1.登录_20221010113153A002.png');
INSERT INTO `buyer_goods` VALUES ('ec8a627aff984e47bb1dcaeb6f30001d', 4, '1', 1, 'hour', 1.00, 0, 'user', '2022-10-16 22:01:59', '', NULL, NULL, '0', '/profile/upload/2022/10/16/微信图片_20221014172009_20221016220153A001.jpg');

-- ----------------------------
-- Table structure for buyer_help
-- ----------------------------
DROP TABLE IF EXISTS `buyer_help`;
CREATE TABLE `buyer_help`  (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '编号',
  `type` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '种类',
  `title` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '标题',
  `content` varchar(6400) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '内容',
  `number` int(12) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标记',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '帮助中心' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_help
-- ----------------------------
INSERT INTO `buyer_help` VALUES ('0be66a2ed5ef48d78d6f5d67ac4c18d6', '4', '如何购买会员', '<p>如何购买会员</p>', 1, 'admin', '2022-10-13 00:05:09', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('15eb6f153a7b4d2bb4a83bfda39b98d7', '1', '进行项目验收', '<p>进行项目验收</p>', 3, 'admin', '2022-10-13 00:02:24', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('239bf5b447064561ad13630b8ecbc767', '0', '年度财务数据使用', '<p>年度财务数据使用</p>', 1, 'admin', '2022-10-13 00:00:17', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('2810fafbf4fd45259e49029c1e8ed0f4', '1', '提交/关闭过程文件', '<p>提交/关闭过程文件</p>', 2, 'admin', '2022-10-13 00:02:11', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('6eca9ca24c5e43199c4ad52aea03f815', '0', '如何录入企业设备台账', '<p>如何录入企业设备台账</p>', 2, 'admin', '2022-10-13 00:00:50', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('842cad90eb8d48e9b0deea99a4fdd1fb', '2', '其他记录功能如何使用', '<p>其他记录功能如何使用</p>', 3, 'admin', '2022-10-13 00:04:08', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('8a0894f53d5b4855bcf314fc5936df59', '0', '如何录入企业人员台账', '<p>如何录入企业人员台账</p>', 1, 'admin', '2022-10-13 00:00:35', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('a817bd0f353341d498df513b29dbed13', '2', '设备分摊记录功能使用及月报生成', '<p>设备分摊记录功能使用及月报生成</p>', 2, 'admin', '2022-10-13 00:03:31', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('b542fc5b7e1a42dabbc12ffcca65c6e0', '3', '辅助帐生成及汇总表生成', '<p>辅助帐生成及汇总表生成</p>', 3, 'admin', '2022-10-13 00:04:57', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('c3209c29f6ec44668bed7e46de473f7e', '1', '如何创建项目', '<p>如何创建项目</p>', 1, 'admin', '2022-10-13 00:01:59', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('c982334825ea43988af71a0c7c863f84', '4', '部门、角色、用户的新增', '<p>部门、角色、用户的新增</p>', 2, 'admin', '2022-10-13 00:05:22', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('d4b5baf37dcc4be195afa178e1f2be9f', '2', '工时分摊记录功能使用及月报生成', '<p>工时分摊记录功能使用及月报生成</p>', 1, 'admin', '2022-10-13 00:03:15', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('e706a7007b0546c0a79af9a4eb6e2e0a', '3', '凭证如何关联项目', '<p>凭证如何关联项目</p>', 2, 'admin', '2022-10-13 00:04:42', '', NULL, NULL, '0');
INSERT INTO `buyer_help` VALUES ('fac08aaee0df4dafbea7128a2a89e29c', '3', '如何新增、复制凭证', '<p>如何新增、复制凭证</p>', 1, 'admin', '2022-10-13 00:04:23', '', NULL, NULL, '0');

-- ----------------------------
-- Table structure for buyer_intangible_assets
-- ----------------------------
DROP TABLE IF EXISTS `buyer_intangible_assets`;
CREATE TABLE `buyer_intangible_assets`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目id',
  `collect_date` date NULL DEFAULT NULL COMMENT '领用日期',
  `collecter` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '领料人',
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '种类',
  `info` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '摘要',
  `amount` decimal(10, 2) NULL DEFAULT NULL COMMENT '无形资产摊销金额',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '无形资产摊销记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_intangible_assets
-- ----------------------------
INSERT INTO `buyer_intangible_assets` VALUES ('0710056c0e4744d9b6630a4755b8fc34', '15888888888', '2023-02-09 15:25:14', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '2023-02-09', '', '22', '33', 11.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('123', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 12.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('231d41a5bde14a7ab5aecc23e7307405', '15888888888', '2022-10-28 14:25:28', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'a3475f74ceff4733aef8591c3cf6723a', '2022-10-28', '', '12432', '324435', 12354.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('234', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '', '', 34.32, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('4040a8fbde314687b1632b79d906e167', '15888888888', '2022-10-13 22:25:39', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'a3475f74ceff4733aef8591c3cf6723a', '2022-10-13', '', '222', '555', 20.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('4234', '', NULL, '', NULL, NULL, '0', '', '2', NULL, '', '', '', 0.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('4ca4068a3bfb46348d9dcfc2a0630b7a', '15888888888', '2022-09-28 21:08:24', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-09-06', '', '1', '2', 3.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('9372cb0cf5c747159389f2b1907897ea', '15888888888', '2022-09-27 21:54:39', '', NULL, NULL, '0', '', '1', '2022-09-05', '', '12', '22', 34.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('971425c750844bdfafc3a614ccdfbcbf', '19300000000', '2022-09-30 23:06:03', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-08-29', '', '123', '1232', 23.00, NULL);
INSERT INTO `buyer_intangible_assets` VALUES ('d730c4aa5c5548b59ccfc4dabff1da76', '15888888888', '2022-10-27 11:08:14', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-10', '', '知识产权', '无形资产', 123.54, NULL);

-- ----------------------------
-- Table structure for buyer_member
-- ----------------------------
DROP TABLE IF EXISTS `buyer_member`;
CREATE TABLE `buyer_member`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT 'ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '创建时间',
  `delete_flag` bit(1) NULL DEFAULT NULL COMMENT '删除标志 true/false 删除/未删除',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '更新时间',
  `birthday` datetime(6) NULL DEFAULT NULL COMMENT '会员生日',
  `disabled` bit(1) NULL DEFAULT NULL COMMENT '会员状态',
  `face` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员头像',
  `have_store` bit(1) NULL DEFAULT NULL COMMENT '是否开通店铺',
  `mobile` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '手机号码',
  `nick_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员昵称',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员密码',
  `point` bigint(20) NULL DEFAULT 0 COMMENT '积分数量',
  `sex` int(11) NOT NULL DEFAULT 0 COMMENT '会员性别',
  `store_id` bigint(20) NULL DEFAULT NULL COMMENT '店铺ID',
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员用户名',
  `region` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员地址',
  `region_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '会员地址ID',
  `client_enum` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '客户端',
  `last_login_date` datetime(6) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `gradeId` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL,
  `experience` bigint(20) NULL DEFAULT NULL,
  `grade_id` bigint(20) NULL DEFAULT NULL,
  `total_point` bigint(20) NULL DEFAULT 0 COMMENT '积分总数量',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE COMMENT 'username唯一索引',
  INDEX `query_mobile`(`mobile`) USING BTREE COMMENT 'query_member',
  INDEX `username-query`(`username`) USING BTREE COMMENT 'username查询索引'
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_bin COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_member
-- ----------------------------
INSERT INTO `buyer_member` VALUES ('1376364798236688384', NULL, '2021-03-28 21:45:14.178000', b'0', '15810610731', '2021-09-07 09:40:49.704000', '2021-03-28 00:00:00.000000', b'1', 'https://lilishop-oss.oss-cn-beijing.aliyuncs.com/00218693d2e64c9893b269d1aec77f94.jpeg', b'1', '15810610731', '星星眨眨眼,月儿画问号', '$2a$10$VqGFaEoNj/VvZ/5tz1pp3uEbY5Hdv/vhmA/6v7rTk.9llUELxoCqu', 1040, 1, 1376369067769724928, '15810610731', '上海市 , 上海城区 , 浦东新区 , 高东镇', '1371783040048562731,1371783040048562732,1371783040048562733,1371783040048562734', 'PC', '2021-09-07 09:40:49.643000', NULL, NULL, NULL, 15129);
INSERT INTO `buyer_member` VALUES ('1376417684140326912', NULL, '2021-03-29 01:15:23.159000', b'0', '13011111111', '2021-09-25 22:16:37.910000', '2021-06-30 00:00:00.000000', b'1', 'https://lilishop-oss.oss-cn-beijing.aliyuncs.com/e71d692092264992949bfbb34ce2dfb3.jpeg', b'1', '13011111111', 'jack', '$2a$10$Tb44xSPTCuuWxxZd5ebmfO0pq/J9XSHSqoKdi7ctFoKPHrcBShMLK', 7657, 1, 1376433565247471616, '13011111111', '北京市,北京城区,延庆区,八达岭镇', NULL, 'PC', '2021-09-25 22:16:37.899000', NULL, NULL, NULL, 6849);
INSERT INTO `buyer_member` VALUES ('1423603288611246081', NULL, '2021-08-06 19:14:07.934000', b'0', '15810610731', '2021-08-10 19:19:08.468000', NULL, b'1', NULL, b'0', '18234124540', '18234124540', '$2a$10$BKLYoLtQvuIPAODxU.iJF.rij5iTL2ABnqiRCQFWykRpkcxedFzUq', 20, 0, NULL, 'coco', NULL, NULL, 'PC', '2021-08-06 19:14:17.705000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1425404609777733634', NULL, '2021-08-11 18:31:56.402000', b'0', NULL, '2021-08-12 00:10:56.698000', NULL, b'1', NULL, b'0', '15810610730', '15810610730', 'ba5ed808ad73ae79d3c739fb1525938c', 1613, 0, NULL, '15810610730', NULL, NULL, 'PC', '2021-08-12 00:10:56.698000', NULL, NULL, NULL, 1613);
INSERT INTO `buyer_member` VALUES ('1425433055413170178', NULL, '2021-08-11 20:24:58.336000', b'0', NULL, '2021-08-11 22:11:10.052000', NULL, b'1', NULL, b'0', '13011251421', '13011251421', '$2a$10$/CsT9YLK2f/l7mFwvAj6LOCl3ddNf3ycsWfFY/F63u7YxSUCArXFq', 10, 0, NULL, 'abcc', NULL, NULL, 'PC', '2021-08-11 22:11:10.052000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1425450071696109569', NULL, '2021-08-11 21:32:35.331000', b'0', NULL, '2021-08-11 21:32:42.670000', NULL, b'1', NULL, b'0', '13213413434', '13213413434', '$2a$10$2KGIsh.C9XHVUqpy0X.Ky.Ga/yQE87tD5x76ZEuX557TBAaf70RiK', 10, 0, NULL, 'acc', NULL, NULL, 'PC', '2021-08-11 21:32:42.668000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1428650673307365377', NULL, '2021-08-20 17:30:38.220000', b'0', NULL, '2021-09-01 17:30:27.670000', NULL, b'1', NULL, b'0', '18510335217', '18510335217', '19b271de232f14b94532954f48e1266e', 10, 0, NULL, '18510335217', NULL, NULL, 'H5', '2021-09-01 17:30:27.669000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1430821123915436033', 'SYSTEM', '2021-08-26 17:15:13.969000', b'0', NULL, '2021-08-27 16:28:11.040000', NULL, b'1', NULL, b'0', '13011111112', '13011111112', '335d5ad976b85582b8e5c0ca01f2ba56', 10, 0, NULL, '13011111112', NULL, NULL, 'H5', '2021-08-27 16:28:11.039000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1433001283647721473', 'SYSTEM', '2021-09-01 17:38:24.555000', b'0', NULL, '2021-09-01 17:38:24.906000', NULL, b'1', NULL, b'0', '18510610731', '18510610731', '0be428a96ae7c1513eb5e68978db25fa', 10, 0, NULL, '18510610731', NULL, NULL, 'H5', '2021-09-01 17:38:24.643000', NULL, NULL, NULL, 6499);
INSERT INTO `buyer_member` VALUES ('1433234460152811522', 'SYSTEM', '2021-09-02 09:04:58.168000', b'0', NULL, '2021-09-02 09:04:58.522000', NULL, b'1', NULL, b'0', '15810335217', '15810335217', '44b9d772e29d12e3bd391e8e6edcab6e', 10, 0, NULL, '15810335217', NULL, NULL, 'H5', '2021-09-02 09:04:58.262000', NULL, NULL, NULL, 10);
INSERT INTO `buyer_member` VALUES ('1441228632902103042', 'SYSTEM', '2021-09-24 10:30:57.489000', b'0', NULL, '2021-09-24 10:31:49.118000', NULL, b'1', 'http://qding-dev2.oss-cn-beijing.aliyuncs.com/GuanjiaApp/1418831372265803776/7291628677332.png', b'0', '13810229876', '123151', '111111', 0, 1, NULL, 'm13810229876', NULL, NULL, 'PC', '2021-09-24 10:31:49.117000', NULL, NULL, NULL, 0);
INSERT INTO `buyer_member` VALUES ('7348ba2d455747b199009284bcae94b0', NULL, NULL, NULL, NULL, NULL, NULL, b'1', NULL, b'0', '15111111111', '15111111111', '$2a$10$d0LqRAmTKgfuK8uumCMOT.yqsHmbAmREFNKVk0b8h9AsVLc2wYVaS', 0, 0, NULL, '123', NULL, NULL, NULL, '2022-09-18 12:45:18.701000', NULL, NULL, NULL, 0);
INSERT INTO `buyer_member` VALUES ('f78d5e6b76f743d29bdcc35fe77972fd', NULL, NULL, NULL, NULL, NULL, NULL, b'1', NULL, b'0', '15122222222', '15122222222', '$2a$10$iOqnLNxi9kR4BiHKuB0ln.pVv8lhk3zS6BD0.NocuCU0FT1L458je', 0, 0, NULL, '321', NULL, NULL, NULL, '2022-09-18 18:08:48.279000', NULL, NULL, NULL, 0);

-- ----------------------------
-- Table structure for buyer_order_record
-- ----------------------------
DROP TABLE IF EXISTS `buyer_order_record`;
CREATE TABLE `buyer_order_record`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `no` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '订单号',
  `goods_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '商品id',
  `goods_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '商品名称',
  `pay_time` datetime NULL DEFAULT NULL COMMENT '购买时间',
  `order_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '订单状态(0：待支付，1：交易完成，2：订单已关闭）',
  `bill_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发票状态（0：可开票，1：开票中，2：已开票）',
  `member_pay_duration` tinyint(4) NULL DEFAULT 0 COMMENT '会员购买时长(月)',
  `unit` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '单位',
  `amount` int(12) NULL DEFAULT 1 COMMENT '购买数量',
  `pay_price` decimal(10, 2) NULL DEFAULT NULL COMMENT '购买价格',
  `pay_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '支付状态（0未支付1已支付）',
  `pay_type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '支付方式',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '单价',
  `name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人',
  `phone` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '订单记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_order_record
-- ----------------------------
INSERT INTO `buyer_order_record` VALUES ('062b92c477b44504b33c0739189b7905', '15888888888', '2022-12-30 11:01:19', '', '2022-12-30 11:17:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202212301101190723', 'daa1a95bf57d4912a320e503464ffce4', '002', NULL, '2', NULL, 20, 'day', 1, 501.00, '0', '', 501.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('069b1a57c05e48faa574c7443c4efee1', '15888888888', '2022-10-17 21:16:00', 'admin', '2022-10-10 11:28:38', '1', '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, '', '', NULL, '', NULL, 0, 'hour', 1, NULL, '0', '', 5.00, '1', NULL);
INSERT INTO `buyer_order_record` VALUES ('123', '', NULL, '', NULL, NULL, '0', NULL, '202210172335300666', '', '', NULL, '', NULL, 0, NULL, 1, NULL, '0', '', NULL, NULL, NULL);
INSERT INTO `buyer_order_record` VALUES ('1b17797fded348a69012ab52fad9f65c', '15888888888', '2023-01-31 17:54:04', '', '2023-01-31 18:10:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202301311754030905', '2', '002', NULL, '2', NULL, 20, 'day', 1, 12.00, '0', '', 12.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('2132', 'admin', '2022-09-25 12:08:42', 'admin', '2022-09-25 12:24:00', NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', '123456', '543534', '鞋子', '2022-09-26 01:00:00', '1', NULL, 2, NULL, 1, 252.00, '0', '', 25.00, '李四', '1573754769');
INSERT INTO `buyer_order_record` VALUES ('234324', 'admin', '2022-09-25 12:08:42', 'admin', '2022-09-25 12:24:00', NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', '1234567', '543534', '鞋子', '2022-09-21 14:00:00', '1', NULL, 2, NULL, 1, 252.00, '0', '', 25.00, '李四', '1573754769');
INSERT INTO `buyer_order_record` VALUES ('234324123', '', NULL, '', NULL, NULL, '0', NULL, '1232', '', '', NULL, '', NULL, 0, NULL, 1, NULL, '0', '', NULL, NULL, NULL);
INSERT INTO `buyer_order_record` VALUES ('3978e38726364b3998c136d85de6ee22', '15888888888', '2022-10-18 22:38:37', '', '2022-10-18 22:54:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202210182238370172', '1111212', '1', NULL, '2', NULL, 2, 'hour', 1, 5.00, '0', '', 5.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('423432', 'admin', '2022-09-25 12:08:42', 'admin', '2022-09-25 12:24:00', NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', '1234568', '543534', '鞋子', '2022-08-28 00:00:00', '1', NULL, 2, NULL, 1, 252.00, '0', '', 25.00, '李四', '1573754769');
INSERT INTO `buyer_order_record` VALUES ('4d69a07a8a944e878b0b79692d6a0c68', '15888888888', '2022-10-28 22:17:11', '', '2022-10-28 22:33:10', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202210282217100706', '2', '002', NULL, '2', NULL, 20, 'day', 1, 12.00, '0', '', 12.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('5aa1c39f998a4de0abbc3a9c16957551', '15888888888', '2023-02-10 00:14:11', '', '2023-02-10 00:30:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202302100014110468', '2', '002', NULL, '2', NULL, 20, 'day', 1, 12.00, '0', '', 12.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('afbb04334a9d4c56b075e51879b95a7b', '15888888888', '2022-10-21 10:02:55', '', '2022-10-21 10:18:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202210211002540949', '1111212', '1', NULL, '2', NULL, 2, 'hour', 1, 5.00, '0', '', 5.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('b784d227a82649e79084a7730622bc1c', '15888888888', '2023-01-31 15:55:32', '', '2023-01-31 16:11:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202301311555310578', 'daa1a95bf57d4912a320e503464ffce4', '002', NULL, '2', NULL, 20, 'day', 1, 501.00, '0', '', 501.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('cb2dfb793f644cda9870cbc091110625', '15888888888', '2022-10-17 13:15:43', 'admin', '2022-10-10 11:28:38', '1', '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, '', '', NULL, '', NULL, 0, 'hour', 1, NULL, '0', '', 5.00, '1', NULL);
INSERT INTO `buyer_order_record` VALUES ('dc83e487c5594e22b7fe4f89b66795c8', '15888888888', '2022-10-28 22:13:56', '', '2022-10-28 22:29:00', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '202210282213550273', '2', '002', NULL, '2', NULL, 20, 'day', 1, 12.00, '0', '', 12.00, '企税', '15888888888');
INSERT INTO `buyer_order_record` VALUES ('ee4c00dba9ab4b62b85c157a441b8c15', 'admin', '2022-09-21 19:34:42', 'admin', '2022-09-25 12:20:19', NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', '1234568', '543534', '鞋子', '2022-08-21 00:00:00', '1', NULL, 1, NULL, 1, 25.00, '0', '', 25.00, '李四', '1573754769');
INSERT INTO `buyer_order_record` VALUES ('ee4c00dba9ab4b62b85c32432157a441b8c15', 'admin', '2022-09-21 19:34:42', 'admin', '2022-09-25 12:20:19', NULL, '0', '0810cc66505b4e7a943e2ed354431a4d', '1234568', '543534', '鞋子', '2022-09-21 00:00:00', '1', NULL, 1, NULL, 1, 25.00, '0', '', 25.00, '李四', '1573754769');
INSERT INTO `buyer_order_record` VALUES ('ee4c00dba9ab4b62b85ca57a441b8c15', 'admin', '2022-10-12 21:28:00', '15888888888', '2022-10-13 22:59:54', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '12345689', '543534', '鞋子', '2022-10-12 00:00:00', '1', '2', 2, NULL, 1, 252.00, '1', '', 25.00, '李四', '1573754769');

-- ----------------------------
-- Table structure for buyer_other_cost
-- ----------------------------
DROP TABLE IF EXISTS `buyer_other_cost`;
CREATE TABLE `buyer_other_cost`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目id',
  `collect_date` date NULL DEFAULT NULL COMMENT '领用日期',
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '种类',
  `info` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '摘要',
  `number` int(10) NULL DEFAULT 0 COMMENT '数量',
  `amount` decimal(10, 2) NULL DEFAULT NULL COMMENT '总金额',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '项目其他费用记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_other_cost
-- ----------------------------
INSERT INTO `buyer_other_cost` VALUES ('123', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '1', 0, 2.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('1f10eaf74e884bb89e7ee0d4069f4e45', '15888888888', '2023-02-09 15:20:24', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'a750cd1ddb00425cbbf8c2363a6337aa', '2023-02-09', '22', '33', 0, 44.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('20a78b3aa0ab414ebde672ba169df2be', '15888888888', '2022-09-27 21:40:25', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-09-06', '22', '22', 0, 22.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('3123', '', NULL, '', NULL, NULL, '0', '', '1', NULL, '', '2', 0, 3.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('3123234', '', NULL, '', NULL, NULL, '0', '', '2', NULL, '', '3', 0, 3.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('6876635e96d649d4ac1064f562878c21', '19300000000', '2022-09-30 22:44:23', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-08-31', '345', '34534', 0, 345.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('83ce7b19726b48a786a326db816f0162', '15888888888', '2022-10-28 14:25:02', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-28', '1223', '1234', 0, 213124.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('8b60749d3e13402587ba7cb7ac5c8753', '15888888888', '2022-10-13 22:24:27', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-13', '222', '2222', 0, 20.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('8e83d82445d84b51983b950d02844e2e', '15888888888', '2022-09-27 21:42:07', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-09-05', '12', '12', 0, 12.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('982cc8a9742d499a830677e046e69a65', '15888888888', '2023-02-09 15:13:33', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '2023-02-09', '22', '33', 0, 44.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('996430de5c21418682a34afe57dc9216', '15888888888', '2022-09-27 21:33:06', '', NULL, NULL, '0', '', '2', '2022-09-05', '21', 'asdf', 0, 22.00, NULL);
INSERT INTO `buyer_other_cost` VALUES ('c0d14e74953d434cbff3917b561e914d', '15888888888', '2022-10-27 11:07:32', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-03', '差旅费', '张三', 0, 189.52, NULL);
INSERT INTO `buyer_other_cost` VALUES ('e03add54ae704ec39822cef16acd926d', '15888888888', '2022-10-27 15:12:24', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f145b0ab1cb4d57a44e7ffbe135d790', '2022-10-04', '费用', '费用支出', 0, 789456.00, NULL);

-- ----------------------------
-- Table structure for buyer_outsourcing
-- ----------------------------
DROP TABLE IF EXISTS `buyer_outsourcing`;
CREATE TABLE `buyer_outsourcing`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目id',
  `collect_date` date NULL DEFAULT NULL COMMENT '领用日期',
  `collecter` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '领料人',
  `type` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '种类',
  `info` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '摘要',
  `amount` decimal(10, 2) NULL DEFAULT NULL COMMENT '委外研发金额',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '委外研发记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_outsourcing
-- ----------------------------
INSERT INTO `buyer_outsourcing` VALUES ('321', '', NULL, '', NULL, NULL, '1', '', '1', NULL, '', '', '', 13.23, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('713991a16f17491ea3f90505646cd1ce', '15888888888', '2023-02-09 15:29:04', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '2023-02-08', '', '1', '2', 3.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('9a09b6323b474d6abb7a0842abad85c1', '15888888888', '2022-10-27 11:10:35', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2', '2022-10-04', '', '委外研发', '华中科技大学', 1000000.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('bba21931a8d34dbe9e21a4c7545d66f6', '15888888888', '2022-10-13 22:27:21', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3', '2022-10-13', '', 'dsa', 'fsdfs', 22.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('c21160eb26dc40eabeb48a82151b693c', '15888888888', '2022-09-28 21:10:36', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-09-05', '', '2', '3', 4.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('dee5628b9ef94aaf8d7b73aa4f0fbddc', '15888888888', '2022-10-12 13:12:02', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-03', '', '1', '2', 333.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('e710bc4de1fb45018f80ad292cd75c6c', '15888888888', '2022-09-27 22:03:20', '', NULL, NULL, '0', '', '1', '2022-09-01', '', '12', '12', 12.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('ea590ebedc474d0988a11137c3396c29', '19300000000', '2022-09-30 22:29:06', '', NULL, NULL, '0', '15072df272df4bf29323bdde0a3f8eeb', 'bce0dbb451be419593c85265b1d9b42f', '2022-09-06', '', '123', '123', 123.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('eef40f85c10b4b248ddf18fecff1f98a', '15888888888', '2022-10-28 14:25:42', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4', '2022-10-28', '', '124', '324', 1234.00, NULL);
INSERT INTO `buyer_outsourcing` VALUES ('fd567217b3ec41409dc6d634cc43e180', '15888888888', '2022-10-12 12:52:15', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1', '2022-10-04', '', '1', '2', 3.00, NULL);

-- ----------------------------
-- Table structure for buyer_policy
-- ----------------------------
DROP TABLE IF EXISTS `buyer_policy`;
CREATE TABLE `buyer_policy`  (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '编号',
  `publish_time` datetime NULL DEFAULT NULL COMMENT '发布时间',
  `title` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '政策标题',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '政策内容',
  `description` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '政策描述',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标记',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '加计扣除相关政策' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_policy
-- ----------------------------
INSERT INTO `buyer_policy` VALUES ('97cac06886ba4b208459854e9cfd3cde', '2022-10-12 00:00:00', 'csa', '<p>的手法首发</p><p><img src=\"/dev-api/profile/upload/2022/10/12/001登录_20221012232455A001.jpg\">das法大师傅大师傅</p>', '的手法首发\ndas法大师傅大师傅\n', '15888888888', '2022-10-12 14:34:22', 'admin', '2022-10-12 23:25:17', 'das', '0');
INSERT INTO `buyer_policy` VALUES ('a2bc98f60e0748d695adec3a65cdbc0d', NULL, '1', '<p>1</p>', NULL, '15888888888', '2022-10-12 13:49:03', '', NULL, '1', '1');
INSERT INTO `buyer_policy` VALUES ('a9b2494d45bd46f0a4224f573dde8d3c', NULL, '测试标题', '<p>测试</p>', NULL, '15888888888', '2022-10-12 13:43:17', '', NULL, '1', '');
INSERT INTO `buyer_policy` VALUES ('c18a7122d2354c7aa51a237bcce49ff1', '2022-10-10 11:53:58', '1', '<p>1</p>', '11', 'admin', '2022-10-10 11:49:18', '15888888888', '2022-10-12 13:41:58', NULL, '0');
INSERT INTO `buyer_policy` VALUES ('de2bc9a033484dd9803bda2b4802bc9b', NULL, '测试标题', '<p>1</p>', NULL, '15888888888', '2022-10-12 13:48:45', '', NULL, '1', '1');
INSERT INTO `buyer_policy` VALUES ('feae4831329348db84a021cf6c60f847', NULL, '1', '<p>1</p>', NULL, '15888888888', '2022-10-12 12:52:04', '', NULL, '1', '1');

-- ----------------------------
-- Table structure for buyer_process_file
-- ----------------------------
DROP TABLE IF EXISTS `buyer_process_file`;
CREATE TABLE `buyer_process_file`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '项目id',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名',
  `file_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否需要文件',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `索引`(`project_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '项目管理过程文件' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_process_file
-- ----------------------------
INSERT INTO `buyer_process_file` VALUES ('0', '15888888888', '2022-10-07 17:06:54', '15888888888', '2022-10-08 22:55:56', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '40231d6f5eb049e4886b652835b34894', NULL, NULL, '0');
INSERT INTO `buyer_process_file` VALUES ('04983bef954742d2adfb0ea30a6c6415', '15888888888', '2022-10-27 15:11:23', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'fb8ec2281fd942619d68454c52c306fe', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('0e85e2b6310a4573af08aee27ec8173f', '15888888888', '2022-10-12 14:43:21', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2026a7861448427c98f13e1b27e839f3', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('302b6eca1b954358bdb27311357cca7d', '15888888888', '2022-10-10 09:34:51', '15888888888', '2022-10-12 11:24:41', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '5b4835cc67b24c9ca4fbc8247a17a34b', NULL, NULL, '0');
INSERT INTO `buyer_process_file` VALUES ('313dead843cf462f8e742d40bed92c4e', '15888888888', '2022-10-12 00:56:43', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3cba0bf2f6c7497293a361ab62441a0d', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('343c99973c3c41ba94eea40e3d790f0e', '15888888888', '2022-11-04 10:50:31', '15888888888', '2022-11-04 10:51:31', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '035dc545dbe6406e945bad1a23fa15c7', '文件1', '文档', '1');
INSERT INTO `buyer_process_file` VALUES ('36bc912237bc4ab8862498c129ddd6ac', '15888888888', '2022-09-27 14:36:57', '15888888888', '2022-09-27 15:56:43', '3', '0', '', '40231d6f5eb049e4886b652835b34894', '2', '3', '0');
INSERT INTO `buyer_process_file` VALUES ('3dbed051396e4928a5a5734651e4edcb', '15888888888', '2022-10-27 14:45:15', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '66a2146316dd49428f8e14e32b1b4151', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('3fe2b23021bd4315868bc0ee7bad32e5', '15888888888', '2022-10-17 13:30:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'c34e30a30b8f4c95812fc59eac6e16d7', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('4652348ebf2344379dd70f7ee0cffaf6', '15888888888', '2022-10-27 10:44:40', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f145b0ab1cb4d57a44e7ffbe135d790', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('4e31584504eb428ea2ce09fdfebdec05', '15888888888', '2022-10-08 22:10:30', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('5102d1c1011e4aeb89485c8aa2417c80', '15888888888', '2022-10-18 15:48:51', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '79bfb10b3cf44905b67fe7829e62f076', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('54210906557b45a58be3b947d64404c5', '15888888888', '2022-10-12 11:09:54', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '33807253355548d49d1fc1e4cdd4469d', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('5937dd840c4c4d0897c5a144cd0108f5', '15888888888', '2022-10-12 16:33:36', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f0a3e85a0b9431fac722dbf09b609c0', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('5c7513ab678f47619f7efd84c2ec63f2', '15888888888', '2022-10-09 22:53:16', '15888888888', '2022-10-09 22:54:48', '撒地方', '0', '06b786ec538846c89cc6e9f9057aeedf', 'bd09da95b46841a884f2ef46a16aab3a', '的萨芬', '阿斯蒂芬', '1');
INSERT INTO `buyer_process_file` VALUES ('5ff1189920044c60a09baf610a386612', '15888888888', '2022-10-09 11:57:02', '', NULL, '备注', '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', '文件名称', '文件类型', '1');
INSERT INTO `buyer_process_file` VALUES ('637e9e51d78049bc92fc7427e6b2359e', '15888888888', '2022-10-18 12:11:37', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'd5db8c65b18b4fe4a4b8dca90429fbd8', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('65d09b562dfc4c138a61739f5634eff8', '15888888888', '2022-10-09 08:34:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '66f0a385020544d1b69388842b2af12e', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('68b55a11052b4cad8a66cc7acecb6c50', '15888888888', '2022-10-12 10:55:02', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '7c270bd1a2c7461b89226e2938f561b7', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('6b65a5aaa99c48a9be6e2cb848fb10e1', '15888888888', '2022-10-31 11:36:35', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1c21680eaf4d4c8d83269079097e28f2', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('78989222d7074bdeb09c81c9640354ec', '15888888888', '2022-10-08 19:15:27', '15888888888', '2022-10-18 15:50:16', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9fafa37daffd4a6cb0537d5242ee63eb', '1', '文档', '0');
INSERT INTO `buyer_process_file` VALUES ('81a50cc3f7a6418d941ea67518b51c87', '15888888888', '2022-11-04 11:25:26', '15888888888', '2023-02-08 18:43:41', '444', '0', '06b786ec538846c89cc6e9f9057aeedf', 'a750cd1ddb00425cbbf8c2363a6337aa', '333', '333', '1');
INSERT INTO `buyer_process_file` VALUES ('96de9e3dcabf47f7b390748ef844a5ed', '15888888888', '2022-10-10 00:30:21', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '99300c30420a4c5b82a03de745330c31', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('a4df60f3cdfb4d25886cbf8bcdce6456', '15888888888', '2022-10-09 00:25:20', '15888888888', '2022-10-11 22:50:44', '备注2', '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', '文件名称2', '文件类型2', '1');
INSERT INTO `buyer_process_file` VALUES ('a5871b824bc746caafa796a4da18052c', '15888888888', '2022-10-08 19:17:10', '15888888888', '2022-10-09 11:55:25', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '296db99fd32742c5a3bab53e064a8d03', NULL, NULL, '0');
INSERT INTO `buyer_process_file` VALUES ('adfb3d9e7ae8428a8892329b795c2dbf', '15888888888', '2022-10-07 17:33:04', '15888888888', '2022-10-08 23:13:38', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9cd3ffd3270d4261aa301bf410b714ce', NULL, NULL, '0');
INSERT INTO `buyer_process_file` VALUES ('bf8ce16c9d5e44dabbbeeaa4a473c559', '15888888888', '2022-10-09 11:59:30', '', NULL, '备注', '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', '文件名称', '文件类型', '1');
INSERT INTO `buyer_process_file` VALUES ('cd56903fa97c495289c40be68bf22c79', '15888888888', '2022-10-31 09:51:01', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4526aa9189c2494f84928f55fe21f271', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('d91c41f1710d4238837d70c699fbc059', '15888888888', '2022-10-09 11:55:51', '', NULL, '备注', '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', '文件名称', '文件类型', '1');
INSERT INTO `buyer_process_file` VALUES ('de30f0ce4f2a4f37a843539c29fed273', '15888888888', '2022-10-27 14:47:03', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '5fd4346e30c14464a86363d195c01906', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('e7a2364b5fda4fe3b9cbd776fb2d3214', '15888888888', '2022-10-12 10:53:39', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4f38b16d4d8a4d88a5d9b9e03c79bce1', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('e8aab016d4d24208b70480008632ddfe', '15888888888', '2022-10-21 11:01:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2131ef8ee35b4cd4bcbebac0d459ee47', NULL, NULL, '1');
INSERT INTO `buyer_process_file` VALUES ('e9511389745f4329b33a4db449401044', '15888888888', '2022-11-04 11:07:27', '15888888888', '2022-11-04 11:08:07', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', NULL, NULL, '0');

-- ----------------------------
-- Table structure for buyer_project
-- ----------------------------
DROP TABLE IF EXISTS `buyer_project`;
CREATE TABLE `buyer_project`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `declare_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '申报单位',
  `budget` decimal(10, 2) NULL DEFAULT NULL COMMENT '预算金额',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '编号',
  `resource` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '来源',
  `assume_company` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '承担单位',
  `expanded_form` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '开展形式',
  `rely_project` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '依托项目',
  `apply_date` date NULL DEFAULT NULL COMMENT '申请日期',
  `start_date` date NULL DEFAULT NULL COMMENT '开始日期',
  `end_date` date NULL DEFAULT NULL COMMENT '结束日期',
  `middle_date` date NULL DEFAULT NULL COMMENT '中间日期',
  `sex` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '性别',
  `major` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '学历',
  `birthdate` date NULL DEFAULT NULL COMMENT '出生日期',
  `tel` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `dept` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '部门',
  `employee_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人id',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态（0：进行中，1：已完成，2：已超时）',
  `job` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '职称',
  `postcode` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮政编码',
  `addr` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '通讯地址',
  `project_info` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '立项背景',
  `project_progress` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '项目进度',
  `key_technology` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '关键技术',
  `innovation` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '创新性',
  `expecte_result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '预期成果目标',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  `today_statu` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '过程文件今日不再提醒（0否，1是）',
  `close_statu` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '过程文件关闭提醒（0否，1是）',
  `today_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '验收资料今日不再提醒（0否，1是）',
  `close_status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '验收资料关闭提醒（0否，1是）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '立项管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_project
-- ----------------------------
INSERT INTO `buyer_project` VALUES ('035dc545dbe6406e945bad1a23fa15c7', '15888888888', '2022-11-04 10:50:31', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '马拉松', NULL, 100000.00, NULL, '0', '重庆科技公司', '0', NULL, NULL, '2022-11-04', '2022-11-09', '2022-11-06', '0', '本科', '2022-08-28', NULL, '单兵', 'b7f6e8cb1e814189abf340b38912bcc7', NULL, '一等兵', NULL, NULL, '背景', '进度', '关键技术', '创新型', '成果目标', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('0f145b0ab1cb4d57a44e7ffbe135d790', '15888888888', '2022-10-27 10:44:40', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '关于石墨矿石研磨系统的研发', NULL, 150.00, NULL, '0', '技术部', '0', NULL, NULL, '2022-10-01', '2022-10-31', '2022-10-16', '0', '本科', '2022-08-28', NULL, '单兵', 'b7f6e8cb1e814189abf340b38912bcc7', NULL, '一等兵', NULL, NULL, '石墨烯，是一种由sp2杂化的碳原子以六方形格子的形式成键，所形成的碳的二维平面单层结构，是碳的同素异形体。通过化学修饰的石墨烯及其衍生物更是具有特殊功能的材料，可用于晶体管、液晶装置、电化学生物传感器、超级电容器、燃料电池、太阳能电池等，应用前景极为广泛。\n目前，通过球磨机、胶体磨机、气流磨机、均质机等机械剥离获得石墨烯，但得到的石墨烯厚度分布宽，质量不稳定，导致不能选择性的剥离，因此在研磨腔内的石墨烯经过长时间剪切，晶体结受到损伤，致使制备效率一直较低。\n为解决上述问题，现需进行关于石墨矿石研磨系统的研发。', NULL, '在研磨内筒内放入研磨介质，石墨浆料从进料口进入研磨内筒，然后启动驱动电机，搅拌片对研磨介质形成搅拌，加快出料效率，研磨过程中，研磨内筒释放大量的热量，其热量可通过冷却外筒内的冷却介质来吸收；', '通过采用了驱动电机驱动一根搅拌轴，并且该搅拌轴与所有的过滤板均密封转动连接的方式，其解决了现有砂磨机在每一层研磨筒都设置转子，导致的中层转子不便于驱动的技术问题，产生了简化结构、便于安装的技术效果，通过在研磨内筒外部设置冷却外筒的方式，产生了延长设备使用寿命的技术效果。', NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('1c21680eaf4d4c8d83269079097e28f2', '15888888888', '2022-10-31 11:36:35', '15888888888', '2022-10-31 15:05:26', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '智慧照明系统的研发', NULL, 50.00, NULL, '0', '华盛科技', '0', NULL, NULL, '2022-02-01', '2022-11-09', '2022-06-21', '0', '本科', '1968-12-04', NULL, '研发部门', '51ece74014fe4a8490bdc1efc7abc64d', NULL, '工程师', NULL, NULL, '路灯作为常见的市政设施，不仅具有美观、照明和路标的作用，也可以作为宣传媒介，随着社会的发展，越来越多的城市在智能灯杆上安装广告牌，便于宣传所在城市的历史文化和科技成果。路灯一般位于马路旁，当车流较多的情况下，空气中的扬尘会粘附在广告牌的表面，如果不对广告牌上的灰尘进行清理，会影响宣传效果以及灯杆的美观，现有路灯上的广告牌需要将广告牌拆卸下来才能清理，由于广告牌一般位于较高的位置，给工作人员带来了较大的负担。\n我司组织研发小组对灯杆广告牌自主清洁技术的研发，是为解决现有路灯广告牌清洁不便的问题，优化广告牌的清洁技术。', '2020.03-2020.04（第一阶段）：完成项目前期调研及项目研发准备\n2020.05-2020.08（第二阶段）：完成项目工艺设计开发\n2020.09（第三阶段）：工艺应用，反复试验测试论证\n2020.10（第四阶段）：项目验收，推广运用', '1、广告牌自主清洁技术：通过设置喷洒组件，当广告牌长期暴露在空气中，粘附有大量灰尘时，喷洒组件向广告牌喷洒清洗液，同时设置清洗组件对广告牌的表面进行刷洗，进而使粘附在广告牌表面的灰尘被清洗液带走，进而将广告牌清洗干净，无需将广告牌拆卸下来清洗，减少了工作人员的负担，同时也提高了广告牌的清洗效率，节约了人工成本。', '2、电动输水技术：水箱固定在本体的侧壁上，水箱内部用于储存清洗液，喷水管的一端与水箱内部连通，喷水管的另一端封闭且向着广告牌的正上方延伸，喷水管靠近广告牌的一侧设置有若干用于将清洗液喷洒向广告牌的喷头，水箱上还设置有用于将清洗液输送到水箱的输水管道。同时设置机电装置，实现清洁用水的自动输送。', '  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('2', '1', '2022-09-24 19:57:09', '15888888888', '2023-02-08 17:36:54', '1', '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名2', '1', 23423.00, '1', '0', '0', '1', '1', NULL, '2022-09-05', '2022-09-30', '2022-09-17', '0', '博士', '2005-10-04', NULL, '总监', '7903cf91581a4f13a0a34abd9e885911', '0', '老板', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('2026a7861448427c98f13e1b27e839f3', '15888888888', '2022-10-12 14:43:21', '15888888888', '2022-10-12 15:06:31', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '测试测试', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-08-09', '2022-11-19', '2022-09-29', '0', '小学', '2022-08-28', NULL, '2', '0194acb2f46a4f0b9c176d1683625ec2', NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', '1', '0', '0');
INSERT INTO `buyer_project` VALUES ('2131ef8ee35b4cd4bcbebac0d459ee47', '15888888888', '2022-10-21 11:01:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1021', NULL, NULL, NULL, '0', '0', '0', NULL, NULL, '2022-10-21', '2022-10-29', '2022-10-25', '0', '本科', '2022-08-28', NULL, '单兵', 'b7f6e8cb1e814189abf340b38912bcc7', NULL, '一等兵', NULL, NULL, '1', '12', '123', '1234', '12345', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('296db99fd32742c5a3bab53e064a8d03', '15888888888', '2022-10-08 19:17:10', '15888888888', '2022-10-12 11:01:17', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名3', NULL, 23423.00, NULL, '0', '0', NULL, NULL, NULL, '2022-09-01', '2022-11-01', '2022-10-01', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('3', '1', '2022-09-24 19:57:09', '1', '2022-10-09 00:00:04', '1', '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名4', '1', 23423.00, '1', '0', '0', '1', '1', NULL, '2022-09-05', '2022-09-10', '2022-09-07', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('3c48e3ea511440b5aef38e2f7bfcee63', '15888888888', '2022-09-30 21:25:25', '', '2022-10-09 00:00:04', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名5', NULL, 23423.00, NULL, '0', '23432', '2', NULL, NULL, '2022-08-29', '2022-09-30', '2022-09-14', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, '23423', '23432', '23423234', '423432', '23432234543', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('4', '1', '2022-09-24 19:57:09', '15888888888', '2022-10-21 15:11:01', '1', '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名6', '1', 23423.00, '1', '0', '0', '1', '1', NULL, '2022-09-05', '2022-09-10', '2022-09-07', '0', '本科', '2022-08-28', NULL, '单兵', 'b7f6e8cb1e814189abf340b38912bcc7', '0', '一等兵', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('4526aa9189c2494f84928f55fe21f271', '15888888888', '2022-10-31 09:51:00', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '具有废气处理功能的吹膜机研究', NULL, 2.00, NULL, '0', '0', '0', NULL, NULL, '2019-01-07', '2019-10-31', '2019-06-04', '0', '大专', '2022-12-12', NULL, 'xxx部门', '89d72cc6c1ab46069500e6aa2cc22b9f', NULL, '工程师', NULL, NULL, '吹膜机是将塑料粒子加热融化再吹成薄膜的工作机械，塑料在挤出机内加热融化，熔融状态的塑料吹胀后通过风环冷却，进后续牵引装置拉伸成薄膜，在这个过程中风环是废气的主要外泄口，因为塑料在加热过程中会产生甲苯、乙烯、丙烯、丙酮、丁醇等有机废气，且该类废气浓一旦扩散在生产产区内就存在浓度低不便处理的问题，并且该类废气气味难闻影响生产环境外还影响工作人员的健康。同时，该类废气从风环泄口导出时又不能通过抽风的方式将废气导入集中的废气处理设备中，因为抽风处理的方式会影响风环的工作，进而影响薄膜的生产效果，所以现有技术中的吹膜机的生产环境普遍存在臭味重、环境差的问题，对此，本司进行立项研究。', '1、2019.1-2019.2完成项目相关技术可行性研究。\n2、2019.3-2019.8完成项目相关技术研发。\n3、2019.9-2019.10对项目科技成果存档并进行推广应用。', '高效吹膜技术、快速散热冷却技术', '1、高效吹膜技术：在吹膜机风环上方设有除臭机构，在网状结构的除臭箱内装填有固体除臭剂，从风环泄出的相对高浓度、高温度的废气会立刻向四周扩散，扩散的废气穿过网状结构的除臭箱被除臭箱内的固体除臭剂拦截，进行吸附除臭，固体除臭剂能吸附绝大多数的废气，少数废气未被吸收穿过整个除臭箱扩散在厂区内，少数废气扩散在厂区内相对未被吸收发废气量来说也能大大降低厂区的有害废气浓度，则废气对操作人员的危害就可通过有效的防护措施进行防患，进而优化了吹膜机的生产环境，从而提高了PE包装袋的洁净度。\n2、快速散热冷却技术：通过利用导热系数更高的导热板将薄膜外围的高温空气进行快速散热，能有效提高薄膜的在相同长度下的降温散热效果，增加的散热片能增加导热板的散热面积，增加导热板与外部冷空气的接触面积，提高了散热效率，减少散热时间，缩短多个导向辊用于对薄膜散热冷却的距离避免了通过冷却辊降温影响薄膜的拉伸率的问题。', '1、通过项目研发，熟练掌握高效吹膜技术、快速散热冷却技术等先进技术。\n2、对项目研发的相关技术存档，并申请国家专利保护。\n3、对项目相关科技成果进行小规模推广应用，提高生产效率和产品质量，降低生产成本，创造良好的社会经济效益。', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('4f38b16d4d8a4d88a5d9b9e03c79bce1', '15888888888', '2022-10-12 10:53:39', '15888888888', '2022-10-12 11:08:18', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '测试项目', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-10-12', '2022-10-12', '2022-10-12', '0', '博士', '2005-10-04', NULL, '总监', '7903cf91581a4f13a0a34abd9e885911', NULL, '老板', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('58554e6f9e0b4b72a7771134cd74a927', '15888888888', '2022-09-30 21:29:18', '15888888888', '2022-10-12 11:01:18', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名7', NULL, 23423.00, NULL, '1', '0', '1', NULL, NULL, '2022-10-06', '2022-10-20', '2022-10-13', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('5a332a27f7224ef6ac94d79d5a34a2b5', '15888888888', '2022-09-30 21:26:34', '', '2022-10-09 00:00:07', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名8', NULL, 23423.00, NULL, '1', '23432', '2', NULL, NULL, '2022-08-29', '2022-08-30', '2022-08-29', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, '2423', '23423', '234234', '234234', '234234', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('5b4835cc67b24c9ca4fbc8247a17a34b', '15888888888', '2022-10-10 09:34:51', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目test', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-10-03', '2022-12-15', '2022-11-08', '0', '小学', '2022-08-28', NULL, '2', '0194acb2f46a4f0b9c176d1683625ec2', NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('66a2146316dd49428f8e14e32b1b4151', '15888888888', '2022-10-27 14:45:15', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123', NULL, 90.00, NULL, '0', '甲', '0', NULL, NULL, '2022-10-01', '2022-10-27', '2022-10-14', '0', '博士', '2005-10-04', NULL, '总监', '7903cf91581a4f13a0a34abd9e885911', NULL, '老板', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('66f0a385020544d1b69388842b2af12e', '15888888888', '2022-10-09 08:34:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, NULL, NULL, NULL, '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('6a2429217b0144ada848cb8231863e88', '15200000000', '2022-09-30 22:03:47', '15888888888', '2022-10-12 11:01:18', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名9', NULL, 23423.00, NULL, '0', '0', '1', NULL, NULL, '2022-10-06', '2022-10-20', '2022-10-13', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, '12321', NULL, '3213', NULL, '123', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('740a5b1fc0f54b79b2fb6d829c620fe7', '15888888888', '2022-11-04 11:07:27', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '今天的项目', NULL, 5000.00, NULL, '0', '重庆科技公司', '0', NULL, NULL, '2022-11-04', '2022-11-25', '2022-11-14', '0', '本科', '2022-08-28', NULL, '单兵', 'b7f6e8cb1e814189abf340b38912bcc7', NULL, '一等兵', NULL, NULL, '北京', '进度', '技术', '创新', '目标', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('79bfb10b3cf44905b67fe7829e62f076', '15888888888', '2022-10-18 15:48:51', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '阿斯蒂芬得到', NULL, 255555.00, NULL, '0', '0', '0', NULL, NULL, '2022-10-18', '2022-10-19', '2022-10-18', '1', '', NULL, NULL, '1', 'f7e4b53877af466bb6beafe85e44d2a9', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('7c270bd1a2c7461b89226e2938f561b7', '15888888888', '2022-10-12 10:55:02', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2343', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-08-17', '2023-10-26', '2023-03-22', '0', '博士', '2005-10-04', NULL, '总监', '7903cf91581a4f13a0a34abd9e885911', NULL, '老板', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('9cd3ffd3270d4261aa301bf410b714ce', '15888888888', '2022-10-07 17:33:04', '15888888888', '2022-10-18 15:45:38', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名10', NULL, 23423.00, NULL, '1', '22', '0', NULL, NULL, '2022-10-06', '2022-10-20', '2022-10-13', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, '22', '22', '22', '22', '22', NULL, '1', '1', '0', '0');
INSERT INTO `buyer_project` VALUES ('9fafa37daffd4a6cb0537d5242ee63eb', '15888888888', '2022-10-08 19:15:27', '15888888888', '2022-10-12 09:13:13', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名11', NULL, 23423.00, NULL, '0', '0', NULL, NULL, NULL, '2022-09-01', '2022-11-01', '2022-10-01', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('a3475f74ceff4733aef8591c3cf6723a', '15888888888', '2022-09-30 21:13:54', '15888888888', '2022-10-09 00:00:10', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名12', NULL, 23423.00, NULL, '0', '12321', '0', NULL, NULL, '2022-08-30', '2022-10-01', '2022-09-15', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, '12312312312', '1231212312', '12312', '1312312', '123123', NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('a750cd1ddb00425cbbf8c2363a6337aa', '15888888888', '2022-11-04 11:25:26', '15888888888', '2022-11-17 15:30:54', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '333', NULL, 324.00, NULL, '0', '0', NULL, NULL, NULL, '2022-11-08', '2022-11-17', '2022-11-12', '0', '博士', '2005-10-04', NULL, '总监', '7903cf91581a4f13a0a34abd9e885911', NULL, '老板', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('bce0dbb451be419593c85265b1d9b42f', '19300000000', '2022-09-30 22:07:35', '15888888888', '2022-10-12 11:01:15', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名13', NULL, 23423.00, NULL, '1', '0', NULL, NULL, NULL, '2022-09-01', '2022-10-20', '2022-09-25', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('bd09da95b46841a884f2ef46a16aab3a', '15888888888', '2022-10-09 22:53:16', '15888888888', '2022-10-12 11:01:13', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '章鱼测试项目', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-09-01', '2022-11-01', '2022-10-01', '0', '小学', '2022-08-28', NULL, '2', '0194acb2f46a4f0b9c176d1683625ec2', NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '1', '1');
INSERT INTO `buyer_project` VALUES ('c34e30a30b8f4c95812fc59eac6e16d7', '15888888888', '2022-10-17 13:30:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '111', NULL, NULL, NULL, '0', '0', NULL, NULL, NULL, '2022-10-06', '2022-10-05', '2022-10-06', '男', '', NULL, NULL, '', 'e388e3e2344940dea3b4c3ba2dfe296c', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('d5db8c65b18b4fe4a4b8dca90429fbd8', '15888888888', '2022-10-18 12:11:37', '15888888888', '2022-10-27 14:49:34', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '123', NULL, 19000.00, NULL, '0', '0', NULL, NULL, NULL, '2022-10-18', '2022-10-19', '2022-10-18', '0', '小学', '2022-08-28', NULL, '2', '0194acb2f46a4f0b9c176d1683625ec2', NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', '1', '0', '0');
INSERT INTO `buyer_project` VALUES ('dae0452dd2a64e659b4598cf780e8cbf', '15888888888', '2022-10-02 12:38:53', '15888888888', '2022-10-12 11:01:16', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '项目名14', NULL, 23423.00, NULL, '0', '0', NULL, NULL, NULL, '2022-10-06', '2022-10-20', '2022-10-13', '0', NULL, NULL, NULL, NULL, '24ddbc3fd72a4e4da94744c88284ce33', '0', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');
INSERT INTO `buyer_project` VALUES ('fb8ec2281fd942619d68454c52c306fe', '15888888888', '2022-10-27 15:11:23', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '关于', NULL, 123.00, NULL, '0', '0', NULL, NULL, NULL, '2022-10-04', '2022-10-27', '2022-10-15', '0', '小学', '2022-08-28', NULL, '2', '0194acb2f46a4f0b9c176d1683625ec2', NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '0', '0', '0', '0');

-- ----------------------------
-- Table structure for buyer_project_accept
-- ----------------------------
DROP TABLE IF EXISTS `buyer_project_accept`;
CREATE TABLE `buyer_project_accept`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `dept_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '公司id',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '验收名称',
  `date` date NULL DEFAULT NULL COMMENT '验收日期',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '验收状态（0：未验收；1：已验收；2：项目终止）',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '说明',
  `actual` decimal(10, 2) NULL DEFAULT NULL COMMENT '实际费用',
  `file_names` varchar(6400) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件信息',
  `person_liable` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '验收负责人',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `索引`(`project_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '立项管理验收资料' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_project_accept
-- ----------------------------
INSERT INTO `buyer_project_accept` VALUES ('00c3be4e4de748d888696f41ed6c65ed', '15888888888', '2022-11-04 11:25:26', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'a750cd1ddb00425cbbf8c2363a6337aa', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('12', '', NULL, '15888888888', '2022-10-21 09:57:18', '11', '0', '06b786ec538846c89cc6e9f9057aeedf', '9fafa37daffd4a6cb0537d5242ee63eb', '11', '2022-10-11', '1', '11', 11.00, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('120eb82b08a64c1eb902fa96d9433e7d', '15888888888', '2022-10-08 19:15:27', '15888888888', '2022-10-26 22:14:01', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9fafa37daffd4a6cb0537d5242ee63eb', '消息', '2022-10-26', '1', NULL, NULL, NULL, '小程序');
INSERT INTO `buyer_project_accept` VALUES ('123', '', NULL, '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9fafa37daffd4a6cb0537d5242ee63eb', NULL, NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('1234', '', NULL, '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9fafa37daffd4a6cb0537d5242ee63eb', NULL, NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('12ca2c0e5bb14ed1abd181e1e0ac9525', '15888888888', '2022-10-12 11:09:54', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '33807253355548d49d1fc1e4cdd4469d', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('1fc62a6065534901a8d58373bd7428fd', '15888888888', '2022-11-04 10:50:31', '15888888888', '2022-11-04 10:53:50', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '035dc545dbe6406e945bad1a23fa15c7', '验收啦', '2022-11-04', '1', NULL, 100000.00, NULL, '马克');
INSERT INTO `buyer_project_accept` VALUES ('23f4fa916079493ba8e3f0a291a30b5c', '15888888888', '2022-10-08 23:13:02', '15888888888', '2022-10-08 22:55:24', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '40231d6f5eb049e4886b652835b34894', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('299f9fe30f6446bb9d6444255af4edb5', '15888888888', '2022-10-31 11:36:35', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '1c21680eaf4d4c8d83269079097e28f2', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('2f99ab3fedec4daca0ca139d806ec8cb', '15888888888', '2022-10-31 09:51:01', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4526aa9189c2494f84928f55fe21f271', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('2fa1967c805d452d808a2888574e176a', '15888888888', '2022-10-12 16:33:36', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f0a3e85a0b9431fac722dbf09b609c0', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('3029ea35fcd6451dafa74d7466cc2637', '15888888888', '2022-10-12 10:53:39', '15888888888', '2023-02-08 19:52:43', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '4f38b16d4d8a4d88a5d9b9e03c79bce1', '验收了', '2023-02-08', '1', NULL, NULL, NULL, '测试');
INSERT INTO `buyer_project_accept` VALUES ('32606a61f00a43e388cefe52055d207f', '15888888888', '2022-10-27 15:11:23', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'fb8ec2281fd942619d68454c52c306fe', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('32626a3d379944e88cd1298e3a309c98', '15888888888', '2022-10-07 17:06:54', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '40231d6f5eb049e4886b652835b34894', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('33ef7e8049f44b52b59efdf27dc0a722', '15888888888', '2022-10-12 00:56:43', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '3cba0bf2f6c7497293a361ab62441a0d', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('42d5b71b4f4a4e5db4006f656c1270aa', '15888888888', '2022-10-21 11:01:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2131ef8ee35b4cd4bcbebac0d459ee47', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('52abf420d5184c4aaeecc172c8e02244', '15888888888', '2022-11-04 11:07:27', '15888888888', '2022-11-04 11:09:18', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '740a5b1fc0f54b79b2fb6d829c620fe7', '验收项目', '2022-11-04', '1', NULL, 4000.00, NULL, '马可');
INSERT INTO `buyer_project_accept` VALUES ('55f3ef4ff8424af2929edfa0685d6031', '15888888888', '2022-10-18 15:48:51', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '79bfb10b3cf44905b67fe7829e62f076', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('78be2de8a86a4a44b3cbf53104b24e9a', '15888888888', '2022-10-27 10:44:40', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '0f145b0ab1cb4d57a44e7ffbe135d790', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('7941e9aa3b3f4a678575f104a8a61533', '15888888888', '2022-10-27 14:47:03', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '5fd4346e30c14464a86363d195c01906', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('7eee2cd8bc734bcea412b17e731279f8', '15888888888', '2022-10-09 08:35:35', '', NULL, 'asa', '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('80357bb7b6444fa6844f51b5de2f8a49', '15888888888', '2022-10-12 14:43:21', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '2026a7861448427c98f13e1b27e839f3', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('814eedec941a44158e48aace02239342', '15888888888', '2022-10-08 19:17:10', '15888888888', '2022-10-09 14:47:49', '终止', '0', '06b786ec538846c89cc6e9f9057aeedf', '296db99fd32742c5a3bab53e064a8d03', '终止', '2022-10-04', '2', '终止', 12.00, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('88a0e930834e448b978d8a694455f142', '15888888888', '2022-10-10 09:34:51', '15888888888', '2022-10-12 11:25:46', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '5b4835cc67b24c9ca4fbc8247a17a34b', '测试验收', '2022-10-12', '1', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('8c92b328ad6a41b18d3fef2917ca8d52', '15888888888', '2022-10-09 08:35:17', '', NULL, '1', '1', '06b786ec538846c89cc6e9f9057aeedf', '1', '1', '2022-10-24', '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('8f95553bed87412fb10e25c307331713', '15888888888', '2022-10-09 08:34:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '66f0a385020544d1b69388842b2af12e', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('93100e1e1c60444ead2c30122418803f', '15888888888', '2022-10-12 10:55:02', '15888888888', '2022-10-12 11:26:35', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '7c270bd1a2c7461b89226e2938f561b7', '未完成', '2022-10-12', '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('950935492f1e42d3987ef46e45e796b6', '15888888888', '2022-10-07 17:33:04', '15888888888', '2022-10-18 15:51:05', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '9cd3ffd3270d4261aa301bf410b714ce', '234', '2022-10-18', '1', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('a3d05bf3f0034a8f9d64c36ebfcb1e59', '15888888888', '2022-10-27 14:45:15', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '66a2146316dd49428f8e14e32b1b4151', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('a43885b557404d2499ffbcf2d38dfb28', '15888888888', '2022-10-08 22:10:30', '15888888888', '2022-10-09 00:18:48', '验收备注', '0', '06b786ec538846c89cc6e9f9057aeedf', '3ef7693d96b143a8ba8001fe1abb3562', '验收名称', '2022-10-05', '1', '验收说明', 23424.00, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('a73ec64de7324385a722dd65fabc4960', '15888888888', '2022-10-09 22:53:16', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'bd09da95b46841a884f2ef46a16aab3a', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('d5025778b3ab4a9088175f5748e3c8d9', '15888888888', '2022-10-10 00:30:21', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', '99300c30420a4c5b82a03de745330c31', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('e8c2747e667a454fbde6bbd216821b0a', '15888888888', '2022-10-17 13:30:50', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'c34e30a30b8f4c95812fc59eac6e16d7', NULL, NULL, '0', NULL, NULL, NULL, NULL);
INSERT INTO `buyer_project_accept` VALUES ('fd6904da403643d0abac06c10d51352e', '15888888888', '2022-10-18 12:11:37', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 'd5db8c65b18b4fe4a4b8dca90429fbd8', NULL, NULL, '0', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for buyer_project_member
-- ----------------------------
DROP TABLE IF EXISTS `buyer_project_member`;
CREATE TABLE `buyer_project_member`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '立项管理id',
  `dept_employee_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '企业信息人员id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '立项管理成员' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_project_member
-- ----------------------------
INSERT INTO `buyer_project_member` VALUES ('01f6d5ae5d1d4c9683b88860c9868daf', '', NULL, '', NULL, NULL, '0', '740a5b1fc0f54b79b2fb6d829c620fe7', '4229881302554709843049b7365cfe09');
INSERT INTO `buyer_project_member` VALUES ('03f7c25441a44ec5b1e77f432d55e26d', '', NULL, '', NULL, NULL, '0', '1', 'b7f6e8cb1e814189abf340b38912bcc7');
INSERT INTO `buyer_project_member` VALUES ('0c4b4090925c482ab2e6cc8f406f2878', '', NULL, '', NULL, NULL, '0', '4', '88212691552c45a6b738387d8c9b2807');
INSERT INTO `buyer_project_member` VALUES ('0f1add418e95427f8e8d13d087c72a9b', '', NULL, '', NULL, NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '7903cf91581a4f13a0a34abd9e885911');
INSERT INTO `buyer_project_member` VALUES ('14cbaff856a34be8b705adb9b73d2e5b', '', NULL, '', NULL, NULL, '0', '4526aa9189c2494f84928f55fe21f271', '309b592b0b2e453d9f482e2da5c2de9d');
INSERT INTO `buyer_project_member` VALUES ('18c03ea6463849a5a5bcd609dde86090', '', NULL, '', NULL, NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '5e77295c40e149bba602102e6676cccb');
INSERT INTO `buyer_project_member` VALUES ('1d9c598ce81f40f48cd183463568ba9d', '', NULL, '', NULL, NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '88212691552c45a6b738387d8c9b2807');
INSERT INTO `buyer_project_member` VALUES ('3f3680fa15d747a18179ed35701aa7ca', '', NULL, '', NULL, NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', 'b7f6e8cb1e814189abf340b38912bcc7');
INSERT INTO `buyer_project_member` VALUES ('49c0a9960adc49139dd15880474146b4', '', NULL, '', NULL, NULL, '0', '4526aa9189c2494f84928f55fe21f271', '3213f2eb47f7467ebbceb7819dc995dc');
INSERT INTO `buyer_project_member` VALUES ('4ae34bf2e47a449eaed9269ac7f12b5e', '', NULL, '', NULL, NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '1bce150761d74e16ae46012db07133fe');
INSERT INTO `buyer_project_member` VALUES ('756f77d055d24aac8bf4c135b6579bbb', '', NULL, '', NULL, NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '0194acb2f46a4f0b9c176d1683625ec2');
INSERT INTO `buyer_project_member` VALUES ('951bda8987b44f329c6c8884c2267bb6', '', NULL, '', NULL, NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', '1bce150761d74e16ae46012db07133fe');
INSERT INTO `buyer_project_member` VALUES ('a2c710b5a9134b10954804d23ae69358', '', NULL, '', NULL, NULL, '0', '2', '88212691552c45a6b738387d8c9b2807');
INSERT INTO `buyer_project_member` VALUES ('a55d5867e3ac404e901becb57d413c93', '', NULL, '', NULL, NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '0ad5e943085d46bca50e42b5dfa69447');
INSERT INTO `buyer_project_member` VALUES ('a5b62251ab7c4a26a667e70b35f70037', '', NULL, '', NULL, NULL, '0', '1c21680eaf4d4c8d83269079097e28f2', '88212691552c45a6b738387d8c9b2807');
INSERT INTO `buyer_project_member` VALUES ('aec72b5870f14967bf1d4cbe193e52a9', '', NULL, '', NULL, NULL, '0', '2026a7861448427c98f13e1b27e839f3', 'e53d6e1b32d4492b9a7b11114d7560e7');
INSERT INTO `buyer_project_member` VALUES ('b2a6f00ad0954f88adedd6d4f7113d8e', '', NULL, '', NULL, NULL, '0', '2026a7861448427c98f13e1b27e839f3', 'b7f6e8cb1e814189abf340b38912bcc7');
INSERT INTO `buyer_project_member` VALUES ('b84dcb563b5843b5baa8ca500cec0dd7', '', NULL, '', NULL, NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', '7903cf91581a4f13a0a34abd9e885911');
INSERT INTO `buyer_project_member` VALUES ('ce2d5be811bc4fd0aadf0f174635a979', '', NULL, '', NULL, NULL, '0', '2', '1bce150761d74e16ae46012db07133fe');
INSERT INTO `buyer_project_member` VALUES ('d1f1bb8f516746b190b0d2a54095de6d', '', NULL, '', NULL, NULL, '0', '035dc545dbe6406e945bad1a23fa15c7', '4229881302554709843049b7365cfe09');
INSERT INTO `buyer_project_member` VALUES ('ddeb3501d1ac4790b00b53e6420f1fd9', '', NULL, '', NULL, NULL, '0', '0f145b0ab1cb4d57a44e7ffbe135d790', '0194acb2f46a4f0b9c176d1683625ec2');
INSERT INTO `buyer_project_member` VALUES ('e83f70a64ca74770b9e2df85015bca34', '', NULL, '', NULL, NULL, '0', '66a2146316dd49428f8e14e32b1b4151', '5ebb423a92f64750ad8245ff36edcc6c');
INSERT INTO `buyer_project_member` VALUES ('fcb7f603750441bdbd94037fba66133d', '', NULL, '', NULL, NULL, '0', '2131ef8ee35b4cd4bcbebac0d459ee47', 'b7f6e8cb1e814189abf340b38912bcc7');
INSERT INTO `buyer_project_member` VALUES ('fcd198d3e2fa456ea5150eb6b182b4a4', '', NULL, '', NULL, NULL, '0', '4526aa9189c2494f84928f55fe21f271', '1bce150761d74e16ae46012db07133fe');

-- ----------------------------
-- Table structure for buyer_quick_menu
-- ----------------------------
DROP TABLE IF EXISTS `buyer_quick_menu`;
CREATE TABLE `buyer_quick_menu`  (
  `id` int(12) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `menu_id` bigint(20) NULL DEFAULT NULL COMMENT '菜单ID',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `path` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '菜单路径',
  `user_id` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '是否删除',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  `icon` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '图标',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20507 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '快捷菜单' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_quick_menu
-- ----------------------------
INSERT INTO `buyer_quick_menu` VALUES (20237, 1, 0, '系统管理', NULL, 0, '0', 'admin', '2022-09-16 20:28:12', '15888888888', '2022-09-22 22:14:17', '系统管理目录', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20238, 3, 0, '系统工具', NULL, 0, '0', 'admin', '2022-09-16 20:28:13', '15888888888', '2022-09-22 22:14:39', '系统工具目录', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20243, 1000, 0, '用户查询', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20244, 1001, 0, '用户新增', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20245, 1002, 0, '用户修改', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20246, 1003, 0, '用户删除', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20247, 1004, 0, '用户导出', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20248, 1005, 0, '用户导入', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20249, 1006, 0, '重置密码', NULL, 100, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20250, 1007, 0, '角色查询', NULL, 101, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20251, 1008, 0, '角色新增', NULL, 101, '0', 'admin', '2022-09-16 20:28:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20252, 1009, 0, '角色修改', NULL, 101, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20253, 1010, 0, '角色删除', NULL, 101, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20254, 1011, 0, '角色导出', NULL, 101, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20255, 1012, 0, '菜单查询', NULL, 102, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20256, 1013, 0, '菜单新增', NULL, 102, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20257, 1014, 0, '菜单修改', NULL, 102, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20258, 1015, 0, '菜单删除', NULL, 102, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20259, 1016, 0, '部门查询', NULL, 103, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20260, 1017, 0, '部门新增', NULL, 103, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20261, 1018, 0, '部门修改', NULL, 103, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20262, 1019, 0, '部门删除', NULL, 103, '0', 'admin', '2022-09-16 20:28:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20263, 2000, 0, '系统协议', NULL, 3, '0', 'admin', '2022-09-19 12:58:06', '', NULL, '系统协议菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20264, 2001, 0, '系统协议查询', NULL, 2000, '0', 'admin', '2022-09-19 12:58:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20265, 2002, 0, '系统协议新增', NULL, 2000, '0', 'admin', '2022-09-19 12:58:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20266, 2003, 0, '系统协议修改', NULL, 2000, '0', 'admin', '2022-09-19 12:58:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20267, 2004, 0, '系统协议删除', NULL, 2000, '0', 'admin', '2022-09-19 12:58:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20268, 2005, 0, '系统协议导出', NULL, 2000, '0', 'admin', '2022-09-19 12:58:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20269, 2006, 0, '系统发票', NULL, 3, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '系统发票菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20270, 2007, 0, '系统发票查询', NULL, 2006, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20271, 2008, 0, '系统发票新增', NULL, 2006, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20272, 2009, 0, '系统发票修改', NULL, 2006, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20273, 2010, 0, '系统发票删除', NULL, 2006, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20274, 2011, 0, '系统发票导出', NULL, 2006, '0', 'admin', '2022-09-19 12:58:47', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20275, 2012, 0, '科目对应关系', NULL, 2020, '0', 'admin', '2022-09-19 12:59:07', '15888888888', '2022-09-23 20:45:39', '科密对应关系菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20276, 2013, 0, '科密对应关系查询', NULL, 2012, '0', 'admin', '2022-09-19 12:59:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20277, 2014, 0, '科密对应关系新增', NULL, 2012, '0', 'admin', '2022-09-19 12:59:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20278, 2015, 0, '科密对应关系修改', NULL, 2012, '0', 'admin', '2022-09-19 12:59:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20279, 2016, 0, '科密对应关系删除', NULL, 2012, '0', 'admin', '2022-09-19 12:59:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20280, 2017, 0, '科密对应关系导出', NULL, 2012, '0', 'admin', '2022-09-19 12:59:07', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20281, 2018, 0, '企业信息管理', NULL, 0, '0', '15888888888', '2022-09-22 22:15:46', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20282, 2019, 0, '立项管理', NULL, 0, '0', '15888888888', '2022-09-22 22:18:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20283, 2020, 0, '工时管理', NULL, 0, '0', '15888888888', '2022-09-22 22:19:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20284, 2021, 0, '辅助账', NULL, 0, '0', '15888888888', '2022-09-22 22:19:41', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20285, 2022, 0, '帮助中心', NULL, 0, '0', '15888888888', '2022-09-22 22:25:26', '15888888888', '2022-09-22 22:25:44', '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20286, 2024, 0, '加计扣除相关政策', NULL, 2022, '0', 'admin', '2022-09-19 13:00:13', 'admin', '2022-09-20 21:18:03', '加计扣除相关政策菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20287, 2025, 0, '加计扣除相关政策查询', NULL, 2024, '0', 'admin', '2022-09-19 13:00:13', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20288, 2026, 0, '加计扣除相关政策新增', NULL, 2024, '0', 'admin', '2022-09-19 13:00:13', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20289, 2027, 0, '加计扣除相关政策修改', NULL, 2024, '0', 'admin', '2022-09-19 13:00:13', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20290, 2028, 0, '加计扣除相关政策删除', NULL, 2024, '0', 'admin', '2022-09-19 13:00:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20291, 2029, 0, '加计扣除相关政策导出', NULL, 2024, '0', 'admin', '2022-09-19 13:00:14', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20293, 2031, 0, '订单记录查询', NULL, 2030, '0', 'admin', '2022-09-19 13:00:29', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20294, 2032, 0, '订单记录新增', NULL, 2030, '0', 'admin', '2022-09-19 13:00:29', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20295, 2033, 0, '订单记录修改', NULL, 2030, '0', 'admin', '2022-09-19 13:00:29', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20296, 2034, 0, '订单记录删除', NULL, 2030, '0', 'admin', '2022-09-19 13:00:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20297, 2035, 0, '订单记录导出', NULL, 2030, '0', 'admin', '2022-09-19 13:00:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20298, 2036, 0, '企业基本信息', NULL, 2018, '0', 'admin', '2022-09-20 16:28:25', 'admin', '2022-09-20 21:18:37', '会员企业信息菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20299, 2037, 0, '会员企业信息查询', NULL, 2036, '0', 'admin', '2022-09-20 16:28:25', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20300, 2038, 0, '会员企业信息新增', NULL, 2036, '0', 'admin', '2022-09-20 16:28:25', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20301, 2039, 0, '会员企业信息修改', NULL, 2036, '0', 'admin', '2022-09-20 16:28:26', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20302, 2040, 0, '会员企业信息删除', NULL, 2036, '0', 'admin', '2022-09-20 16:28:26', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20303, 2041, 0, '会员企业信息导出', NULL, 2036, '0', 'admin', '2022-09-20 16:28:26', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20304, 2046, 0, '立项管理', NULL, 2019, '0', 'admin', '2022-09-22 23:12:41', '15888888888', '2022-09-23 20:44:40', '立项管理菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20305, 2047, 0, '立项管理查询', NULL, 2046, '0', 'admin', '2022-09-22 23:12:42', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20306, 2048, 0, '立项管理新增', NULL, 2046, '0', 'admin', '2022-09-22 23:12:42', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20307, 2049, 0, '立项管理修改', NULL, 2046, '0', 'admin', '2022-09-22 23:12:42', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20308, 2050, 0, '立项管理删除', NULL, 2046, '0', 'admin', '2022-09-22 23:12:42', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20309, 2051, 0, '立项管理导出', NULL, 2046, '0', 'admin', '2022-09-22 23:12:42', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20310, 2052, 0, '辅助帐凭证项目关系', NULL, 3, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '辅助帐凭证项目关系菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20311, 2053, 0, '辅助帐凭证项目关系查询', NULL, 2052, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20312, 2054, 0, '辅助帐凭证项目关系新增', NULL, 2052, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20313, 2055, 0, '辅助帐凭证项目关系修改', NULL, 2052, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20314, 2056, 0, '辅助帐凭证项目关系删除', NULL, 2052, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20315, 2057, 0, '辅助帐凭证项目关系导出', NULL, 2052, '0', 'admin', '2022-09-22 23:14:55', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20316, 2058, 0, '员工工时分摊月报', NULL, 3, '0', 'admin', '2022-09-22 23:15:50', '', NULL, '员工工时分摊月报菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20317, 2059, 0, '员工工时分摊月报查询', NULL, 2058, '0', 'admin', '2022-09-22 23:15:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20318, 2060, 0, '员工工时分摊月报新增', NULL, 2058, '0', 'admin', '2022-09-22 23:15:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20319, 2061, 0, '员工工时分摊月报修改', NULL, 2058, '0', 'admin', '2022-09-22 23:15:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20320, 2062, 0, '员工工时分摊月报删除', NULL, 2058, '0', 'admin', '2022-09-22 23:15:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20321, 2063, 0, '员工工时分摊月报导出', NULL, 2058, '0', 'admin', '2022-09-22 23:15:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20322, 2064, 0, '工时分摊记录', NULL, 2020, '0', 'admin', '2022-09-22 23:15:56', '15888888888', '2022-09-23 20:45:47', '员工工时分摊记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20323, 2065, 0, '员工工时分摊记录查询', NULL, 2064, '0', 'admin', '2022-09-22 23:15:56', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20324, 2066, 0, '员工工时分摊记录新增', NULL, 2064, '0', 'admin', '2022-09-22 23:15:56', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20325, 2067, 0, '员工工时分摊记录修改', NULL, 2064, '0', 'admin', '2022-09-22 23:15:56', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20326, 2068, 0, '员工工时分摊记录删除', NULL, 2064, '0', 'admin', '2022-09-22 23:15:56', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20327, 2069, 0, '员工工时分摊记录导出', NULL, 2064, '0', 'admin', '2022-09-22 23:15:56', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20328, 2070, 0, '无形资产摊销记录', NULL, 2020, '0', 'admin', '2022-09-22 23:16:03', '15888888888', '2022-09-23 20:47:10', '无形资产摊销记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20329, 2071, 0, '无形资产摊销记录查询', NULL, 2070, '0', 'admin', '2022-09-22 23:16:03', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20330, 2072, 0, '无形资产摊销记录新增', NULL, 2070, '0', 'admin', '2022-09-22 23:16:03', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20331, 2073, 0, '无形资产摊销记录修改', NULL, 2070, '0', 'admin', '2022-09-22 23:16:03', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20332, 2074, 0, '无形资产摊销记录删除', NULL, 2070, '0', 'admin', '2022-09-22 23:16:04', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20333, 2075, 0, '无形资产摊销记录导出', NULL, 2070, '0', 'admin', '2022-09-22 23:16:04', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20334, 2076, 0, '材料记录', NULL, 2020, '0', 'admin', '2022-09-22 23:16:09', '15888888888', '2022-09-23 20:46:07', '项目材料领用记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20335, 2077, 0, '项目材料领用记录查询', NULL, 2076, '0', 'admin', '2022-09-22 23:16:10', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20336, 2078, 0, '项目材料领用记录新增', NULL, 2076, '0', 'admin', '2022-09-22 23:16:10', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20337, 2079, 0, '项目材料领用记录修改', NULL, 2076, '0', 'admin', '2022-09-22 23:16:10', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20338, 2080, 0, '项目材料领用记录删除', NULL, 2076, '0', 'admin', '2022-09-22 23:16:10', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20339, 2081, 0, '项目材料领用记录导出', NULL, 2076, '0', 'admin', '2022-09-22 23:16:10', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20340, 2082, 0, '立项管理成员', NULL, 3, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '立项管理成员菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20341, 2083, 0, '立项管理成员查询', NULL, 2082, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20342, 2084, 0, '立项管理成员新增', NULL, 2082, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20343, 2085, 0, '立项管理成员修改', NULL, 2082, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20344, 2086, 0, '立项管理成员删除', NULL, 2082, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20345, 2087, 0, '立项管理成员导出', NULL, 2082, '0', 'admin', '2022-09-22 23:16:15', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20346, 2088, 0, '其他费用记录', NULL, 2020, '0', 'admin', '2022-09-22 23:16:20', '15888888888', '2022-09-23 20:46:50', '项目其他费用记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20347, 2089, 0, '项目其他费用记录查询', NULL, 2088, '0', 'admin', '2022-09-22 23:16:20', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20348, 2090, 0, '项目其他费用记录新增', NULL, 2088, '0', 'admin', '2022-09-22 23:16:20', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20349, 2091, 0, '项目其他费用记录修改', NULL, 2088, '0', 'admin', '2022-09-22 23:16:20', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20350, 2092, 0, '项目其他费用记录删除', NULL, 2088, '0', 'admin', '2022-09-22 23:16:20', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20351, 2093, 0, '项目其他费用记录导出', NULL, 2088, '0', 'admin', '2022-09-22 23:16:21', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20352, 2094, 0, '委外研发记录', NULL, 2020, '0', 'admin', '2022-09-22 23:16:26', '15888888888', '2022-09-23 20:47:21', '委外研发记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20353, 2095, 0, '委外研发记录查询', NULL, 2094, '0', 'admin', '2022-09-22 23:16:26', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20354, 2096, 0, '委外研发记录新增', NULL, 2094, '0', 'admin', '2022-09-22 23:16:27', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20355, 2097, 0, '委外研发记录修改', NULL, 2094, '0', 'admin', '2022-09-22 23:16:27', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20356, 2098, 0, '委外研发记录删除', NULL, 2094, '0', 'admin', '2022-09-22 23:16:27', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20357, 2099, 0, '委外研发记录导出', NULL, 2094, '0', 'admin', '2022-09-22 23:16:27', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20358, 2100, 0, '过程文件', NULL, 2019, '0', 'admin', '2022-09-22 23:16:32', '15888888888', '2022-09-23 20:44:48', '项目管理过程文件菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20359, 2101, 0, '项目管理过程文件查询', NULL, 2100, '0', 'admin', '2022-09-22 23:16:32', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20360, 2102, 0, '项目管理过程文件新增', NULL, 2100, '0', 'admin', '2022-09-22 23:16:33', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20361, 2103, 0, '项目管理过程文件修改', NULL, 2100, '0', 'admin', '2022-09-22 23:16:33', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20362, 2104, 0, '项目管理过程文件删除', NULL, 2100, '0', 'admin', '2022-09-22 23:16:33', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20363, 2105, 0, '项目管理过程文件导出', NULL, 2100, '0', 'admin', '2022-09-22 23:16:33', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20364, 2106, 0, '辅助帐凭证详细列', NULL, 3, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '辅助帐凭证详细列菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20365, 2107, 0, '辅助帐凭证详细列查询', NULL, 2106, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20366, 2108, 0, '辅助帐凭证详细列新增', NULL, 2106, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20367, 2109, 0, '辅助帐凭证详细列修改', NULL, 2106, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20368, 2110, 0, '辅助帐凭证详细列删除', NULL, 2106, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20369, 2111, 0, '辅助帐凭证详细列导出', NULL, 2106, '0', 'admin', '2022-09-22 23:16:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20370, 2112, 0, '验收资料', NULL, 2019, '0', 'admin', '2022-09-22 23:16:50', '15888888888', '2022-09-23 20:44:57', '立项管理验收资料菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20371, 2113, 0, '立项管理验收资料查询', NULL, 2112, '0', 'admin', '2022-09-22 23:16:50', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20372, 2114, 0, '立项管理验收资料新增', NULL, 2112, '0', 'admin', '2022-09-22 23:16:50', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20373, 2115, 0, '立项管理验收资料修改', NULL, 2112, '0', 'admin', '2022-09-22 23:16:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20374, 2116, 0, '立项管理验收资料删除', NULL, 2112, '0', 'admin', '2022-09-22 23:16:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20375, 2117, 0, '立项管理验收资料导出', NULL, 2112, '0', 'admin', '2022-09-22 23:16:51', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20376, 2118, 0, '凭证录入', NULL, 2021, '0', 'admin', '2022-09-22 23:16:57', '15888888888', '2022-09-23 20:47:30', '辅助帐凭证菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20377, 2119, 0, '辅助帐凭证查询', NULL, 2118, '0', 'admin', '2022-09-22 23:16:57', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20378, 2120, 0, '辅助帐凭证新增', NULL, 2118, '0', 'admin', '2022-09-22 23:16:57', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20379, 2121, 0, '辅助帐凭证修改', NULL, 2118, '0', 'admin', '2022-09-22 23:16:58', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20380, 2122, 0, '辅助帐凭证删除', NULL, 2118, '0', 'admin', '2022-09-22 23:16:58', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20381, 2123, 0, '辅助帐凭证导出', NULL, 2118, '0', 'admin', '2022-09-22 23:16:58', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20382, 2124, 0, '企业信息管理财务数据', NULL, 3, '0', 'admin', '2022-09-22 23:17:04', '', NULL, '企业信息管理财务数据菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20383, 2125, 0, '企业信息管理财务数据查询', NULL, 2124, '0', 'admin', '2022-09-22 23:17:04', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20384, 2126, 0, '企业信息管理财务数据新增', NULL, 2124, '0', 'admin', '2022-09-22 23:17:05', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20385, 2127, 0, '企业信息管理财务数据修改', NULL, 2124, '0', 'admin', '2022-09-22 23:17:05', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20386, 2128, 0, '企业信息管理财务数据删除', NULL, 2124, '0', 'admin', '2022-09-22 23:17:05', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20387, 2129, 0, '企业信息管理财务数据导出', NULL, 2124, '0', 'admin', '2022-09-22 23:17:05', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20388, 2130, 0, '装备调试设计记录', NULL, 2020, '0', 'admin', '2022-09-22 23:17:10', '15888888888', '2022-09-23 20:47:00', '装备调试设计记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20389, 2131, 0, '装备调试设计记录查询', NULL, 2130, '0', 'admin', '2022-09-22 23:17:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20390, 2132, 0, '装备调试设计记录新增', NULL, 2130, '0', 'admin', '2022-09-22 23:17:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20391, 2133, 0, '装备调试设计记录修改', NULL, 2130, '0', 'admin', '2022-09-22 23:17:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20392, 2134, 0, '装备调试设计记录删除', NULL, 2130, '0', 'admin', '2022-09-22 23:17:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20393, 2135, 0, '装备调试设计记录导出', NULL, 2130, '0', 'admin', '2022-09-22 23:17:11', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20394, 2136, 0, '科研设备台账', NULL, 2018, '0', 'admin', '2022-09-22 23:17:18', '15888888888', '2022-09-23 20:44:04', '企业信息管理设备菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20395, 2137, 0, '企业信息管理设备查询', NULL, 2136, '0', 'admin', '2022-09-22 23:17:18', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20396, 2138, 0, '企业信息管理设备新增', NULL, 2136, '0', 'admin', '2022-09-22 23:17:18', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20397, 2139, 0, '企业信息管理设备修改', NULL, 2136, '0', 'admin', '2022-09-22 23:17:18', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20398, 2140, 0, '企业信息管理设备删除', NULL, 2136, '0', 'admin', '2022-09-22 23:17:18', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20399, 2141, 0, '企业信息管理设备导出', NULL, 2136, '0', 'admin', '2022-09-22 23:17:18', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20400, 2142, 0, '设备工时分摊月报', NULL, 3, '0', 'admin', '2022-09-22 23:17:24', '', NULL, '设备工时分摊月报菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20401, 2143, 0, '设备工时分摊月报查询', NULL, 2142, '0', 'admin', '2022-09-22 23:17:24', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20402, 2144, 0, '设备工时分摊月报新增', NULL, 2142, '0', 'admin', '2022-09-22 23:17:24', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20403, 2145, 0, '设备工时分摊月报修改', NULL, 2142, '0', 'admin', '2022-09-22 23:17:25', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20404, 2146, 0, '设备工时分摊月报删除', NULL, 2142, '0', 'admin', '2022-09-22 23:17:25', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20405, 2147, 0, '设备工时分摊月报导出', NULL, 2142, '0', 'admin', '2022-09-22 23:17:25', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20406, 2148, 0, '设备分摊记录', NULL, 2020, '0', 'admin', '2022-09-22 23:17:30', '15888888888', '2022-09-23 20:45:55', '设备工时分摊记录菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20407, 2149, 0, '设备工时分摊记录查询', NULL, 2148, '0', 'admin', '2022-09-22 23:17:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20408, 2150, 0, '设备工时分摊记录新增', NULL, 2148, '0', 'admin', '2022-09-22 23:17:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20409, 2151, 0, '设备工时分摊记录修改', NULL, 2148, '0', 'admin', '2022-09-22 23:17:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20410, 2152, 0, '设备工时分摊记录删除', NULL, 2148, '0', 'admin', '2022-09-22 23:17:30', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20411, 2153, 0, '设备工时分摊记录导出', NULL, 2148, '0', 'admin', '2022-09-22 23:17:31', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20412, 2154, 0, '企业人员台账', NULL, 2018, '0', 'admin', '2022-09-22 23:17:38', '15888888888', '2022-09-23 20:43:52', '企业信息员工菜单', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20413, 2155, 0, '企业信息员工查询', NULL, 2154, '0', 'admin', '2022-09-22 23:17:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20414, 2156, 0, '企业信息员工新增', NULL, 2154, '0', 'admin', '2022-09-22 23:17:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20415, 2157, 0, '企业信息员工修改', NULL, 2154, '0', 'admin', '2022-09-22 23:17:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20416, 2158, 0, '企业信息员工删除', NULL, 2154, '0', 'admin', '2022-09-22 23:17:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20417, 2159, 0, '企业信息员工导出', NULL, 2154, '0', 'admin', '2022-09-22 23:17:38', '', NULL, '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20419, 20235, 0, '会员购买', NULL, 2018, '0', '15888888888', '2022-10-03 21:57:42', '15888888888', '2022-10-03 22:02:53', '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20420, 20236, 0, '辅助账导出', NULL, 2021, '0', '15888888888', '2022-10-04 20:55:07', '15888888888', '2022-10-04 20:56:49', '', NULL);
INSERT INTO `buyer_quick_menu` VALUES (20458, 100, 1, '用户管理', 'user', 137, '0', '17777777770', '2022-10-16 21:59:32', NULL, NULL, NULL, 'user');
INSERT INTO `buyer_quick_menu` VALUES (20459, 20234, 1, '会员购买', 'goods', 137, '0', '17777777770', '2022-10-16 21:59:32', NULL, NULL, NULL, 'shopping');
INSERT INTO `buyer_quick_menu` VALUES (20460, 2154, 2018, '企业人员台账', 'employee', 137, '0', '17777777770', '2022-10-16 21:59:32', NULL, NULL, NULL, 'peoples');
INSERT INTO `buyer_quick_menu` VALUES (20503, 100, 1, '用户管理', 'user', 1, '0', '15888888888', '2023-02-08 15:28:50', NULL, NULL, NULL, 'user');
INSERT INTO `buyer_quick_menu` VALUES (20504, 2030, 1, '订单记录', 'record', 1, '0', '15888888888', '2023-02-08 15:28:50', NULL, NULL, NULL, 'clipboard');
INSERT INTO `buyer_quick_menu` VALUES (20505, 2154, 2018, '企业人员台账', 'employee', 1, '0', '15888888888', '2023-02-08 15:28:50', NULL, NULL, NULL, 'peoples');
INSERT INTO `buyer_quick_menu` VALUES (20506, 20241, 2022, '系统使用说明', 'help', 1, '0', '15888888888', '2023-02-08 15:28:50', NULL, NULL, NULL, 'documentation');

-- ----------------------------
-- Table structure for buyer_subject_content
-- ----------------------------
DROP TABLE IF EXISTS `buyer_subject_content`;
CREATE TABLE `buyer_subject_content`  (
  `id` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '编号',
  `no` int(11) NULL DEFAULT NULL COMMENT '序号',
  `subject` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '会计科目',
  `content` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '研发活动内容',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标记',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '科目对应关系' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_subject_content
-- ----------------------------
INSERT INTO `buyer_subject_content` VALUES ('04557f0853bc4a5387ea79c4c47590db', 1, '人员人工费用', '<p>让微软微软</p>', 'user', '2022-10-16 22:41:14', 'user', '2022-10-16 22:44:25', NULL, '0');
INSERT INTO `buyer_subject_content` VALUES ('b5f4c448941f49429b6eeb9b86809e25', 22, '人员人工费用', '<p>123</p>', 'admin', '2022-09-25 01:02:12', '', NULL, NULL, '0');
INSERT INTO `buyer_subject_content` VALUES ('f0a2932467e240ceb7a0d9fbae5edcfa', 23, '人员人工费用', '<p>565465464</p>', 'user', '2022-10-14 17:35:21', '', NULL, NULL, '0');

-- ----------------------------
-- Table structure for buyer_sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_dept`;
CREATE TABLE `buyer_sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 125 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_dept
-- ----------------------------
INSERT INTO `buyer_sys_dept` VALUES (100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', '', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', NULL, 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (110, 0, '0', '重庆科技22', 0, '李四', '15888888888', 'ry@qq.com', '0', '0', '06b786ec538846c89cc6e9f9057aeedf', 'admin', '2022-09-16 20:28:11', '15888888888', '2022-10-12 13:41:00');
INSERT INTO `buyer_sys_dept` VALUES (111, 110, '0,110', '研发部', 1, '李四222', '15736070580', NULL, '0', '0', '06b786ec538846c89cc6e9f9057aeedf', '15888888888', '2022-09-29 10:23:43', '15888888888', '2023-02-10 13:43:24');
INSERT INTO `buyer_sys_dept` VALUES (112, 0, '0', '重庆千将', 0, '李四', '15888888888', 'ry@qq.com', '0', '0', '0810cc66505b4e7a943e2ed354431a4d', 'admin', '2022-09-16 20:28:11', '15888888888', '2022-09-29 10:24:05');
INSERT INTO `buyer_sys_dept` VALUES (113, 112, '0,112', '研发', 1, '李四', NULL, NULL, '0', '0', '0810cc66505b4e7a943e2ed354431a4d', '15700000000', '2022-09-29 14:47:42', '15700000000', '2022-09-29 14:47:48');
INSERT INTO `buyer_sys_dept` VALUES (118, 0, '0', '杂牌企业', 0, NULL, NULL, NULL, '0', '0', '15072df272df4bf29323bdde0a3f8eeb', '', '2022-09-29 20:14:01', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (119, 118, '0,118', '研发', 1, '李四', NULL, NULL, '0', '0', '15072df272df4bf29323bdde0a3f8eeb', '19200000000', '2022-09-29 20:17:11', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (120, 0, '0', '重庆千将', 0, NULL, NULL, NULL, '0', '0', '0810cc66505b4e7a943e2ed354431a4d', '', '2022-09-30 21:47:19', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (121, 110, '0,110', '财务部', 0, NULL, NULL, NULL, '0', '0', '06b786ec538846c89cc6e9f9057aeedf', '15888888888', '2022-10-12 09:33:00', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (122, 121, '0,110,121', '财务一组', 1, NULL, NULL, NULL, '0', '0', '06b786ec538846c89cc6e9f9057aeedf', '15888888888', '2022-10-12 09:33:48', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (123, 122, '0,110,121,122', '财务1小队', 1, NULL, NULL, NULL, '0', '0', '06b786ec538846c89cc6e9f9057aeedf', '15888888888', '2022-10-12 09:35:10', '', NULL);
INSERT INTO `buyer_sys_dept` VALUES (124, 0, '0', '第一次绑定测试重新提交', 0, '17777777770', '17777777770', NULL, '0', '0', '60faa75f17fd40b69e0b513db10d9075', '', '2022-10-16 13:48:26', '', NULL);

-- ----------------------------
-- Table structure for buyer_sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_menu`;
CREATE TABLE `buyer_sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(1) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(1) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 20242 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_menu
-- ----------------------------
INSERT INTO `buyer_sys_menu` VALUES (1, '系统管理', 0, 5, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2022-09-16 20:28:12', '15888888888', '2022-09-22 22:14:17', '系统管理目录');
INSERT INTO `buyer_sys_menu` VALUES (3, '系统工具', 0, 7, 'tool', NULL, '', 1, 0, 'M', '1', '1', '', 'tool', 'admin', '2022-09-16 20:28:13', '15888888888', '2022-10-12 12:50:42', '系统工具目录');
INSERT INTO `buyer_sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2022-09-16 20:28:13', '', NULL, '用户管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (101, '岗位管理', 1, 3, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2022-09-16 20:28:13', '15888888888', '2022-10-13 23:09:03', '角色管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (102, '菜单管理', 1, 6, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '1', 'system:menu:list', 'tree-table', 'admin', '2022-09-16 20:28:13', '15888888888', '2022-10-26 20:34:29', '菜单管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (103, '部门管理', 1, 2, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2022-09-16 20:28:13', '15888888888', '2022-10-13 23:08:54', '部门管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2000, '系统协议', 3, 1, 'agreement', 'buyer/agreement/index', '', 1, 0, 'C', '1', '1', 'system:agreement:list', '#', 'admin', '2022-09-19 12:58:06', '', NULL, '系统协议菜单');
INSERT INTO `buyer_sys_menu` VALUES (2001, '系统协议查询', 2000, 1, '#', '', '', 1, 0, 'F', '1', '1', 'system:agreement:query', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2002, '系统协议新增', 2000, 2, '#', '', '', 1, 0, 'F', '1', '1', 'system:agreement:add', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2003, '系统协议修改', 2000, 3, '#', '', '', 1, 0, 'F', '1', '1', 'system:agreement:edit', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2004, '系统协议删除', 2000, 4, '#', '', '', 1, 0, 'F', '1', '1', 'system:agreement:remove', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2005, '系统协议导出', 2000, 5, '#', '', '', 1, 0, 'F', '1', '1', 'system:agreement:export', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2006, '系统发票', 3, 1, 'bill', 'buyer/bill/index', '', 1, 0, 'C', '1', '1', 'system:bill:list', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '系统发票菜单');
INSERT INTO `buyer_sys_menu` VALUES (2007, '系统发票查询', 2006, 1, '#', '', '', 1, 0, 'F', '1', '1', 'system:bill:query', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2008, '系统发票新增', 2006, 2, '#', '', '', 1, 0, 'F', '1', '1', 'system:bill:add', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2009, '系统发票修改', 2006, 3, '#', '', '', 1, 0, 'F', '1', '1', 'system:bill:edit', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2010, '系统发票删除', 2006, 4, '#', '', '', 1, 0, 'F', '1', '1', 'system:bill:remove', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2011, '系统发票导出', 2006, 5, '#', '', '', 1, 0, 'F', '1', '1', 'system:bill:export', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2012, '科目对应关系', 2020, 1, 'content', 'buyer/content/index', '', 1, 0, 'C', '0', '0', 'system:content:list', 'cascader', 'admin', '2022-09-19 12:59:07', '15888888888', '2022-09-23 20:45:39', '科密对应关系菜单');
INSERT INTO `buyer_sys_menu` VALUES (2013, '科密对应关系查询', 2012, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:content:query', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2014, '科密对应关系新增', 2012, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:content:add', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2015, '科密对应关系修改', 2012, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:content:edit', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2016, '科密对应关系删除', 2012, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:content:remove', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2017, '科密对应关系导出', 2012, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:content:export', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2018, '企业信息管理', 0, 1, 'companymanage', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'cascader', '15888888888', '2022-09-22 22:15:46', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2019, '立项管理', 0, 2, 'projectmanage', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'guide', '15888888888', '2022-09-22 22:18:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2020, '研发记录管理', 0, 3, 'whmanage', NULL, NULL, 1, 0, 'M', '0', '0', '', 'date', '15888888888', '2022-09-22 22:19:14', '15888888888', '2022-10-26 20:34:21', '');
INSERT INTO `buyer_sys_menu` VALUES (2021, '辅助账', 0, 4, 'vechermanage', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'druid', '15888888888', '2022-09-22 22:19:41', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2022, '帮助中心', 0, 6, 'helpcenter', NULL, NULL, 1, 0, 'M', '0', '0', '', 'star', '15888888888', '2022-09-22 22:25:26', '15888888888', '2022-09-22 22:25:44', '');
INSERT INTO `buyer_sys_menu` VALUES (2024, '加计扣除相关政策', 2022, 1, 'policy', 'buyer/policy/index', NULL, 1, 0, 'C', '0', '0', 'system:policy:list', 'eye-open', 'admin', '2022-09-19 13:00:13', 'admin', '2022-09-20 21:18:03', '加计扣除相关政策菜单');
INSERT INTO `buyer_sys_menu` VALUES (2025, '加计扣除相关政策查询', 2024, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:query', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2026, '加计扣除相关政策新增', 2024, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:add', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2027, '加计扣除相关政策修改', 2024, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:edit', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2028, '加计扣除相关政策删除', 2024, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:remove', '#', 'admin', '2022-09-19 13:00:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2029, '加计扣除相关政策导出', 2024, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:export', '#', 'admin', '2022-09-19 13:00:14', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2030, '订单记录', 1, 5, 'record', 'buyer/record/index', NULL, 1, 0, 'C', '0', '0', 'system:record:list', 'clipboard', 'admin', '2022-09-19 13:00:29', '15888888888', '2022-10-13 23:09:29', '订单记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2031, '订单记录查询', 2030, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:query', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2032, '订单记录新增', 2030, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:add', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2033, '订单记录修改', 2030, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:edit', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2034, '订单记录删除', 2030, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:remove', '#', 'admin', '2022-09-19 13:00:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2035, '订单记录导出', 2030, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:export', '#', 'admin', '2022-09-19 13:00:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2036, '企业基本信息', 2018, 1, 'info', 'buyer/company/index', NULL, 1, 0, 'C', '0', '0', 'buyer:info:list', 'user', 'admin', '2022-09-20 16:28:25', 'admin', '2022-09-20 21:18:37', '会员企业信息菜单');
INSERT INTO `buyer_sys_menu` VALUES (2037, '会员企业信息查询', 2036, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:query', '#', 'admin', '2022-09-20 16:28:25', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2038, '会员企业信息新增', 2036, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:add', '#', 'admin', '2022-09-20 16:28:25', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2039, '会员企业信息修改', 2036, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:edit', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2040, '会员企业信息删除', 2036, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:remove', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2041, '会员企业信息导出', 2036, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:export', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2046, '立项管理', 2019, 1, 'project', 'buyer/project/index', NULL, 1, 0, 'C', '0', '0', 'buyer:project:list', 'table', 'admin', '2022-09-22 23:12:41', '15888888888', '2022-09-23 20:44:40', '立项管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (2047, '立项管理查询', 2046, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:project:query', '#', 'admin', '2022-09-22 23:12:42', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2048, '立项管理新增', 2046, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:project:add', '#', 'admin', '2022-09-22 23:12:42', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2049, '立项管理修改', 2046, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:project:edit', '#', 'admin', '2022-09-22 23:12:42', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2050, '立项管理删除', 2046, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:project:remove', '#', 'admin', '2022-09-22 23:12:42', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2051, '立项管理导出', 2046, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:project:export', '#', 'admin', '2022-09-22 23:12:42', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2052, '辅助帐凭证项目关系', 3, 1, 'voucherproject', 'buyer/voucherproject/index', NULL, 1, 0, 'C', '1', '1', 'buyer:voucherProject:list', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '辅助帐凭证项目关系菜单');
INSERT INTO `buyer_sys_menu` VALUES (2053, '辅助帐凭证项目关系查询', 2052, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherProject:query', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2054, '辅助帐凭证项目关系新增', 2052, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherProject:add', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2055, '辅助帐凭证项目关系修改', 2052, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherProject:edit', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2056, '辅助帐凭证项目关系删除', 2052, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherProject:remove', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2057, '辅助帐凭证项目关系导出', 2052, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherProject:export', '#', 'admin', '2022-09-22 23:14:55', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2058, '员工工时分摊月报', 3, 1, 'empwhmonth', 'buyer/empwhmonth/index', NULL, 1, 0, 'C', '1', '1', 'buyer:empwhmonth:list', '#', 'admin', '2022-09-22 23:15:50', '', NULL, '员工工时分摊月报菜单');
INSERT INTO `buyer_sys_menu` VALUES (2059, '员工工时分摊月报查询', 2058, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:empwhmonth:query', '#', 'admin', '2022-09-22 23:15:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2060, '员工工时分摊月报新增', 2058, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:empwhmonth:add', '#', 'admin', '2022-09-22 23:15:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2061, '员工工时分摊月报修改', 2058, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:empwhmonth:edit', '#', 'admin', '2022-09-22 23:15:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2062, '员工工时分摊月报删除', 2058, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:empwhmonth:remove', '#', 'admin', '2022-09-22 23:15:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2063, '员工工时分摊月报导出', 2058, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:empwhmonth:export', '#', 'admin', '2022-09-22 23:15:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2064, '工时分摊记录', 2020, 2, 'empworkhour', 'buyer/empworkhour/index', NULL, 1, 0, 'C', '0', '0', 'buyer:empworkhour:list', 'date-range', 'admin', '2022-09-22 23:15:56', '15888888888', '2022-09-23 20:45:47', '员工工时分摊记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2065, '员工工时分摊记录查询', 2064, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:empworkhour:query', '#', 'admin', '2022-09-22 23:15:56', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2066, '员工工时分摊记录新增', 2064, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:empworkhour:add', '#', 'admin', '2022-09-22 23:15:56', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2067, '员工工时分摊记录修改', 2064, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:empworkhour:edit', '#', 'admin', '2022-09-22 23:15:56', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2068, '员工工时分摊记录删除', 2064, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:empworkhour:remove', '#', 'admin', '2022-09-22 23:15:56', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2069, '员工工时分摊记录导出', 2064, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:empworkhour:export', '#', 'admin', '2022-09-22 23:15:56', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2070, '无形资产摊销记录', 2020, 7, 'intangibleassets', 'buyer/intangibleassets/index', NULL, 1, 0, 'C', '0', '0', 'buyer:intangibleassets:list', 'eye', 'admin', '2022-09-22 23:16:03', '15888888888', '2022-09-23 20:47:10', '无形资产摊销记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2071, '无形资产摊销记录查询', 2070, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:intangibleassets:query', '#', 'admin', '2022-09-22 23:16:03', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2072, '无形资产摊销记录新增', 2070, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:intangibleassets:add', '#', 'admin', '2022-09-22 23:16:03', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2073, '无形资产摊销记录修改', 2070, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:intangibleassets:edit', '#', 'admin', '2022-09-22 23:16:03', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2074, '无形资产摊销记录删除', 2070, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:intangibleassets:remove', '#', 'admin', '2022-09-22 23:16:04', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2075, '无形资产摊销记录导出', 2070, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:intangibleassets:export', '#', 'admin', '2022-09-22 23:16:04', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2076, '材料记录', 2020, 4, 'material', 'buyer/material/index', NULL, 1, 0, 'C', '0', '0', 'buyer:material:list', 'build', 'admin', '2022-09-22 23:16:09', '15888888888', '2022-09-23 20:46:07', '项目材料领用记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2077, '项目材料领用记录查询', 2076, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:material:query', '#', 'admin', '2022-09-22 23:16:10', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2078, '项目材料领用记录新增', 2076, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:material:add', '#', 'admin', '2022-09-22 23:16:10', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2079, '项目材料领用记录修改', 2076, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:material:edit', '#', 'admin', '2022-09-22 23:16:10', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2080, '项目材料领用记录删除', 2076, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:material:remove', '#', 'admin', '2022-09-22 23:16:10', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2081, '项目材料领用记录导出', 2076, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:material:export', '#', 'admin', '2022-09-22 23:16:10', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2082, '立项管理成员', 3, 1, 'member', 'buyer/member/index', NULL, 1, 0, 'C', '1', '1', 'buyer:member:list', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '立项管理成员菜单');
INSERT INTO `buyer_sys_menu` VALUES (2083, '立项管理成员查询', 2082, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:member:query', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2084, '立项管理成员新增', 2082, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:member:add', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2085, '立项管理成员修改', 2082, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:member:edit', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2086, '立项管理成员删除', 2082, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:member:remove', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2087, '立项管理成员导出', 2082, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:member:export', '#', 'admin', '2022-09-22 23:16:15', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2088, '其他费用记录', 2020, 5, 'othercost', 'buyer/othercost/index', NULL, 1, 0, 'C', '0', '0', 'buyer:othercost:list', 'nested', 'admin', '2022-09-22 23:16:20', '15888888888', '2022-09-23 20:46:50', '项目其他费用记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2089, '项目其他费用记录查询', 2088, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:othercost:query', '#', 'admin', '2022-09-22 23:16:20', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2090, '项目其他费用记录新增', 2088, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:othercost:add', '#', 'admin', '2022-09-22 23:16:20', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2091, '项目其他费用记录修改', 2088, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:othercost:edit', '#', 'admin', '2022-09-22 23:16:20', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2092, '项目其他费用记录删除', 2088, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:othercost:remove', '#', 'admin', '2022-09-22 23:16:20', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2093, '项目其他费用记录导出', 2088, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:othercost:export', '#', 'admin', '2022-09-22 23:16:21', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2094, '委外研发记录', 2020, 8, 'outsourcing', 'buyer/outsourcing/index', NULL, 1, 0, 'C', '0', '0', 'buyer:outsourcing:list', 'link', 'admin', '2022-09-22 23:16:26', '15888888888', '2022-09-23 20:47:21', '委外研发记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2095, '委外研发记录查询', 2094, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:outsourcing:query', '#', 'admin', '2022-09-22 23:16:26', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2096, '委外研发记录新增', 2094, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:outsourcing:add', '#', 'admin', '2022-09-22 23:16:27', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2097, '委外研发记录修改', 2094, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:outsourcing:edit', '#', 'admin', '2022-09-22 23:16:27', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2098, '委外研发记录删除', 2094, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:outsourcing:remove', '#', 'admin', '2022-09-22 23:16:27', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2099, '委外研发记录导出', 2094, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:outsourcing:export', '#', 'admin', '2022-09-22 23:16:27', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2100, '过程文件', 2019, 2, 'processfile', 'buyer/processfile/index', NULL, 1, 0, 'C', '0', '0', 'buyer:processfile:list', 'druid', 'admin', '2022-09-22 23:16:32', '15888888888', '2022-09-23 20:44:48', '项目管理过程文件菜单');
INSERT INTO `buyer_sys_menu` VALUES (2101, '项目管理过程文件查询', 2100, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:processfile:query', '#', 'admin', '2022-09-22 23:16:32', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2102, '项目管理过程文件新增', 2100, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:processfile:add', '#', 'admin', '2022-09-22 23:16:33', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2103, '项目管理过程文件修改', 2100, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:processfile:edit', '#', 'admin', '2022-09-22 23:16:33', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2104, '项目管理过程文件删除', 2100, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:processfile:remove', '#', 'admin', '2022-09-22 23:16:33', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2105, '项目管理过程文件导出', 2100, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:processfile:export', '#', 'admin', '2022-09-22 23:16:33', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2106, '辅助帐凭证详细列', 3, 1, 'voucherinfo', 'buyer/voucherinfo/index', NULL, 1, 0, 'C', '1', '1', 'buyer:voucherinfo:list', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '辅助帐凭证详细列菜单');
INSERT INTO `buyer_sys_menu` VALUES (2107, '辅助帐凭证详细列查询', 2106, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherinfo:query', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2108, '辅助帐凭证详细列新增', 2106, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherinfo:add', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2109, '辅助帐凭证详细列修改', 2106, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherinfo:edit', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2110, '辅助帐凭证详细列删除', 2106, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherinfo:remove', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2111, '辅助帐凭证详细列导出', 2106, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:voucherinfo:export', '#', 'admin', '2022-09-22 23:16:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2112, '验收资料', 2019, 3, 'acceptfile', 'buyer/acceptfile/index', NULL, 1, 0, 'C', '0', '0', 'buyer:acceptfile:list', 'email', 'admin', '2022-09-22 23:16:50', '15888888888', '2022-09-23 20:44:57', '立项管理验收资料菜单');
INSERT INTO `buyer_sys_menu` VALUES (2113, '立项管理验收资料查询', 2112, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:acceptfile:query', '#', 'admin', '2022-09-22 23:16:50', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2114, '立项管理验收资料新增', 2112, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:acceptfile:add', '#', 'admin', '2022-09-22 23:16:50', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2115, '立项管理验收资料修改', 2112, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:acceptfile:edit', '#', 'admin', '2022-09-22 23:16:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2116, '立项管理验收资料删除', 2112, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:acceptfile:remove', '#', 'admin', '2022-09-22 23:16:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2117, '立项管理验收资料导出', 2112, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:acceptfile:export', '#', 'admin', '2022-09-22 23:16:51', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2118, '凭证录入', 2021, 1, 'auxiliaryvoucher', 'buyer/auxiliaryvoucher/index', NULL, 1, 0, 'C', '0', '0', 'buyer:auxiliaryvoucher:list', 'log', 'admin', '2022-09-22 23:16:57', '15888888888', '2022-09-23 20:47:30', '辅助帐凭证菜单');
INSERT INTO `buyer_sys_menu` VALUES (2119, '辅助帐凭证查询', 2118, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:auxiliaryvoucher:query', '#', 'admin', '2022-09-22 23:16:57', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2120, '辅助帐凭证新增', 2118, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:auxiliaryvoucher:add', '#', 'admin', '2022-09-22 23:16:57', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2121, '辅助帐凭证修改', 2118, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:auxiliaryvoucher:edit', '#', 'admin', '2022-09-22 23:16:58', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2122, '辅助帐凭证删除', 2118, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:auxiliaryvoucher:remove', '#', 'admin', '2022-09-22 23:16:58', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2123, '辅助帐凭证导出', 2118, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:auxiliaryvoucher:export', '#', 'admin', '2022-09-22 23:16:58', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2124, '企业信息管理财务数据', 3, 1, 'companydata', 'buyer/companydata/index', NULL, 1, 0, 'C', '1', '1', 'buyer:companydata:list', '#', 'admin', '2022-09-22 23:17:04', '', NULL, '企业信息管理财务数据菜单');
INSERT INTO `buyer_sys_menu` VALUES (2125, '企业信息管理财务数据查询', 2124, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:companydata:query', '#', 'admin', '2022-09-22 23:17:04', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2126, '企业信息管理财务数据新增', 2124, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:companydata:add', '#', 'admin', '2022-09-22 23:17:05', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2127, '企业信息管理财务数据修改', 2124, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:companydata:edit', '#', 'admin', '2022-09-22 23:17:05', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2128, '企业信息管理财务数据删除', 2124, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:companydata:remove', '#', 'admin', '2022-09-22 23:17:05', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2129, '企业信息管理财务数据导出', 2124, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:companydata:export', '#', 'admin', '2022-09-22 23:17:05', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2130, '装备调试设计记录', 2020, 6, 'designrecord', 'buyer/designrecord/index', NULL, 1, 0, 'C', '0', '0', 'buyer:designrecord:list', 'bug', 'admin', '2022-09-22 23:17:10', '15888888888', '2022-09-23 20:47:00', '装备调试设计记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2131, '装备调试设计记录查询', 2130, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:designrecord:query', '#', 'admin', '2022-09-22 23:17:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2132, '装备调试设计记录新增', 2130, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:designrecord:add', '#', 'admin', '2022-09-22 23:17:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2133, '装备调试设计记录修改', 2130, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:designrecord:edit', '#', 'admin', '2022-09-22 23:17:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2134, '装备调试设计记录删除', 2130, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:designrecord:remove', '#', 'admin', '2022-09-22 23:17:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2135, '装备调试设计记录导出', 2130, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:designrecord:export', '#', 'admin', '2022-09-22 23:17:11', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2136, '科研设备台账', 2018, 3, 'device', 'buyer/device/index', NULL, 1, 0, 'C', '0', '0', 'buyer:device:list', 'dict', 'admin', '2022-09-22 23:17:18', '15888888888', '2022-09-23 20:44:04', '企业信息管理设备菜单');
INSERT INTO `buyer_sys_menu` VALUES (2137, '企业信息管理设备查询', 2136, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:device:query', '#', 'admin', '2022-09-22 23:17:18', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2138, '企业信息管理设备新增', 2136, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:device:add', '#', 'admin', '2022-09-22 23:17:18', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2139, '企业信息管理设备修改', 2136, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:device:edit', '#', 'admin', '2022-09-22 23:17:18', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2140, '企业信息管理设备删除', 2136, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:device:remove', '#', 'admin', '2022-09-22 23:17:18', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2141, '企业信息管理设备导出', 2136, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:device:export', '#', 'admin', '2022-09-22 23:17:18', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2142, '设备工时分摊月报', 3, 1, 'devicewkmonth', 'buyer/devicewkmonth/index', NULL, 1, 0, 'C', '1', '1', 'buyer:devicewkmonth:list', '#', 'admin', '2022-09-22 23:17:24', '', NULL, '设备工时分摊月报菜单');
INSERT INTO `buyer_sys_menu` VALUES (2143, '设备工时分摊月报查询', 2142, 1, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:devicewkmonth:query', '#', 'admin', '2022-09-22 23:17:24', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2144, '设备工时分摊月报新增', 2142, 2, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:devicewkmonth:add', '#', 'admin', '2022-09-22 23:17:24', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2145, '设备工时分摊月报修改', 2142, 3, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:devicewkmonth:edit', '#', 'admin', '2022-09-22 23:17:25', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2146, '设备工时分摊月报删除', 2142, 4, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:devicewkmonth:remove', '#', 'admin', '2022-09-22 23:17:25', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2147, '设备工时分摊月报导出', 2142, 5, '#', '', NULL, 1, 0, 'F', '1', '1', 'buyer:devicewkmonth:export', '#', 'admin', '2022-09-22 23:17:25', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2148, '设备分摊记录', 2020, 3, 'deviceworkhour', 'buyer/deviceworkhour/index', NULL, 1, 0, 'C', '0', '0', 'buyer:deviceworkhour:list', 'drag', 'admin', '2022-09-22 23:17:30', '15888888888', '2022-09-23 20:45:55', '设备工时分摊记录菜单');
INSERT INTO `buyer_sys_menu` VALUES (2149, '设备工时分摊记录查询', 2148, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:deviceworkhour:query', '#', 'admin', '2022-09-22 23:17:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2150, '设备工时分摊记录新增', 2148, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:deviceworkhour:add', '#', 'admin', '2022-09-22 23:17:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2151, '设备工时分摊记录修改', 2148, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:deviceworkhour:edit', '#', 'admin', '2022-09-22 23:17:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2152, '设备工时分摊记录删除', 2148, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:deviceworkhour:remove', '#', 'admin', '2022-09-22 23:17:30', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2153, '设备工时分摊记录导出', 2148, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:deviceworkhour:export', '#', 'admin', '2022-09-22 23:17:31', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2154, '企业人员台账', 2018, 2, 'employee', 'buyer/employee/index', NULL, 1, 0, 'C', '0', '0', 'buyer:employee:list', 'peoples', 'admin', '2022-09-22 23:17:38', '15888888888', '2022-09-23 20:43:52', '企业信息员工菜单');
INSERT INTO `buyer_sys_menu` VALUES (2155, '企业信息员工查询', 2154, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:employee:query', '#', 'admin', '2022-09-22 23:17:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2156, '企业信息员工新增', 2154, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:employee:add', '#', 'admin', '2022-09-22 23:17:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2157, '企业信息员工修改', 2154, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:employee:edit', '#', 'admin', '2022-09-22 23:17:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2158, '企业信息员工删除', 2154, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:employee:remove', '#', 'admin', '2022-09-22 23:17:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (2159, '企业信息员工导出', 2154, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:employee:export', '#', 'admin', '2022-09-22 23:17:38', '', NULL, '');
INSERT INTO `buyer_sys_menu` VALUES (20234, '会员购买', 1, 4, 'goods', 'buyer/member-purchase/index', NULL, 1, 0, 'C', '0', '0', 'system:goods:list', 'shopping', 'admin', '2022-09-19 12:59:59', '15888888888', '2022-10-10 00:37:11', '商品管理菜单');
INSERT INTO `buyer_sys_menu` VALUES (20236, '辅助账导出', 2021, 2, 'voucherinfo', 'buyer/voucherinfo/index', NULL, 1, 0, 'C', '0', '0', 'buyer:voucherinfo:list', 'excel', '15888888888', '2022-10-04 20:55:07', '15888888888', '2022-10-04 20:56:49', '');
INSERT INTO `buyer_sys_menu` VALUES (20241, '系统使用说明', 2022, 2, 'help', 'buyer/help/index', NULL, 1, 0, 'C', '0', '0', '', 'documentation', '15888888888', '2022-10-12 23:15:33', '15888888888', '2022-10-16 06:30:23', '');

-- ----------------------------
-- Table structure for buyer_sys_post
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_post`;
CREATE TABLE `buyer_sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(4) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_post
-- ----------------------------
INSERT INTO `buyer_sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `buyer_sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `buyer_sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `buyer_sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');

-- ----------------------------
-- Table structure for buyer_sys_role
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_role`;
CREATE TABLE `buyer_sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(4) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 18 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_role
-- ----------------------------
INSERT INTO `buyer_sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '06b786ec538846c89cc6e9f9057aeedf', '2022-09-16 20:28:12', '', NULL, '超级管理员');
INSERT INTO `buyer_sys_role` VALUES (2, '普通角色', 'common', 3, '2', 1, 1, '0', '0', 'admin', '06b786ec538846c89cc6e9f9057aeedf', '2022-09-16 20:28:12', '15888888888', '2023-02-10 14:05:49', '普通角色');
INSERT INTO `buyer_sys_role` VALUES (3, '测试角色', 'test', 3, '1', 1, 1, '0', '2', '15888888888', '06b786ec538846c89cc6e9f9057aeedf', '2022-09-29 10:46:55', '15888888888', '2022-09-29 10:47:07', NULL);
INSERT INTO `buyer_sys_role` VALUES (4, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '0810cc66505b4e7a943e2ed354431a4d', '2022-09-16 20:28:12', '', NULL, '超级管理员');
INSERT INTO `buyer_sys_role` VALUES (5, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '0810cc66505b4e7a943e2ed354431a4d', '2022-09-16 20:28:12', '15700000000', '2022-09-29 15:22:42', '普通角色');
INSERT INTO `buyer_sys_role` VALUES (10, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', '', '15072df272df4bf29323bdde0a3f8eeb', '2022-09-29 20:14:01', '', NULL, '超级管理员');
INSERT INTO `buyer_sys_role` VALUES (11, '普通角色', 'common', 1, '1', 1, 1, '0', '0', '19200000000', '15072df272df4bf29323bdde0a3f8eeb', '2022-09-29 20:16:33', '', NULL, NULL);
INSERT INTO `buyer_sys_role` VALUES (12, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', '', '0810cc66505b4e7a943e2ed354431a4d', '2022-09-30 21:47:19', '', NULL, '超级管理员');
INSERT INTO `buyer_sys_role` VALUES (13, '测试角色', 'test', 3, '1', 1, 1, '0', '0', '15700000000', '0810cc66505b4e7a943e2ed354431a4d', '2022-09-30 21:53:15', '', NULL, NULL);
INSERT INTO `buyer_sys_role` VALUES (14, '财务', 'caiwu', 2, '1', 1, 1, '0', '0', '15888888888', '06b786ec538846c89cc6e9f9057aeedf', '2022-10-12 09:32:10', '15888888888', '2023-02-10 14:03:27', NULL);
INSERT INTO `buyer_sys_role` VALUES (15, '测试', '123', 0, '1', 1, 1, '0', '2', '15888888888', '06b786ec538846c89cc6e9f9057aeedf', '2022-10-12 12:48:40', '15888888888', '2022-10-12 12:48:51', NULL);
INSERT INTO `buyer_sys_role` VALUES (16, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', '', '60faa75f17fd40b69e0b513db10d9075', '2022-10-16 13:48:26', '', NULL, '超级管理员');
INSERT INTO `buyer_sys_role` VALUES (17, '测试角色', 'csjs', 4, '1', 1, 1, '0', '2', '15888888888', '06b786ec538846c89cc6e9f9057aeedf', '2023-02-10 14:06:10', '', NULL, NULL);

-- ----------------------------
-- Table structure for buyer_sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_role_dept`;
CREATE TABLE `buyer_sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_role_dept
-- ----------------------------
INSERT INTO `buyer_sys_role_dept` VALUES (2, 100);
INSERT INTO `buyer_sys_role_dept` VALUES (2, 101);
INSERT INTO `buyer_sys_role_dept` VALUES (2, 105);

-- ----------------------------
-- Table structure for buyer_sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_role_menu`;
CREATE TABLE `buyer_sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_role_menu
-- ----------------------------
INSERT INTO `buyer_sys_role_menu` VALUES (2, 3);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2000);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2001);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2002);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2003);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2004);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2005);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2006);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2007);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2008);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2009);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2010);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2011);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2019);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2046);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2047);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2048);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2049);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2050);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2051);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2052);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2053);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2054);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2055);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2056);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2057);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2058);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2059);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2060);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2061);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2062);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2063);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2082);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2083);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2084);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2085);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2086);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2087);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2100);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2101);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2102);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2103);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2104);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2105);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2106);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2107);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2108);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2109);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2110);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2111);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2112);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2113);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2114);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2115);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2116);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2117);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2124);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2125);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2126);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2127);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2128);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2129);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2142);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2143);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2144);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2145);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2146);
INSERT INTO `buyer_sys_role_menu` VALUES (2, 2147);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 3);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2000);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2001);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2002);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2003);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2004);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2005);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2006);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2007);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2008);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2009);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2010);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2011);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2012);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2013);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2014);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2015);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2016);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2017);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2018);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2019);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2020);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2021);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2022);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2024);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2025);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2026);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2027);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2028);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2029);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2036);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2037);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2038);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2039);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2040);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2041);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2046);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2047);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2048);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2049);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2050);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2051);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2052);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2053);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2054);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2055);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2056);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2057);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2058);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2059);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2060);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2061);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2062);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2063);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2064);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2065);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2066);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2067);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2068);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2069);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2070);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2071);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2072);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2073);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2074);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2075);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2076);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2077);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2078);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2079);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2080);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2081);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2082);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2083);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2084);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2085);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2086);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2087);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2088);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2089);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2090);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2091);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2092);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2093);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2094);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2095);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2096);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2097);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2098);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2099);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2100);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2101);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2102);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2103);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2104);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2105);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2106);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2107);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2108);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2109);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2110);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2111);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2112);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2113);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2114);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2115);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2116);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2117);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2118);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2119);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2120);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2121);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2122);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2123);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2124);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2125);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2126);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2127);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2128);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2129);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2130);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2131);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2132);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2133);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2134);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2135);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2136);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2137);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2138);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2139);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2140);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2141);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2142);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2143);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2144);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2145);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2146);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2147);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2148);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2149);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2150);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2151);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2152);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2153);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2154);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2155);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2156);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2157);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2158);
INSERT INTO `buyer_sys_role_menu` VALUES (5, 2159);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 3);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2000);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2001);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2002);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2003);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2004);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2005);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2006);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2007);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2008);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2009);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2010);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2011);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2012);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2013);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2014);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2015);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2016);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2017);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2018);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2019);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2020);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2021);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2022);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2024);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2025);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2026);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2027);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2028);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2029);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2036);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2037);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2038);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2039);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2040);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2041);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2046);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2047);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2048);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2049);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2050);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2051);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2052);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2053);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2054);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2055);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2056);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2057);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2058);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2059);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2060);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2061);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2062);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2063);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2064);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2065);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2066);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2067);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2068);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2069);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2070);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2071);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2072);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2073);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2074);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2075);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2076);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2077);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2078);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2079);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2080);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2081);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2082);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2083);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2084);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2085);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2086);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2087);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2088);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2089);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2090);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2091);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2092);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2093);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2094);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2095);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2096);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2097);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2098);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2099);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2100);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2101);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2102);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2103);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2104);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2105);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2106);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2107);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2108);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2109);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2110);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2111);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2112);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2113);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2114);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2115);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2116);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2117);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2118);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2119);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2120);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2121);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2122);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2123);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2124);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2125);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2126);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2127);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2128);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2129);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2130);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2131);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2132);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2133);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2134);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2135);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2136);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2137);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2138);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2139);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2140);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2141);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2142);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2143);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2144);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2145);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2146);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2147);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2148);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2149);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2150);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2151);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2152);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2153);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2154);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2155);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2156);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2157);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2158);
INSERT INTO `buyer_sys_role_menu` VALUES (11, 2159);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2018);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2019);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2036);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2037);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2038);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2039);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2040);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2041);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2046);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2047);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2048);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2049);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2050);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2051);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2100);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2101);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2102);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2103);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2104);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2105);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2112);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2113);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2114);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2115);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2116);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2117);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2136);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2137);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2138);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2139);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2140);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2141);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2154);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2155);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2156);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2157);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2158);
INSERT INTO `buyer_sys_role_menu` VALUES (13, 2159);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 1);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2012);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2013);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2014);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2015);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2016);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2017);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2018);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2020);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2021);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2036);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2037);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2038);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2039);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2040);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2041);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2064);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2065);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2066);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2067);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2068);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2069);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2070);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2071);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2072);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2073);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2074);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2075);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2076);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2077);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2078);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2079);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2080);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2081);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2088);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2089);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2090);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2091);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2092);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2093);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2094);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2095);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2096);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2097);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2098);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2099);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2118);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2119);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2120);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2121);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2122);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2123);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2130);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2131);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2132);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2133);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2134);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2135);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2148);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2149);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2150);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2151);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2152);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 2153);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 20234);
INSERT INTO `buyer_sys_role_menu` VALUES (14, 20236);

-- ----------------------------
-- Table structure for buyer_sys_user
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_user`;
CREATE TABLE `buyer_sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司ID',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 139 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_user
-- ----------------------------
INSERT INTO `buyer_sys_user` VALUES (1, 103, '15888888888', '企税', '00', 'klj@163.com', '15888888888', '1', '/profile/avatar/2022/10/17/blob_20221017114806A001.jpeg', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '120.233.1.70', '2023-03-24 01:54:39', 'admin', '2022-09-16 20:28:11', '', '2023-03-24 01:54:38', '管理员', '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_sys_user` VALUES (2, 105, '15666666666', '企税', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2022-09-27 22:22:42', 'admin', '2022-09-16 20:28:11', '', '2022-09-27 22:22:40', '测试员', '');
INSERT INTO `buyer_sys_user` VALUES (100, NULL, '15111111111', '15111111111', '00', '', '15111111111', '0', '', '$2a$10$v1lFfYKRD4ZycC74GOTv9.9GeSw4HNA3Cym1JSifuqRpFTxDSkkby', '0', '0', '127.0.0.1', '2022-09-23 20:25:08', '', '2022-09-20 23:00:02', '', '2022-09-23 20:25:08', NULL, '1');
INSERT INTO `buyer_sys_user` VALUES (101, NULL, '15111111112', '15111111112', '00', '', '15111111112', '0', '', '$2a$10$iqnB.eVR8G9vbcfdkgHljuDmFPsS8/BOC3QTwDgbe.0JE4GyG1ab.', '0', '0', '', NULL, '', '2022-09-20 23:21:20', '', NULL, NULL, '1');
INSERT INTO `buyer_sys_user` VALUES (106, NULL, 'zhangyu', '张三', '00', '', '15736070580', '0', '', '$2a$10$hMwgL40qJcO4RFu7jcVlMuhtEha1T6TNz3TElQvL6IiBIOqkagN8q', '0', '0', '127.0.0.1', '2022-09-29 11:53:34', '', '2022-09-21 16:18:54', '', '2022-09-29 11:53:33', NULL, '1');
INSERT INTO `buyer_sys_user` VALUES (107, NULL, 'test', 'test', '00', '', '17777777777', '0', '', '$2a$10$/1SlMUSnlJdigr0EdVz.Hu1qsDFp03PqbQ6f.KZ2SO.5oAaPKyrRC', '0', '0', '', NULL, '', '2022-09-22 22:15:36', '', NULL, NULL, '1');
INSERT INTO `buyer_sys_user` VALUES (108, NULL, '1611', '1611', '00', '', '17711111111', '0', '', '$2a$10$VsLWpTIJ8dg7sr9B0xPLa.ZUjs9CDxe1lM02PB.qq5V7X6a7gtRka', '0', '0', '', NULL, '', '2022-09-24 16:15:20', '', NULL, NULL, '1');
INSERT INTO `buyer_sys_user` VALUES (109, NULL, '1611', '1611', '00', '', '17711111111', '0', '', '$2a$10$VsLWpTIJ8dg7sr9B0xPLa.ZUjs9CDxe1lM02PB.qq5V7X6a7gtRka', '0', '0', '', NULL, '', '2022-09-24 16:15:20', '', NULL, NULL, '');
INSERT INTO `buyer_sys_user` VALUES (110, NULL, '12312', '312321', '00', '', '', '0', '', '', '0', '0', '', NULL, '', NULL, '', NULL, NULL, NULL);
INSERT INTO `buyer_sys_user` VALUES (111, 103, '123', '123', '00', '', '', '0', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2022-09-27 22:19:51', '', NULL, '', '2022-09-27 22:19:49', NULL, NULL);
INSERT INTO `buyer_sys_user` VALUES (112, 110, '19122481420', 'zhangyu', '00', '', '19122481420', '0', '', '$2a$10$gpS909Y/uWBcqplZ2h2diOOJ97pyRSDM0OBM1mTmzgutbIqVQuUDu', '0', '0', '127.0.0.1', '2022-10-28 22:07:43', '15888888888', '2022-09-28 20:47:08', '15888888888', '2022-10-28 22:07:42', NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_sys_user` VALUES (113, 103, '15700000000', 'zhangyu', '00', '', '15700000000', '0', '', '$2a$10$gpS909Y/uWBcqplZ2h2diOOJ97pyRSDM0OBM1mTmzgutbIqVQuUDu', '0', '0', '127.0.0.1', '2022-09-30 22:06:42', '15888888888', '2022-09-28 20:47:08', '', '2022-09-30 22:06:40', NULL, '0810cc66505b4e7a943e2ed354431a4d');
INSERT INTO `buyer_sys_user` VALUES (114, 113, '19100000000', '杨哈哈', '00', '', '19100000000', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2022-09-29 15:23:24', '15700000000', '2022-09-29 14:53:01', '', '2022-09-29 15:23:23', NULL, '0810cc66505b4e7a943e2ed354431a4d');
INSERT INTO `buyer_sys_user` VALUES (115, 113, '19200000000', '杨哈哈', '00', '', '19200000000', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '183.228.5.40', '2023-02-08 15:17:24', '15700000000', '2022-09-29 14:53:01', '', '2023-02-08 15:17:24', NULL, '15072df272df4bf29323bdde0a3f8eeb');
INSERT INTO `buyer_sys_user` VALUES (116, 118, '19300000000', '王五', '00', '', '19300000000', '0', '', '$2a$10$0y2AxTlpoYTYS1BGGdYeZ.fHZEGOjGa8aumW40GbVTCKsA7CmTRzq', '0', '0', '127.0.0.1', '2022-10-16 22:21:04', '19200000000', '2022-09-29 20:18:16', '', '2022-10-16 14:21:03', NULL, '15072df272df4bf29323bdde0a3f8eeb');
INSERT INTO `buyer_sys_user` VALUES (128, NULL, '19900000000', '19900000000', '00', '', '19900000000', '0', '', '$2a$10$b/d4zfE2QRH.hlefqNDsb.LaPQ6JPuc3z3YeMOwlcpd5JY7vTD022', '0', '0', '', NULL, '', '2022-09-30 14:06:37', '', '2022-10-10 10:42:08', NULL, '20acd3f4343c4053b06b68903a3857ed');
INSERT INTO `buyer_sys_user` VALUES (129, NULL, '19800000000', '19800000000', '00', '', '19900000000', '0', '', '$2a$10$qmVVYYUSGxnEYQABx.oID.xcc82zzRlY71qQbZoHkD0bA0DYR4KE6', '0', '0', '183.228.5.40', '2023-02-08 15:26:20', '', '2022-09-30 14:11:27', '', '2023-02-08 15:26:20', NULL, '2745ef1af1e5436e9f2cb278ad5b1283');
INSERT INTO `buyer_sys_user` VALUES (130, 112, '15200000000', '周六', '00', '', '15200000000', '0', '', '$2a$10$YOfgsb0APOWCyikQ5O6YYOv3v2coVJ/z/BZ0NCZZ.2TzH.abW9.YW', '0', '0', '127.0.0.1', '2022-09-30 22:02:43', '15700000000', '2022-09-30 22:01:58', '', '2022-09-30 22:02:42', NULL, '0810cc66505b4e7a943e2ed354431a4d');
INSERT INTO `buyer_sys_user` VALUES (131, 123, '老范', '老范', '00', '', '15111111122', '0', '', '$2a$10$95Ypw..OrEKWue.oe4Lmt.Z9Y3MEGqnJD19sxD7wbNKemaKarFaM.', '0', '0', '', NULL, '15888888888', '2022-10-12 09:40:17', '15888888888', '2022-10-13 23:05:11', NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_sys_user` VALUES (132, 110, '张三', '测试', '00', '', '', '0', '', '$2a$10$gmWf7UgVC/HG59iFjJJUyOn0vxbAKiS89Ap8oRSXoqEHKvST7psUK', '0', '2', '', NULL, '15888888888', '2022-10-12 11:59:18', '15888888888', '2022-10-12 12:33:18', NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_sys_user` VALUES (133, NULL, 'pj', 'pj', '00', '', '17777777777', '0', '', '$2a$10$Z.XIAoWjWEATvgRTCsU2zeJNRI5DI02tlL.1zISCBHYkpluJiNlEO', '0', '0', '127.0.0.1', '2022-10-16 13:57:16', '', '2022-10-13 23:47:02', '', '2022-10-16 05:57:16', NULL, '3d24fd12d86849bfb5312b6292ab93e0');
INSERT INTO `buyer_sys_user` VALUES (134, 111, 'peng', '开发', '00', '', '17777777778', '0', '', '$2a$10$x0vqnYFIlP9y6nzawchYaup/DNncEPjx2xJSD1nUyyLm3Yl6TF9Z.', '0', '0', '127.0.0.1', '2022-10-16 13:58:40', '15888888888', '2022-10-16 05:58:26', '', '2022-10-16 05:58:40', NULL, '06b786ec538846c89cc6e9f9057aeedf');
INSERT INTO `buyer_sys_user` VALUES (135, NULL, '15222222222', '15222222222', '00', '', '15222222222', '0', '', '$2a$10$Ekcedtebq4mwfn/fGGmVteL/zWnHGapJ4GSb/R.RUo9gkdFMgyJ62', '0', '0', '127.0.0.1', '2022-10-17 21:43:48', '', '2022-10-16 08:59:30', '', '2022-10-17 21:43:47', NULL, NULL);
INSERT INTO `buyer_sys_user` VALUES (136, NULL, '17777777779', '17777777779', '00', '', '17777777779', '0', '', '$2a$10$Wu1YAl8WYeFNxWUVdUUnJur9NrrL5Zb669peRA4TKz49/uxTtB8IO', '0', '0', '127.0.0.1', '2022-10-16 18:50:24', '', '2022-10-16 09:00:22', '', '2022-10-16 10:50:23', NULL, '867990683a0c47f7bc14d57c98834cd2');
INSERT INTO `buyer_sys_user` VALUES (137, NULL, '17777777770', '17777777770', '00', '', '17777777770', '0', '', '$2a$10$LK7HtdMuo..H8r8twjY8LOpcO17NLv1RVkYqw20qGHNauziLsKfJG', '0', '0', '127.0.0.1', '2022-10-16 20:51:47', '', '2022-10-16 10:51:31', '', '2022-10-16 13:47:41', NULL, '60faa75f17fd40b69e0b513db10d9075');
INSERT INTO `buyer_sys_user` VALUES (138, 111, '16699999999', 'ceshiyixia', '00', '', '16699999999', '0', '', '$2a$10$zV71fvIar8vOH5qfewRtCuvbuDVw.0jczoAXYYv2.xiuBOOOtd7Ca', '0', '0', '', NULL, '15888888888', '2023-02-10 13:26:25', '', NULL, NULL, '06b786ec538846c89cc6e9f9057aeedf');

-- ----------------------------
-- Table structure for buyer_sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_user_post`;
CREATE TABLE `buyer_sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_user_post
-- ----------------------------
INSERT INTO `buyer_sys_user_post` VALUES (1, 1);
INSERT INTO `buyer_sys_user_post` VALUES (2, 2);
INSERT INTO `buyer_sys_user_post` VALUES (112, 4);
INSERT INTO `buyer_sys_user_post` VALUES (114, 4);
INSERT INTO `buyer_sys_user_post` VALUES (116, 4);
INSERT INTO `buyer_sys_user_post` VALUES (130, 4);
INSERT INTO `buyer_sys_user_post` VALUES (131, 1);
INSERT INTO `buyer_sys_user_post` VALUES (131, 2);
INSERT INTO `buyer_sys_user_post` VALUES (131, 3);
INSERT INTO `buyer_sys_user_post` VALUES (131, 4);

-- ----------------------------
-- Table structure for buyer_sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `buyer_sys_user_role`;
CREATE TABLE `buyer_sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_sys_user_role
-- ----------------------------
INSERT INTO `buyer_sys_user_role` VALUES (1, 1);
INSERT INTO `buyer_sys_user_role` VALUES (2, 2);
INSERT INTO `buyer_sys_user_role` VALUES (111, 1);
INSERT INTO `buyer_sys_user_role` VALUES (112, 2);
INSERT INTO `buyer_sys_user_role` VALUES (113, 4);
INSERT INTO `buyer_sys_user_role` VALUES (113, 12);
INSERT INTO `buyer_sys_user_role` VALUES (114, 5);
INSERT INTO `buyer_sys_user_role` VALUES (115, 9);
INSERT INTO `buyer_sys_user_role` VALUES (115, 10);
INSERT INTO `buyer_sys_user_role` VALUES (116, 11);
INSERT INTO `buyer_sys_user_role` VALUES (130, 5);
INSERT INTO `buyer_sys_user_role` VALUES (131, 14);
INSERT INTO `buyer_sys_user_role` VALUES (134, 2);
INSERT INTO `buyer_sys_user_role` VALUES (137, 16);
INSERT INTO `buyer_sys_user_role` VALUES (138, 2);

-- ----------------------------
-- Table structure for buyer_verification_source
-- ----------------------------
DROP TABLE IF EXISTS `buyer_verification_source`;
CREATE TABLE `buyer_verification_source`  (
  `id` bigint(20) NOT NULL COMMENT 'ID',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime(6) NULL DEFAULT NULL COMMENT '创建时间',
  `delete_flag` bit(1) NULL DEFAULT NULL COMMENT '删除标志 true/false 删除/未删除',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime(6) NULL DEFAULT NULL COMMENT '更新时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '名称',
  `resource` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '资源地址',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL COMMENT '验证码资源类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_bin COMMENT = '滑动验证' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_verification_source
-- ----------------------------
INSERT INTO `buyer_verification_source` VALUES (1374923382696443904, 'admin', '2021-03-24 22:17:33.929000', b'0', NULL, NULL, 'aaaa', NULL, 'SOURCE');
INSERT INTO `buyer_verification_source` VALUES (1374924056813371392, 'admin', '2021-03-24 22:20:14.655000', b'0', NULL, NULL, 'aaaa', NULL, 'SOURCE');
INSERT INTO `buyer_verification_source` VALUES (1374925624577097728, 'admin', '2021-03-24 22:26:28.439000', b'0', 'admin', '2021-03-25 04:37:15.833000', 'pic1', '9bda22fa8bb34033922faeca931f53b9.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1374928342632890368, 'admin', '2021-03-24 22:37:16.474000', b'0', 'admin', '2021-03-25 04:40:15.272000', 'slider1', '571cc482c3f54d378de12a07f5262934.png', 'SLIDER');
INSERT INTO `buyer_verification_source` VALUES (1375018973833199616, 'admin', '2021-03-25 04:37:24.630000', b'0', NULL, NULL, 'pic2', 'a77deac53b5c48ff968b9936c8c64477.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019001842761728, 'admin', '2021-03-25 04:37:31.314000', b'0', NULL, NULL, 'pic3', '87c783a7aae94600b92983f3b5713a94.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019029051211776, 'admin', '2021-03-25 04:37:37.801000', b'0', NULL, NULL, 'pic4', '9e67a1150f7941e294330940505a8b6e.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019056037363712, 'admin', '2021-03-25 04:37:44.235000', b'0', NULL, NULL, 'pic5', 'c6033185c98a447c9876b8424996e89e.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019091248545792, 'admin', '2021-03-25 04:37:52.630000', b'0', NULL, NULL, 'pic6', 'e339a017f56b441db7d463462f0be918.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019124496793600, 'admin', '2021-03-25 04:38:00.557000', b'0', NULL, NULL, 'pic7', '5fb387820c484dadbbf5ee116b95e1f7.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019153378770944, 'admin', '2021-03-25 04:38:07.443000', b'0', NULL, NULL, 'pic8', '4c85191728a84bb5888a1bd1ed6e84e2.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019191098146816, 'admin', '2021-03-25 04:38:16.436000', b'0', NULL, NULL, 'pic9', 'c9cfbc77ce904f49945777fec9330f19.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019231891947520, 'admin', '2021-03-25 04:38:26.162000', b'0', NULL, NULL, 'pic10', '89e6149e3e094e3685bab50df9f931de.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019260119613440, 'admin', '2021-03-25 04:38:32.892000', b'0', NULL, NULL, 'pic11', 'cd9cb96bfcc2448d98c8b62ba7e6c54a.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019287202234368, 'admin', '2021-03-25 04:38:39.349000', b'0', NULL, NULL, 'pic12', 'ecf765f942074b0bb9fecb07f06ea04a.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019324225355776, 'admin', '2021-03-25 04:38:48.176000', b'0', NULL, NULL, 'pic13', '876e040152c5417fa210b0e081230081.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019354214629376, 'admin', '2021-03-25 04:38:55.326000', b'0', NULL, NULL, 'pic14', '22b20912533d424cb792463c65c87086.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019402356850688, 'admin', '2021-03-25 04:39:06.804000', b'0', NULL, NULL, 'pic15', '63698a4f91884de0b2101f0217c37f21.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019466777165824, 'admin', '2021-03-25 04:39:22.163000', b'0', NULL, NULL, 'pic17', 'f53f1a83e67d4a829b83871b14556a80.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019499257856000, 'admin', '2021-03-25 04:39:29.907000', b'0', 'admin', '2021-06-21 00:32:17.551000', 'pic18', 'f4dba40016384c2ea7ec7e3fe14178e1.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019533244301312, 'admin', '2021-03-25 04:39:38.010000', b'0', NULL, NULL, 'pic19', 'ae1c3a94dd65492da685e8d795142811.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019562025615360, 'admin', '2021-03-25 04:39:44.872000', b'0', NULL, NULL, 'pic20', 'c64d0ca543d64e14a50e12eb4b4a6170.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019589565415424, 'admin', '2021-03-25 04:39:51.438000', b'0', NULL, NULL, 'pic21', '3f01fd63b7634a7f892b096946ba92b1.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019643177009152, 'admin', '2021-03-25 04:40:04.220000', b'0', 'admin', '2021-06-03 18:43:23.061000', 'pic23', '5facdd23b7c940de83a309eab9791a71.jpg', 'RESOURCE');
INSERT INTO `buyer_verification_source` VALUES (1375019769773686784, 'admin', '2021-03-25 04:40:34.403000', b'0', 'admin', '2021-07-13 18:48:35.397000', 'slider2', 'af08d2babd2a4573b4d0bfb1a77de9ec.png', 'SLIDER');
INSERT INTO `buyer_verification_source` VALUES (1375019802841579520, 'admin', '2021-03-25 04:40:42.287000', b'0', NULL, NULL, 'slider3', 'd0554cdd219d479593ef5ef8b13f5a35.png', 'SLIDER');
INSERT INTO `buyer_verification_source` VALUES (1375019834093338624, 'admin', '2021-03-25 04:40:49.738000', b'0', NULL, NULL, 'slider4', 'a0e910a6d8af44e0b1180fd61caa6a26.png', 'SLIDER');
INSERT INTO `buyer_verification_source` VALUES (1375019863013064704, 'admin', '2021-03-25 04:40:56.633000', b'0', NULL, NULL, 'slider5', '5df7b1d5e2924fe9aa7625abeca8ecad.png', 'SLIDER');
INSERT INTO `buyer_verification_source` VALUES (1375019899201519616, 'admin', '2021-03-25 04:41:05.261000', b'0', NULL, NULL, 'slider6', '1107d6be276849118353f8a63d387aea.png', 'SLIDER');

-- ----------------------------
-- Table structure for buyer_voucher_info
-- ----------------------------
DROP TABLE IF EXISTS `buyer_voucher_info`;
CREATE TABLE `buyer_voucher_info`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `proportion` decimal(10, 2) NULL DEFAULT NULL COMMENT '占比',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '金额',
  `summary` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '摘要',
  `subject1` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '科目1',
  `subject2` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '科目2',
  `debit_balance` decimal(14, 2) NULL DEFAULT NULL COMMENT '借方余额',
  `credit_balance` decimal(14, 2) NULL DEFAULT NULL COMMENT '贷方余额',
  `voucher_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '凭证id',
  `order_index` int(10) NULL DEFAULT 0 COMMENT '排序',
  `debitUnit1` int(1) NULL DEFAULT 0,
  `debitUnit2` int(1) NULL DEFAULT 0,
  `debitUnit3` int(1) NULL DEFAULT 0,
  `debitUnit4` int(1) NULL DEFAULT 0,
  `debitUnit5` int(1) NULL DEFAULT 0,
  `debitUnit6` int(1) NULL DEFAULT 0,
  `debitUnit7` int(1) NULL DEFAULT 0,
  `debitUnit8` int(1) NULL DEFAULT 0,
  `debitUnit9` int(1) NULL DEFAULT 0,
  `debitUnit10` int(1) NULL DEFAULT 0,
  `debitUnit11` int(1) NULL DEFAULT 0,
  `creditUnit1` int(1) NULL DEFAULT 0,
  `creditUnit2` int(1) NULL DEFAULT 0,
  `creditUnit3` int(1) NULL DEFAULT 0,
  `creditUnit4` int(1) NULL DEFAULT 0,
  `creditUnit5` int(1) NULL DEFAULT 0,
  `creditUnit6` int(1) NULL DEFAULT 0,
  `creditUnit7` int(1) NULL DEFAULT 0,
  `creditUnit8` int(1) NULL DEFAULT 0,
  `creditUnit9` int(1) NULL DEFAULT 0,
  `creditUnit10` int(1) NULL DEFAULT 0,
  `creditUnit11` int(1) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '辅助帐凭证详细列表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_voucher_info
-- ----------------------------
INSERT INTO `buyer_voucher_info` VALUES ('1', '', NULL, '', NULL, NULL, '0', '1', 1.00, 1.00, '1', 'type1', 'type2', 1.00, 1.00, '1', 1, NULL, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('1034942884164e818282d70160106a67', '', '2022-10-11 23:23:23', '', NULL, NULL, '0', NULL, NULL, NULL, 'gege2', 'type1', 'type2', 0.00, 222.20, '4ce54d047b8f41d6b3a084277faa730b', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 2, 2, 2, 0);
INSERT INTO `buyer_voucher_info` VALUES ('1ad0536eda55476b8f9318559738e604', '', '2022-10-29 13:47:47', '', '2022-10-29 13:47:47', NULL, '0', NULL, NULL, NULL, 'ces', 'type1', '', 100.00, 0.00, 'c669c0b12f96446cb55030371833385a', 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('1c4869d0cd2c4b91a89fc2d33d4c44ea', '15888888888', '2022-11-03 12:47:04', '', '2022-11-03 12:47:04', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '001', 'type1', 'type1', 100.00, 0.00, 'b7caae3c78844a81bf154760457e2793', 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('1ea01cb892084c67addc2a3323849fce', '15888888888', '2022-10-29 12:25:30', '', '2022-10-29 12:25:30', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '23', 'type2', '', 100.00, 100.00, '8296ee1bdc9a422b83df794c0e1e55fc', 1, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('2533b2a40d7d4469b65cec4a94de35c0', '15888888888', '2023-02-09 20:49:59', '', '2023-02-09 20:49:59', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '3', 'type1', '', 0.00, 2.00, '575c2c31d6db4938acbcc3b1a5f046d8', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('28682463d5ef4debaf470b889e9462d6', '15888888888', '2023-02-09 16:29:35', '', '2023-02-09 16:29:35', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '2', 'type1', 'type2', 0.00, 10000.00, '68853097abfe49959f79963761031636', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('2cc2161890f44a0db5a86bde87b283f5', '', '2022-10-11 23:23:21', '', NULL, NULL, '0', NULL, NULL, NULL, 'gege1', 'type1', 'type1', 222.20, 0.00, '4ce54d047b8f41d6b3a084277faa730b', 0, 0, 0, 0, 0, 0, 0, 2, 2, 2, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('3517613232a848589e057b449d25ca7d', '15888888888', '2022-11-04 11:16:01', '', '2022-11-04 11:16:01', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '摘要1', 'type1', 'type1', 10.00, 10.00, '7ba598bcf5264740882576a309fe910e', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('3fc93183cc614cd791d007a6731231e8', '15888888888', '2023-02-09 16:49:48', '', '2023-02-09 16:49:48', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '3', 'type1', '', 0.00, 200.00, '9b08c3e05cbd46b69a5e06bebb001c1b', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('4c1176e14b5249b9bb9f26f5ba5bbf2d', '', '2022-10-29 12:20:27', '', '2022-10-29 12:20:27', NULL, '0', NULL, NULL, NULL, '111', NULL, '', 10.00, 10.00, '7e6741226868402683e4f549f8477592', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('50cd60a8a02d443db9d2cf7737aa901d', '15888888888', '2022-11-03 12:47:04', '', '2022-11-03 12:47:04', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '002', 'type1', 'type2', 0.00, 100.00, 'b7caae3c78844a81bf154760457e2793', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('595c2f3abc6c4c30b297293992ac82ce', '', '2022-10-29 12:21:40', '', '2022-10-29 12:21:40', NULL, '0', NULL, NULL, NULL, '111', NULL, '', 10.00, 10.00, 'a32d04b388004e9c839b1df8a64918f6', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('83acbf5144114402a99e8b0a4d43762b', '', '2022-10-29 12:21:40', '', '2022-10-29 12:21:40', NULL, '0', NULL, NULL, NULL, '111', NULL, '', 10.00, 10.00, '8ff39049119d4cc1ba7586acfa3d3578', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('8576da1e05b7487794553046cf3d0299', '15888888888', '2022-11-04 11:16:01', '', '2022-11-04 11:16:01', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '摘要2', 'type1', 'type2', 5.00, 5.00, '7ba598bcf5264740882576a309fe910e', 1, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('9fc29665fe5e441fa14a76b87bfc376d', '15888888888', '2023-02-09 16:49:48', '', '2023-02-09 16:49:48', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '2', 'type1', 'type2', 200.00, 0.00, '9b08c3e05cbd46b69a5e06bebb001c1b', 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('c30265852b684d33bba9ac68c12c1452', '15888888888', '2023-02-09 20:49:59', '', '2023-02-09 20:49:59', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '2', 'type1', 'type2', 2.00, 0.00, '575c2c31d6db4938acbcc3b1a5f046d8', 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('d8ce5d8c832741e68f338bd69c91fe20', '', '2022-10-29 12:20:27', '', '2022-10-29 12:20:27', NULL, '0', NULL, NULL, NULL, '111', NULL, '', 10.00, 10.00, 'dced410d6646431e92ecd1b767160faf', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('dbcfa395a50f4717a2ee891cae52392f', '15888888888', '2022-10-29 12:25:30', '', '2022-10-29 12:25:30', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '112', 'type1', '', 10.00, 10.00, '8296ee1bdc9a422b83df794c0e1e55fc', 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('dc5dd8f9d2bf4ed5bd4cddf8f781e37a', '15888888888', '2023-02-09 16:29:35', '', '2023-02-09 16:29:35', NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', NULL, NULL, '1', 'type1', 'type1', 10000.00, 0.00, '68853097abfe49959f79963761031636', 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO `buyer_voucher_info` VALUES ('e06fa472d67648a8ad1bb6fdf238c220', '', '2022-10-11 23:19:19', '', NULL, NULL, '0', NULL, NULL, NULL, 'gege1', 'type1', 'type1', 222.20, 0.00, '8e9eb8639d1f470a8516449034cf3a0c', 0, 0, 0, 0, 0, 0, 0, 2, 2, 2, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- ----------------------------
-- Table structure for buyer_voucher_project
-- ----------------------------
DROP TABLE IF EXISTS `buyer_voucher_project`;
CREATE TABLE `buyer_voucher_project`  (
  `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'id',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remarks` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 1代表删除）',
  `company_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '公司id',
  `proportion` decimal(10, 2) NULL DEFAULT NULL COMMENT '占比',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '金额',
  `project_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '立项管理id',
  `voucher_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '凭证id',
  `order_index` int(10) NULL DEFAULT NULL COMMENT '排序',
  `subject` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '关联的科目2值',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '辅助帐凭证项目关系' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of buyer_voucher_project
-- ----------------------------
INSERT INTO `buyer_voucher_project` VALUES ('3cb70936fbf340ab969f0a3e6cf9652c', '15888888888', '2023-02-09 17:18:30', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 10.00, 10000.00, '3', '68853097abfe49959f79963761031636', 0, 'type1');
INSERT INTO `buyer_voucher_project` VALUES ('887dd0af65684b94bc76a2eaaeccd9b2', '15888888888', '2023-02-09 17:17:11', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 200.00, '6a2429217b0144ada848cb8231863e88', '9b08c3e05cbd46b69a5e06bebb001c1b', 0, '');
INSERT INTO `buyer_voucher_project` VALUES ('8cee6d84229a4b89bbaed2528ec13b60', '15888888888', '2023-02-09 17:17:11', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 200.00, '6a2429217b0144ada848cb8231863e88', '9b08c3e05cbd46b69a5e06bebb001c1b', 0, 'type2');
INSERT INTO `buyer_voucher_project` VALUES ('9177bc75c2234166a05b46c099e3eedf', '15888888888', '2022-11-04 11:17:20', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 5.00, 'dae0452dd2a64e659b4598cf780e8cbf', '7ba598bcf5264740882576a309fe910e', 0, 'type2');
INSERT INTO `buyer_voucher_project` VALUES ('a9f7106797404448a42d3292b1be3167', '15888888888', '2023-02-09 17:18:30', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 10000.00, '3', '68853097abfe49959f79963761031636', 0, 'type2');
INSERT INTO `buyer_voucher_project` VALUES ('b171e292f6684a7da8f2db4ac63cfef8', '15888888888', '2022-11-03 12:47:18', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 100.00, 'dae0452dd2a64e659b4598cf780e8cbf', 'b7caae3c78844a81bf154760457e2793', 0, 'type1');
INSERT INTO `buyer_voucher_project` VALUES ('d44e74833d824dca8ba256d3d0af9081', '15888888888', '2022-11-04 11:17:20', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 10.00, 'dae0452dd2a64e659b4598cf780e8cbf', '7ba598bcf5264740882576a309fe910e', 0, 'type1');
INSERT INTO `buyer_voucher_project` VALUES ('de3b801330e1484aa8e5c84d3d569d14', '15888888888', '2022-11-03 12:47:18', '', NULL, NULL, '0', '06b786ec538846c89cc6e9f9057aeedf', 100.00, 100.00, 'dae0452dd2a64e659b4598cf780e8cbf', 'b7caae3c78844a81bf154760457e2793', 0, 'type2');

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 43 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (21, 'buyer_project', '立项管理', NULL, NULL, 'BuyerProject', 'crud', 'com.ruoyi.buyer', 'project', 'project', '立项管理', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32', NULL);
INSERT INTO `gen_table` VALUES (22, 'buyer_project_member', '立项管理成员', NULL, NULL, 'BuyerProjectMember', 'crud', 'com.ruoyi.buyer', 'buyer', 'member', '立项管理成员', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:08:18', NULL);
INSERT INTO `gen_table` VALUES (23, 'buyer_dept_device', '企业信息管理设备', NULL, NULL, 'BuyerDeptDevice', 'crud', 'com.ruoyi.buyer', 'buyer', 'device', '企业信息管理设备', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:39', '', '2022-09-22 21:09:23', NULL);
INSERT INTO `gen_table` VALUES (24, 'buyer_dept_financial_data', '企业信息管理财务数据', NULL, NULL, 'BuyerDeptFinancialData', 'crud', 'com.ruoyi.buyer', 'buyer', 'companydata', '企业信息管理财务数据', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:12:22', NULL);
INSERT INTO `gen_table` VALUES (25, 'buyer_dept_material', '项目材料领用记录', NULL, NULL, 'BuyerDeptMaterial', 'crud', 'com.ruoyi.buyer', 'buyer', 'material', '项目材料领用记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:13:32', NULL);
INSERT INTO `gen_table` VALUES (26, 'buyer_design_record', '装备调试设计记录', NULL, NULL, 'BuyerDesignRecord', 'crud', 'com.ruoyi.buyer', 'buyer', 'designrecord', '装备调试设计记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:14:25', NULL);
INSERT INTO `gen_table` VALUES (27, 'buyer_intangible_assets', '无形资产摊销记录', NULL, NULL, 'BuyerIntangibleAssets', 'crud', 'com.ruoyi.buyer', 'buyer', 'intangibleassets', '无形资产摊销记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:15:21', NULL);
INSERT INTO `gen_table` VALUES (28, 'buyer_other_cost', '项目其他费用记录', NULL, NULL, 'BuyerOtherCost', 'crud', 'com.ruoyi.buyer', 'buyer', 'othercost', '项目其他费用记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:18:16', NULL);
INSERT INTO `gen_table` VALUES (29, 'buyer_outsourcing', '委外研发记录', NULL, NULL, 'BuyerOutsourcing', 'crud', 'com.ruoyi.buyer', 'buyer', 'outsourcing', '委外研发记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:19:13', NULL);
INSERT INTO `gen_table` VALUES (30, 'buyer_process_file', '项目管理过程文件', NULL, NULL, 'BuyerProcessFile', 'crud', 'com.ruoyi.buyer', 'buyer', 'processfile', '项目管理过程文件', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:58', NULL);
INSERT INTO `gen_table` VALUES (31, 'buyer_project_accept', '立项管理验收资料', NULL, NULL, 'BuyerProjectAccept', 'crud', 'com.ruoyi.buyer', 'buyer', 'acceptfile', '立项管理验收资料', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:21:01', NULL);
INSERT INTO `gen_table` VALUES (32, 'buyer_auxiliary_voucher', '辅助帐凭证', NULL, NULL, 'BuyerAuxiliaryVoucher', 'crud', 'com.ruoyi.buyer', 'buyer', 'auxiliaryvoucher', '辅助帐凭证', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:58:51', '', '2022-09-22 21:30:52', NULL);
INSERT INTO `gen_table` VALUES (33, 'buyer_dept_employee', '企业信息员工', NULL, NULL, 'BuyerDeptEmployee', 'crud', 'com.ruoyi.buyer', 'buyer', 'employee', '企业信息员工', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:38:30', NULL);
INSERT INTO `gen_table` VALUES (34, 'buyer_device_workhour', '设备工时分摊记录', NULL, NULL, 'BuyerDeviceWorkhour', 'crud', 'com.ruoyi.buyer', 'buyer', 'deviceworkhour', '设备工时分摊记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:39:24', NULL);
INSERT INTO `gen_table` VALUES (35, 'buyer_device_workhour_month', '设备工时分摊月报', NULL, NULL, 'BuyerDeviceWorkhourMonth', 'crud', 'com.ruoyi.buyer', 'buyer', 'devicewkmonth', '设备工时分摊月报', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:40:48', NULL);
INSERT INTO `gen_table` VALUES (36, 'buyer_emp_workhour', '员工工时分摊记录', NULL, NULL, 'BuyerEmpWorkhour', 'crud', 'com.ruoyi.buyer', 'buyer', 'empworkhour', '员工工时分摊记录', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:37', NULL);
INSERT INTO `gen_table` VALUES (37, 'buyer_emp_workhour_month', '员工工时分摊月报', NULL, NULL, 'BuyerEmpWorkhourMonth', 'crud', 'com.ruoyi.buyer', 'buyer', 'empwhmonth', '员工工时分摊月报', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:23', NULL);
INSERT INTO `gen_table` VALUES (38, 'buyer_voucher_info', '辅助帐凭证详细列表', NULL, NULL, 'BuyerVoucherInfo', 'crud', 'com.ruoyi.buyer', 'buyer', 'voucherinfo', '辅助帐凭证详细列', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:58:41', NULL);
INSERT INTO `gen_table` VALUES (39, 'buyer_voucher_project', '辅助帐凭证项目关系', NULL, NULL, 'BuyerVoucherProject', 'crud', 'com.ruoyi.system', 'system', 'project', '辅助帐凭证项目关系', 'ruoyi', '0', '/', '{}', 'admin', '2022-09-22 20:59:06', '', '2022-09-22 22:00:19', NULL);
INSERT INTO `gen_table` VALUES (41, 'buyer_quick_menu', '快捷菜单', NULL, NULL, 'BuyerQuickMenu', 'crud', 'com.ruoyi.system', 'system', 'menu', '快捷菜单', 'ruoyi', '0', '/', NULL, 'admin', '2022-10-06 22:02:28', '', NULL, NULL);
INSERT INTO `gen_table` VALUES (42, 'buyer_help', '帮助中心', NULL, NULL, 'BuyerHelp', 'crud', 'com.ruoyi.system', 'system', 'help', '帮助中心', 'ruoyi', '0', '/', NULL, 'admin', '2022-10-12 22:19:54', '', NULL, NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 629 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (309, '21', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (310, '21', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (311, '21', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (312, '21', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (313, '21', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:56:34', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (314, '21', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (315, '21', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:32');
INSERT INTO `gen_table_column` VALUES (316, '21', 'company_id', '公司id', 'varchar(64)', 'String', 'companyId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (317, '21', 'name', '名称', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 9, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (318, '21', 'declare_company', '申报单位', 'varchar(255)', 'String', 'declareCompany', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (319, '21', 'budget', '预算金额', 'decimal(10,2)', 'BigDecimal', 'budget', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:56:35', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (320, '21', 'code', '编号', 'varchar(255)', 'String', 'code', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (321, '21', 'resource', '来源', 'char(1)', 'String', 'resource', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (322, '21', 'assume_company', '承担单位', 'char(1)', 'String', 'assumeCompany', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (323, '21', 'expanded_form', '开展形式', 'varchar(255)', 'String', 'expandedForm', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:33');
INSERT INTO `gen_table_column` VALUES (324, '21', 'rely_project', '依托项目', 'varchar(255)', 'String', 'relyProject', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (325, '21', 'apply_date', '申请日期', 'date', 'Date', 'applyDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 17, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (326, '21', 'start_date', '开始日期', 'date', 'Date', 'startDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 18, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (327, '21', 'end_date', '结束日期', 'date', 'Date', 'endDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 19, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (328, '21', 'compellation', '姓名', 'varchar(255)', 'String', 'compellation', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 20, 'admin', '2022-09-22 20:56:36', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (329, '21', 'sex', '性别', 'char(1)', 'String', 'sex', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 21, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (330, '21', 'major', '学历', 'varchar(255)', 'String', 'major', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 22, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (331, '21', 'birthdate', '出生日期', 'date', 'Date', 'birthdate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 23, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:34');
INSERT INTO `gen_table_column` VALUES (332, '21', 'tel', '联系电话', 'varchar(255)', 'String', 'tel', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 24, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (333, '21', 'dept_id', '部门id', 'varchar(64)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 25, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (334, '21', 'job', '职称', 'varchar(255)', 'String', 'job', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 26, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (335, '21', 'postcode', '邮政编码', 'varchar(255)', 'String', 'postcode', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 27, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (336, '21', 'addr', '通讯地址', 'varchar(255)', 'String', 'addr', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 28, 'admin', '2022-09-22 20:56:37', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (337, '21', 'project_info', '立项背景', 'text', 'String', 'projectInfo', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 29, 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (338, '21', 'project_progress', '项目进度', 'text', 'String', 'projectProgress', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 30, 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (339, '21', 'key_technology', '关键技术', 'text', 'String', 'keyTechnology', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 31, 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:03:35');
INSERT INTO `gen_table_column` VALUES (340, '21', 'innovation', '创新性', 'text', 'String', 'innovation', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 32, 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:03:36');
INSERT INTO `gen_table_column` VALUES (341, '21', 'expecte_result', '预期成果目标', 'text', 'String', 'expecteResult', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 33, 'admin', '2022-09-22 20:56:38', '', '2022-09-22 21:03:36');
INSERT INTO `gen_table_column` VALUES (342, '22', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (343, '22', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (344, '22', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (345, '22', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (346, '22', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (347, '22', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (348, '22', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (349, '22', 'project_id', '立项管理id', 'int(11)', 'Long', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:56:39', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (350, '22', 'dept_employee_id', '企业信息管理人员id', 'int(11)', 'Long', 'deptEmployeeId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:56:40', '', '2022-09-22 21:08:19');
INSERT INTO `gen_table_column` VALUES (351, '23', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:39', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (352, '23', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:39', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (353, '23', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (354, '23', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (355, '23', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (356, '23', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (357, '23', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:23');
INSERT INTO `gen_table_column` VALUES (358, '23', 'dept_id', '公司id', 'int(11)', 'Long', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (359, '23', 'code', '编码', 'varchar(255)', 'String', 'code', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (360, '23', 'name', '名称', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-09-22 20:57:40', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (361, '23', 'original_value', '原值（元）', 'decimal(10,2)', 'BigDecimal', 'originalValue', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (362, '23', 'cripple_value_rate', '残值率', 'decimal(10,2)', 'BigDecimal', 'crippleValueRate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (363, '23', 'buy_date', '购入日期', 'date', 'Date', 'buyDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 13, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (364, '23', 'production_unit', '生产单位', 'varchar(255)', 'String', 'productionUnit', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:24');
INSERT INTO `gen_table_column` VALUES (365, '23', 'depreciable_life', '折旧年限', 'varchar(255)', 'String', 'depreciableLife', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:25');
INSERT INTO `gen_table_column` VALUES (366, '23', 'professional_device', '专业设备(1是2否)', 'char(1)', 'String', 'professionalDevice', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:25');
INSERT INTO `gen_table_column` VALUES (367, '23', 'status', '设备状态(1正常2停用)', 'char(1)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 17, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:25');
INSERT INTO `gen_table_column` VALUES (368, '23', 'stop_date', '停用日期', 'date', 'Date', 'stopDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 18, 'admin', '2022-09-22 20:57:41', '', '2022-09-22 21:09:25');
INSERT INTO `gen_table_column` VALUES (369, '24', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (370, '24', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (371, '24', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (372, '24', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (373, '24', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (374, '24', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:22');
INSERT INTO `gen_table_column` VALUES (375, '24', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:57:42', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (376, '24', 'dept_id', '公司id', 'int(11)', 'Long', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (377, '24', 'year', '年度', 'decimal(10,2)', 'BigDecimal', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (378, '24', 'total_assets', '总资产（万元）', 'decimal(10,2)', 'BigDecimal', 'totalAssets', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (379, '24', 'sale_revenue', '销售收入（万元）', 'decimal(10,2)', 'BigDecimal', 'saleRevenue', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (380, '24', 'tax_payment_form', '纳税申请表', 'text', 'String', 'taxPaymentForm', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 12, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:12:23');
INSERT INTO `gen_table_column` VALUES (381, '25', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (382, '25', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:43', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (383, '25', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (384, '25', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (385, '25', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (386, '25', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (387, '25', 'del_flag', '删除标志（0代表存在 1代表删除）', 'varchar(500)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'textarea', '', 7, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:32');
INSERT INTO `gen_table_column` VALUES (388, '25', 'dept_id', '公司id', 'varchar(500)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 8, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (389, '25', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (390, '25', 'collect_date', '领用日期', 'date', 'Date', 'collectDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (391, '25', 'collecter', '领料人', 'varchar(64)', 'String', 'collecter', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:44', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (392, '25', 'approvaler', '审批人', 'varchar(64)', 'String', 'approvaler', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (393, '25', 'name', '物料名称', 'varchar(64)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 13, 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (394, '25', 'number', '数量', 'int(10)', 'Integer', 'number', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:13:33');
INSERT INTO `gen_table_column` VALUES (395, '25', 'price', '单价', 'decimal(10,2)', 'BigDecimal', 'price', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:13:34');
INSERT INTO `gen_table_column` VALUES (396, '25', 'amount', '总金额', 'decimal(10,2)', 'BigDecimal', 'amount', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-09-22 20:57:45', '', '2022-09-22 21:13:34');
INSERT INTO `gen_table_column` VALUES (397, '26', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:25');
INSERT INTO `gen_table_column` VALUES (398, '26', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:25');
INSERT INTO `gen_table_column` VALUES (399, '26', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:25');
INSERT INTO `gen_table_column` VALUES (400, '26', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (401, '26', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (402, '26', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (403, '26', 'del_flag', '删除标志（0代表存在 1代表删除）', 'varchar(500)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'textarea', '', 7, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (404, '26', 'dept_id', '公司id', 'varchar(500)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 8, 'admin', '2022-09-22 20:57:46', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (405, '26', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (406, '26', 'collect_date', '领用日期', 'date', 'Date', 'collectDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (407, '26', 'collecter', '领料人', 'varchar(64)', 'String', 'collecter', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:26');
INSERT INTO `gen_table_column` VALUES (408, '26', 'type', '种类', 'varchar(64)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 12, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:27');
INSERT INTO `gen_table_column` VALUES (409, '26', 'info', '摘要', 'varchar(64)', 'String', 'info', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:27');
INSERT INTO `gen_table_column` VALUES (410, '26', 'amount', '总金额', 'decimal(10,2)', 'BigDecimal', 'amount', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:14:27');
INSERT INTO `gen_table_column` VALUES (411, '27', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:47', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (412, '27', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (413, '27', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (414, '27', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (415, '27', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (416, '27', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:21');
INSERT INTO `gen_table_column` VALUES (417, '27', 'del_flag', '删除标志（0代表存在 1代表删除）', 'varchar(500)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'textarea', '', 7, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (418, '27', 'dept_id', '公司id', 'varchar(500)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 8, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (419, '27', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:48', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (420, '27', 'collect_date', '领用日期', 'date', 'Date', 'collectDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (421, '27', 'collecter', '领料人', 'varchar(64)', 'String', 'collecter', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (422, '27', 'type', '种类', 'varchar(64)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 12, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:15:22');
INSERT INTO `gen_table_column` VALUES (423, '27', 'info', '摘要', 'varchar(64)', 'String', 'info', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:15:23');
INSERT INTO `gen_table_column` VALUES (424, '27', 'amount', '无形资产摊销金额', 'decimal(10,2)', 'BigDecimal', 'amount', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:15:23');
INSERT INTO `gen_table_column` VALUES (425, '28', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (426, '28', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:49', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (427, '28', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (428, '28', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (429, '28', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (430, '28', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:16');
INSERT INTO `gen_table_column` VALUES (431, '28', 'del_flag', '删除标志（0代表存在 1代表删除）', 'varchar(500)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'textarea', '', 7, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (432, '28', 'dept_id', '公司id', 'varchar(500)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 8, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (433, '28', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (434, '28', 'collect_date', '领用日期', 'date', 'Date', 'collectDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2022-09-22 20:57:50', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (435, '28', 'type', '种类', 'varchar(64)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 11, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (436, '28', 'info', '摘要', 'varchar(64)', 'String', 'info', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (437, '28', 'number', '数量', 'int(10)', 'Integer', 'number', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (438, '28', 'amount', '总金额', 'decimal(10,2)', 'BigDecimal', 'amount', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:18:17');
INSERT INTO `gen_table_column` VALUES (439, '29', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:19:13');
INSERT INTO `gen_table_column` VALUES (440, '29', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:51', '', '2022-09-22 21:19:13');
INSERT INTO `gen_table_column` VALUES (441, '29', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:13');
INSERT INTO `gen_table_column` VALUES (442, '29', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (443, '29', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (444, '29', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (445, '29', 'del_flag', '删除标志（0代表存在 1代表删除）', 'varchar(500)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'textarea', '', 7, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (446, '29', 'dept_id', '公司id', 'varchar(500)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 8, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (447, '29', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (448, '29', 'collect_date', '领用日期', 'date', 'Date', 'collectDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 10, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (449, '29', 'collecter', '领料人', 'varchar(64)', 'String', 'collecter', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:57:52', '', '2022-09-22 21:19:14');
INSERT INTO `gen_table_column` VALUES (450, '29', 'type', '种类', 'varchar(64)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 12, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:15');
INSERT INTO `gen_table_column` VALUES (451, '29', 'info', '摘要', 'varchar(64)', 'String', 'info', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:15');
INSERT INTO `gen_table_column` VALUES (452, '29', 'amount', '委外研发金额', 'decimal(10,2)', 'BigDecimal', 'amount', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:15');
INSERT INTO `gen_table_column` VALUES (453, '30', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (454, '30', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (455, '30', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:53', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (456, '30', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (457, '30', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (458, '30', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:58');
INSERT INTO `gen_table_column` VALUES (459, '30', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:59');
INSERT INTO `gen_table_column` VALUES (460, '30', 'dept_id', '公司id', 'varchar(64)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:59');
INSERT INTO `gen_table_column` VALUES (461, '30', 'project_id', '项目id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:59');
INSERT INTO `gen_table_column` VALUES (462, '30', 'file_name', '文件名', 'varchar(255)', 'String', 'fileName', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:59');
INSERT INTO `gen_table_column` VALUES (463, '30', 'file_type', '文件类型', 'varchar(255)', 'String', 'fileType', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 11, 'admin', '2022-09-22 20:57:54', '', '2022-09-22 21:19:59');
INSERT INTO `gen_table_column` VALUES (464, '31', 'id', 'id', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:01');
INSERT INTO `gen_table_column` VALUES (465, '31', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:01');
INSERT INTO `gen_table_column` VALUES (466, '31', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:01');
INSERT INTO `gen_table_column` VALUES (467, '31', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (468, '31', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (469, '31', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (470, '31', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:57:55', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (471, '31', 'dept_id', '公司id', 'varchar(64)', 'String', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (472, '31', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (473, '31', 'name', '验收名称', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:02');
INSERT INTO `gen_table_column` VALUES (474, '31', 'date', '验收日期', 'date', 'Date', 'date', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:03');
INSERT INTO `gen_table_column` VALUES (475, '31', 'status', '验收状态', 'char(1)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 12, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:03');
INSERT INTO `gen_table_column` VALUES (476, '31', 'result', '说明', 'text', 'String', 'result', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 13, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:03');
INSERT INTO `gen_table_column` VALUES (477, '31', 'actual', '实际费用', 'decimal(10,2)', 'BigDecimal', 'actual', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:57:56', '', '2022-09-22 21:21:03');
INSERT INTO `gen_table_column` VALUES (478, '32', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:58:51', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (479, '32', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:58:51', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (480, '32', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:58:51', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (481, '32', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (482, '32', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (483, '32', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (484, '32', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:53');
INSERT INTO `gen_table_column` VALUES (485, '32', 'dept_id', '公司id', 'int(11)', 'Long', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (486, '32', 'code', '编号', 'varchar(255)', 'String', 'code', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (487, '32', 'type', '编号类型', 'char(1)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', 'voucher_type', 10, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (488, '32', 'date', '日期', 'date', 'Date', 'date', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 11, 'admin', '2022-09-22 20:58:52', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (489, '32', 'accessory_number', '附件张数', 'int(11)', 'Long', 'accessoryNumber', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (490, '32', 'producer', '制单人', 'varchar(255)', 'String', 'producer', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (491, '32', 'expense_type', '支出类型', 'varchar(255)', 'String', 'expenseType', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', 'voucher_expense_type', 14, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (492, '32', 'balance', '借方和贷方余额', 'decimal(10,2)', 'BigDecimal', 'balance', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (493, '32', 'status', '状态（1：已经提交）', 'char(1)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 16, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:30:54');
INSERT INTO `gen_table_column` VALUES (494, '33', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:58:53', '', '2022-09-22 21:38:30');
INSERT INTO `gen_table_column` VALUES (495, '33', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:30');
INSERT INTO `gen_table_column` VALUES (496, '33', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:30');
INSERT INTO `gen_table_column` VALUES (497, '33', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (498, '33', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (499, '33', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (500, '33', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (501, '33', 'dept_id', '公司id', 'int(11)', 'Long', 'deptId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (502, '33', 'name', '姓名', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 9, 'admin', '2022-09-22 20:58:54', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (503, '33', 'sex', '性别', 'char(1)', 'String', 'sex', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 10, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:31');
INSERT INTO `gen_table_column` VALUES (504, '33', 'id_number', '证件号码', 'varchar(255)', 'String', 'idNumber', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (505, '33', 'birthdate', '出生日期', 'date', 'Date', 'birthdate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 12, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (506, '33', 'education', '学历', 'varchar(255)', 'String', 'education', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (507, '33', 'college', '毕业院校', 'varchar(255)', 'String', 'college', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (508, '33', 'major', '专业', 'varchar(255)', 'String', 'major', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (509, '33', 'post', '职务', 'varchar(255)', 'String', 'post', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (510, '33', 'professional', '职称', 'varchar(255)', 'String', 'professional', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 17, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (511, '33', 'hiredate', '入职日期', 'date', 'Date', 'hiredate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 18, 'admin', '2022-09-22 20:58:55', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (512, '33', 'employee_type', '员工类型（1全职2在职）', 'char(1)', 'String', 'employeeType', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', 'employee_type', 19, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (513, '33', 'employee_status', '员工状态（1在职2离职）', 'char(1)', 'String', 'employeeStatus', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', 'employee_status', 20, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:38:32');
INSERT INTO `gen_table_column` VALUES (514, '33', 'resignation_date', '离职日期', 'date', 'Date', 'resignationDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 21, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:38:33');
INSERT INTO `gen_table_column` VALUES (515, '33', 'wages', '工资', 'decimal(11,2)', 'BigDecimal', 'wages', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 22, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:38:33');
INSERT INTO `gen_table_column` VALUES (516, '34', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:39:24');
INSERT INTO `gen_table_column` VALUES (517, '34', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:39:24');
INSERT INTO `gen_table_column` VALUES (518, '34', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:58:56', '', '2022-09-22 21:39:24');
INSERT INTO `gen_table_column` VALUES (519, '34', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:24');
INSERT INTO `gen_table_column` VALUES (520, '34', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:24');
INSERT INTO `gen_table_column` VALUES (521, '34', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (522, '34', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (523, '34', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (524, '34', 'name', '设备名称', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 9, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (525, '34', 'code', '设备编号', 'varchar(255)', 'String', 'code', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (526, '34', 'cost', '所耗工时', 'int(11)', 'Long', 'cost', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:58:57', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (527, '34', 'year', '年度', 'int(11)', 'Long', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (528, '34', 'month', '月度', 'int(11)', 'Long', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:39:25');
INSERT INTO `gen_table_column` VALUES (529, '34', 'work_date', '工作日期', 'date', 'Date', 'workDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 14, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:39:26');
INSERT INTO `gen_table_column` VALUES (530, '35', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:40:48');
INSERT INTO `gen_table_column` VALUES (531, '35', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:40:48');
INSERT INTO `gen_table_column` VALUES (532, '35', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:40:48');
INSERT INTO `gen_table_column` VALUES (533, '35', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:58:58', '', '2022-09-22 21:40:48');
INSERT INTO `gen_table_column` VALUES (534, '35', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:48');
INSERT INTO `gen_table_column` VALUES (535, '35', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (536, '35', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (537, '35', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (538, '35', 'device_num', '设备(台)', 'int(11)', 'Long', 'deviceNum', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (539, '35', 'year', '年度', 'int(11)', 'Long', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (540, '35', 'month', '月度', 'int(11)', 'Long', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (541, '35', 'total_work', '工时累积', 'int(11)', 'Long', 'totalWork', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:58:59', '', '2022-09-22 21:40:49');
INSERT INTO `gen_table_column` VALUES (542, '35', 'total_cost', '折旧金额(元)', 'decimal(11,2)', 'BigDecimal', 'totalCost', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:40:50');
INSERT INTO `gen_table_column` VALUES (543, '36', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:37');
INSERT INTO `gen_table_column` VALUES (544, '36', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (545, '36', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (546, '36', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (547, '36', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (548, '36', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (549, '36', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:59:00', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (550, '36', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (551, '36', 'type', '类型(0工时1设备2材料3其他费用4装备调试设计5无形资产6委外研发)', 'char(1)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 9, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:38');
INSERT INTO `gen_table_column` VALUES (552, '36', 'name', '姓名', 'varchar(255)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 10, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (553, '36', 'dept', '部门', 'varchar(255)', 'String', 'dept', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (554, '36', 'cost', '所耗工时', 'int(11)', 'Long', 'cost', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (555, '36', 'year', '年度', 'int(11)', 'Long', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (556, '36', 'month', '月度', 'int(11)', 'Long', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:59:01', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (557, '36', 'work_date', '考勤日期', 'date', 'Date', 'workDate', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'datetime', '', 15, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:41:39');
INSERT INTO `gen_table_column` VALUES (558, '37', 'id', 'id', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:23');
INSERT INTO `gen_table_column` VALUES (559, '37', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:23');
INSERT INTO `gen_table_column` VALUES (560, '37', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (561, '37', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (562, '37', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (563, '37', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:59:02', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (564, '37', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:59:03', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (565, '37', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:59:03', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (566, '37', 'people_num', '成员人数', 'int(11)', 'Long', 'peopleNum', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:59:03', '', '2022-09-22 21:42:24');
INSERT INTO `gen_table_column` VALUES (567, '37', 'year', '年度', 'int(11)', 'Long', 'year', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:59:03', '', '2022-09-22 21:42:25');
INSERT INTO `gen_table_column` VALUES (568, '37', 'month', '月度', 'int(11)', 'Long', 'month', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:59:03', '', '2022-09-22 21:42:25');
INSERT INTO `gen_table_column` VALUES (569, '37', 'total_work', '工时累积', 'int(11)', 'Long', 'totalWork', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:42:25');
INSERT INTO `gen_table_column` VALUES (570, '37', 'total_cost', '成本累积', 'decimal(11,2)', 'BigDecimal', 'totalCost', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 13, 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:42:25');
INSERT INTO `gen_table_column` VALUES (571, '38', 'id', 'id', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (572, '38', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (573, '38', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:59:04', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (574, '38', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (575, '38', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (576, '38', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:41');
INSERT INTO `gen_table_column` VALUES (577, '38', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (578, '38', 'company_id', '公司id', 'int(11)', 'Long', 'companyId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (579, '38', 'proportion', '占比', 'decimal(10,2)', 'BigDecimal', 'proportion', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (580, '38', 'price', '金额', 'decimal(10,2)', 'BigDecimal', 'price', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (581, '38', 'summary', '摘要', 'varchar(500)', 'String', 'summary', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 11, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (582, '38', 'subject_1', '科目1', 'varchar(500)', 'String', 'subject1', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', 'voucher_subject_1', 12, 'admin', '2022-09-22 20:59:05', '', '2022-09-22 21:58:42');
INSERT INTO `gen_table_column` VALUES (583, '38', 'subject_2', '科目2', 'varchar(500)', 'String', 'subject2', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', 'voucher_subject_2', 13, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 21:58:43');
INSERT INTO `gen_table_column` VALUES (584, '38', 'debit_balance', '借方余额', 'decimal(10,2)', 'BigDecimal', 'debitBalance', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 14, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 21:58:43');
INSERT INTO `gen_table_column` VALUES (585, '38', 'credit_balance', '贷方余额', 'decimal(10,2)', 'BigDecimal', 'creditBalance', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 15, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 21:58:43');
INSERT INTO `gen_table_column` VALUES (586, '38', 'voucher_id', '凭证id', 'int(11)', 'Long', 'voucherId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 16, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 21:58:43');
INSERT INTO `gen_table_column` VALUES (587, '39', 'id', 'id', 'int(11)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 22:00:19');
INSERT INTO `gen_table_column` VALUES (588, '39', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 2, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 22:00:19');
INSERT INTO `gen_table_column` VALUES (589, '39', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 3, 'admin', '2022-09-22 20:59:06', '', '2022-09-22 22:00:19');
INSERT INTO `gen_table_column` VALUES (590, '39', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 4, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:19');
INSERT INTO `gen_table_column` VALUES (591, '39', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 5, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (592, '39', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (593, '39', 'del_flag', '删除标志（0代表存在 1代表删除）', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (594, '39', 'company_id', '公司id', 'varchar(64)', 'String', 'companyId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (595, '39', 'proportion', '占比', 'decimal(10,2)', 'BigDecimal', 'proportion', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (596, '39', 'price', '金额', 'decimal(10,2)', 'BigDecimal', 'price', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 10, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (597, '39', 'project_id', '立项管理id', 'varchar(64)', 'String', 'projectId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 11, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (598, '39', 'voucher_id', '凭证id', 'varchar(64)', 'String', 'voucherId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 12, 'admin', '2022-09-22 20:59:07', '', '2022-09-22 22:00:20');
INSERT INTO `gen_table_column` VALUES (608, '41', 'id', 'id', 'int(12)', 'Long', 'id', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (609, '41', 'menu_id', '菜单ID', 'bigint(20)', 'Long', 'menuId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (610, '41', 'menu_name', '菜单名称', 'varchar(50)', 'String', 'menuName', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (611, '41', 'user_id', '用户id', 'bigint(20)', 'Long', 'userId', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (612, '41', 'del_flag', '是否删除', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 5, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (613, '41', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (614, '41', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (615, '41', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (616, '41', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (617, '41', 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'textarea', '', 10, 'admin', '2022-10-06 22:02:28', '', NULL);
INSERT INTO `gen_table_column` VALUES (618, '42', 'id', '编号', 'varchar(64)', 'String', 'id', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2022-10-12 22:19:54', '', NULL);
INSERT INTO `gen_table_column` VALUES (619, '42', 'type', '种类', 'varchar(64)', 'String', 'type', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'select', '', 2, 'admin', '2022-10-12 22:19:54', '', NULL);
INSERT INTO `gen_table_column` VALUES (620, '42', 'title', '标题', 'varchar(64)', 'String', 'title', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2022-10-12 22:19:54', '', NULL);
INSERT INTO `gen_table_column` VALUES (621, '42', 'content', '内容', 'varchar(6400)', 'String', 'content', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'editor', '', 4, 'admin', '2022-10-12 22:19:54', '', NULL);
INSERT INTO `gen_table_column` VALUES (622, '42', 'order', '排序', 'int(12)', 'Long', 'order', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2022-10-12 22:19:54', '', NULL);
INSERT INTO `gen_table_column` VALUES (623, '42', 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2022-10-12 22:19:55', '', NULL);
INSERT INTO `gen_table_column` VALUES (624, '42', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'admin', '2022-10-12 22:19:55', '', NULL);
INSERT INTO `gen_table_column` VALUES (625, '42', 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2022-10-12 22:19:55', '', NULL);
INSERT INTO `gen_table_column` VALUES (626, '42', 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2022-10-12 22:19:55', '', NULL);
INSERT INTO `gen_table_column` VALUES (627, '42', 'remarks', '备注', 'varchar(500)', 'String', 'remarks', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'textarea', '', 10, 'admin', '2022-10-12 22:19:55', '', NULL);
INSERT INTO `gen_table_column` VALUES (628, '42', 'del_flag', '删除标记', 'char(1)', 'String', 'delFlag', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2022-10-12 22:19:56', '', NULL);

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(5) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2022-09-16 20:28:46', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2022-09-16 20:28:46', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2022-09-16 20:28:46', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2022-09-16 20:28:46', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2022-09-16 20:28:46', '', NULL, '是否开启注册用户功能（true开启，false关闭）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 110 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', 'xx科技', 0, 'xx', '15888888888', 'xx@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', 'user', '2022-09-22 14:35:29');
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2022-09-16 20:28:11', '', NULL);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(4) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 249 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-09-16 20:28:44', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2022-09-16 20:28:45', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (100, 1, '会员', '0', 'buyer_company_type', NULL, 'default', 'N', '0', 'admin', '2022-09-20 13:57:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 2, '非会员', '1', 'buyer_company_type', NULL, 'default', 'N', '0', 'admin', '2022-09-20 13:57:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 1, '待审核', '0', 'buyer_company_auth_status', NULL, 'default', 'N', '0', 'admin', '2022-09-20 13:58:23', 'admin', '2022-09-24 21:01:55', NULL);
INSERT INTO `sys_dict_data` VALUES (103, 2, '审核通过', '1', 'buyer_company_auth_status', NULL, 'default', 'N', '0', 'admin', '2022-09-20 13:58:38', 'admin', '2022-09-24 21:02:11', NULL);
INSERT INTO `sys_dict_data` VALUES (104, 3, '未通过', '2', 'buyer_company_auth_status', NULL, 'default', 'N', '0', 'admin', '2022-09-20 13:58:54', 'admin', '2022-09-24 21:02:22', NULL);
INSERT INTO `sys_dict_data` VALUES (106, 1, '正常', '0', 'buyer_company_account_status', NULL, 'default', 'N', '0', 'admin', '2022-09-20 14:00:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (107, 2, '停用', '1', 'buyer_company_account_status', NULL, 'default', 'N', '0', 'admin', '2022-09-20 14:00:51', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (108, 0, '账号', 'userName', 'buyer_company_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 20:43:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (109, 1, '注册电话', 'phone', 'buyer_company_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 20:44:15', 'admin', '2022-10-16 13:33:55', NULL);
INSERT INTO `sys_dict_data` VALUES (110, 2, '认证企业名称', 'name', 'buyer_company_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 20:44:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (111, 0, '记', 'type1', 'voucher_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:24:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (112, 1, '收', 'type2', 'voucher_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:25:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (113, 2, '付', 'type3', 'voucher_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:25:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (114, 3, '转账', 'type4', 'voucher_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:25:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (115, 1, '资本化支出', 'type1', 'voucher_expense_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:28:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (116, 0, '费用化支出', 'type2', 'voucher_expense_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:29:16', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (117, 0, '在职', '1', 'employee_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:32:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (118, 0, '离职', '2', 'employee_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:32:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (119, 0, '全职', '1', 'employee_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:34:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (120, 0, '兼职', '2', 'employee_type', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:34:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (121, 1, '研发费用', 'type1', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (122, 2, '应付职工薪酬', 'type2', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (123, 3, '原材料', 'type3', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (124, 4, '其他应付款', 'type4', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (125, 5, '应付账款', 'type5', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (126, 6, '累计折旧', 'type6', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (127, 7, '累计摊销', 'type7', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (128, 8, '长期待摊费用', 'type8', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (129, 1, '人员人工费用', 'type1', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (130, 2, '直接投入费用', 'type2', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (131, 3, '折旧费用与长期待摊费用', 'type3', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (132, 4, '无形资产摊销费用', 'type4', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (133, 5, '设计费用', 'type5', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (134, 9, '其他费用', 'type9', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (135, 7, '委托外部研发开发费用（境内）', 'type7', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (136, 8, '委托外部研发开发费用（境外）', 'type8', 'voucher_subject_2', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (137, 0, '账号', 'userName', 'buyer_auth_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:12:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (138, 1, '认证企业名称', 'name', 'buyer_auth_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:12:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (139, 2, '信用代码', 'code', 'buyer_auth_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:12:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (140, 3, '联系人', 'contacts', 'buyer_auth_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:13:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (141, 4, '联系人电话', 'phone', 'buyer_auth_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:13:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (142, 0, '商品名称', 'name', 'buyer_goods_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 22:59:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (143, 0, '订单号', 'no', 'buyer_record_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:28:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (144, 1, '企业名称', 'company', 'buyer_record_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:29:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (145, 2, '商品名称', 'goodsName', 'buyer_record_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:29:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (146, 2, '已支付', '1', 'buyer_record_pay_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:33:24', 'admin', '2022-09-22 23:35:00', NULL);
INSERT INTO `sys_dict_data` VALUES (147, 1, '未支付', '0', 'buyer_record_pay_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:34:08', 'admin', '2022-09-24 23:59:28', NULL);
INSERT INTO `sys_dict_data` VALUES (148, 0, '待支付', '0', 'buyer_record_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:41:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (149, 1, '交易完成', '1', 'buyer_record_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:41:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (150, 2, '订单已关闭', '2', 'buyer_record_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:42:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (151, 0, '待支付', '0', 'buyer_record_order_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:47:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (152, 1, '交易完成', '1', 'buyer_record_order_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:47:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (153, 2, '订单已关闭', '2', 'buyer_record_order_status', NULL, 'default', 'N', '0', 'admin', '2022-09-22 23:47:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (154, 0, '未开票', '0', 'buyer_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:49:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (155, 1, '已开票', '1', 'buyer_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:50:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (156, 0, '电子普通发票', '0', 'buyer_bill_type', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:50:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (157, 1, '增值税专用发票', '1', 'buyer_bill_type', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:51:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (158, 0, '企业', '0', 'buyer_bill_head_type', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:54:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (159, 1, '个人', '1', 'buyer_bill_head_type', NULL, 'default', 'N', '0', 'admin', '2022-09-23 22:54:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (160, 0, '序号', 'no', 'buyer_content_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:00:21', 'admin', '2022-09-23 23:13:46', NULL);
INSERT INTO `sys_dict_data` VALUES (161, 1, '会计科目', 'subject', 'buyer_content_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:00:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (162, 2, '研发活动内容', 'content', 'buyer_content_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:00:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (163, 3, '创建人', 'createBy', 'buyer_content_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:01:16', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (164, 4, '最后操作人', 'updateBy', 'buyer_content_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:01:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (165, 1, '政策标题', 'title', 'buyer_policy_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:17:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (166, 2, '政策描述', 'description', 'buyer_policy_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:17:40', 'admin', '2022-10-16 14:55:48', NULL);
INSERT INTO `sys_dict_data` VALUES (167, 3, '创建人', 'createBy', 'buyer_policy_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:17:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (168, 4, '最后操作人', 'updateBy', 'buyer_policy_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-23 23:18:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (169, 0, '小时', 'hour', 'buyer_duration_unit', NULL, 'default', 'N', '0', 'admin', '2022-09-24 17:49:53', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (170, 1, '天', 'day', 'buyer_duration_unit', NULL, 'default', 'N', '0', 'admin', '2022-09-24 17:50:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (171, 2, '月', 'month', 'buyer_duration_unit', NULL, 'default', 'N', '0', 'admin', '2022-09-24 17:50:16', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (172, 3, '年', 'year', 'buyer_duration_unit', NULL, 'default', 'N', '0', 'admin', '2022-09-24 17:50:31', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (173, 0, '人员人工费用', '人员人工费用', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:58:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (174, 1, '直接投入费用', '直接投入费用', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:58:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (175, 2, '折旧费用', '折旧费用', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:58:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (176, 3, '无形资产摊销', '无形资产摊销', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:58:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (177, 4, '新产品设计等', '新产品设计等', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:59:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (178, 5, '其他相关费用', '其他相关费用', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:59:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (179, 6, '委托研发费用（境内）', '委托研发费用（境内）', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:59:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (180, 7, '委托研发费用（境外）', '委托研发费用（境外）', 'buyer_content_accounting_subject', NULL, 'default', 'N', '0', 'admin', '2022-09-25 00:59:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (181, 0, '姓名', 'name', 'buyer_employee_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:30:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (182, 1, '证件号码', 'idNumber', 'buyer_employee_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:30:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (183, 2, '出生日期', 'birthdate', 'buyer_employee_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:30:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (184, 3, '毕业院校', 'college', 'buyer_employee_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:30:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (185, 4, '所学专业', 'major', 'buyer_employee_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:31:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (186, 0, '小学', '小学', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:36:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (187, 1, '初中', '初中', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:36:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (188, 2, '中专', '中专', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:37:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (189, 3, '大专', '大专', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:37:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (190, 4, '本科', '本科', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:37:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (191, 5, '博士', '博士', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:37:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (192, 6, '硕士', '硕士', 'buyer_employee_education', NULL, 'default', 'N', '0', 'admin', '2022-09-25 18:37:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (193, 0, '设备编码', 'code', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:15:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (194, 1, '设备名称', 'name', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:15:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (195, 2, '原值（元）', 'originalValue', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:15:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (196, 3, '残值率（%）', 'crippleValueRate', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:15:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (197, 4, '生产单位', 'productionUnit', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:16:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (198, 5, '折旧年限', 'depreciableLife', 'buyer_device_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:16:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (199, 0, '是', '1', 'common_true_false', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:19:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (200, 1, '否', '2', 'common_true_false', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:19:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (201, 0, '正常', '1', 'common_status', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:22:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (202, 1, '停用', '2', 'common_status', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:22:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (203, 0, '项目名称', 'name', 'buyer_project_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:58:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (204, 1, '项目预算（万元）', 'budget', 'buyer_project_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 19:59:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (205, 2, '项目负责人', 'employeeName', 'buyer_project_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:00:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (206, 0, '进行中', '0', 'buyer_project_status', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:04:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (207, 1, '已验收', '1', 'buyer_project_status', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:05:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (208, 0, '自选项目', '0', 'buyer_project_resource', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:30:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (209, 1, '政府部门科技项目', '1', 'buyer_project_resource', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:30:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (210, 2, '其他企业(单位)委托项目', '2', 'buyer_project_resource', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:30:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (211, 3, '境外项目', '3', 'buyer_project_resource', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:30:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (212, 4, '合作项目', '4', 'buyer_project_resource', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:31:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (213, 0, '自主完成', '0', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:33:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (214, 1, '与境内研究机构/境内高等学校合作', '1', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:33:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (215, 2, '与境内其他企业或单位合作', '2', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:33:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (216, 3, '与境外机构合作', '3', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:34:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (217, 4, '委托其他企业或单位', '4', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:34:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (218, 5, '其他形式', '5', 'buyer_project_expanded_form', NULL, 'default', 'N', '0', 'admin', '2022-09-25 20:34:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (219, 0, '项目名称', 'projectName', 'buyer_process_file_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 21:32:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (220, 1, '文件名称', 'fileName', 'buyer_process_file_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 21:32:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (221, 2, '文件类型', 'fileType', 'buyer_process_file_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 21:32:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (222, 3, '备注', 'remark', 'buyer_process_file_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-25 21:32:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (223, 0, '项目名称', 'projectName', 'buyer_working_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-27 22:32:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (224, 1, '摘要', 'info', 'buyer_working_search_fields', NULL, 'default', 'N', '0', 'admin', '2022-09-27 22:32:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (225, 9, '管理费用', 'type9', 'voucher_subject_1', NULL, 'default', 'N', '0', 'admin', '2022-09-22 21:52:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (227, 0, '未完成验收', '0', 'buyer_accept_file_status', NULL, 'default', 'N', '0', 'admin', '2022-10-08 18:20:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (228, 1, '已验收', '1', 'buyer_accept_file_status', NULL, 'default', 'N', '0', 'admin', '2022-10-08 18:20:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (229, 2, '项目终止', '2', 'buyer_accept_file_status', NULL, 'default', 'N', '0', 'admin', '2022-10-08 18:20:47', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (230, 1, '微信支付', 'wechat', 'buyer_pay_type', NULL, 'default', 'N', '0', 'admin', '2022-10-11 16:52:46', 'admin', '2022-10-11 16:53:17', NULL);
INSERT INTO `sys_dict_data` VALUES (231, 0, '全部', 'all', 'buyer_pay_type', NULL, 'default', 'N', '0', 'admin', '2022-10-11 16:53:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (232, 2, '支付宝支付', 'alipay', 'buyer_pay_type', NULL, 'default', 'N', '0', 'admin', '2022-10-11 16:53:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (233, 0, '全部', '全部', 'buyer_user_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-10-11 22:45:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (234, 1, '可开票', '0', 'buyer_user_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-10-11 22:45:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (235, 2, '开票中', '1', 'buyer_user_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-10-11 22:46:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (236, 3, '已开票', '2', 'buyer_user_bill_status', NULL, 'default', 'N', '0', 'admin', '2022-10-11 22:46:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (237, 0, '企业信息管理', '0', 'buyer_help_type', NULL, 'default', 'N', '0', 'admin', '2022-10-12 23:24:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (238, 1, '立项管理', '1', 'buyer_help_type', NULL, 'default', 'N', '0', 'admin', '2022-10-12 23:24:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (239, 2, '工时管理', '2', 'buyer_help_type', NULL, 'default', 'N', '0', 'admin', '2022-10-12 23:24:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (240, 3, '辅助帐', '3', 'buyer_help_type', NULL, 'default', 'N', '0', 'admin', '2022-10-12 23:24:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (241, 4, '其他', '4', 'buyer_help_type', NULL, 'default', 'N', '0', 'admin', '2022-10-12 23:24:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (242, 0, '项目名称', 'projectName', 'buyer_material_search_fields', NULL, NULL, 'N', '0', '', NULL, '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (243, 1, '物料名称', 'name', 'buyer_material_search_fields', NULL, NULL, 'N', '0', '', NULL, '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (244, 0, '项目名称', 'projectName', 'buyer_othercost_search_fields', NULL, NULL, 'N', '0', '', NULL, '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (245, 1, '项目名称', 'projectName', 'buyer_othercost_search_fields', NULL, NULL, 'N', '0', '', NULL, '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (246, 0, '隐私协议', '0', 'buyer_policy_type', NULL, 'default', 'N', '0', 'admin', '2022-10-18 13:36:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (247, 1, '平台服务协议', '1', 'buyer_policy_type', NULL, 'default', 'N', '0', 'admin', '2022-10-18 13:36:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (248, 2, '企税平台会员用户协议', '2', 'buyer_policy_type', NULL, 'default', 'N', '0', 'admin', '2022-10-18 13:36:50', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 140 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2022-09-16 20:28:42', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2022-09-16 20:28:42', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2022-09-16 20:28:43', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (100, '企业信息类型', 'buyer_company_type', '0', 'admin', '2022-09-20 13:56:28', '', NULL, '企业信息类型列表');
INSERT INTO `sys_dict_type` VALUES (101, '企业认证类型', 'buyer_company_auth_status', '0', 'admin', '2022-09-20 13:58:04', '', NULL, '企业认证类型列表');
INSERT INTO `sys_dict_type` VALUES (102, '企业账号状态', 'buyer_company_account_status', '0', 'admin', '2022-09-20 14:00:22', '', NULL, '企业账号状态列表');
INSERT INTO `sys_dict_type` VALUES (103, '商品管理搜索字段', 'buyer_goods_search_fields', '0', 'admin', '2022-09-21 23:22:40', 'admin', '2022-09-22 22:46:06', '商品管理搜索字段');
INSERT INTO `sys_dict_type` VALUES (104, '企业搜索字段', 'buyer_company_search_fields', '0', 'admin', '2022-09-22 20:42:59', 'admin', '2022-09-22 20:55:45', '会员管理搜索下拉字段');
INSERT INTO `sys_dict_type` VALUES (105, '辅助凭证类型', 'voucher_type', '0', 'admin', '2022-09-22 21:23:40', '', NULL, '辅助凭证类型列表');
INSERT INTO `sys_dict_type` VALUES (106, '辅助账支出类型', 'voucher_expense_type', '0', 'admin', '2022-09-22 21:27:38', '', NULL, '辅助账支出类型列表');
INSERT INTO `sys_dict_type` VALUES (107, '员工状态', 'employee_status', '0', 'admin', '2022-09-22 21:32:26', '', NULL, '员工状态列表');
INSERT INTO `sys_dict_type` VALUES (108, '员工类型', 'employee_type', '0', 'admin', '2022-09-22 21:34:00', '', NULL, '员工类型列表');
INSERT INTO `sys_dict_type` VALUES (109, '辅助账凭证科目1', 'voucher_subject_1', '0', 'admin', '2022-09-22 21:34:00', '', NULL, '员工类型列表');
INSERT INTO `sys_dict_type` VALUES (110, '辅助账凭证科目2', 'voucher_subject_2', '0', 'admin', '2022-09-22 21:34:00', '', NULL, '员工类型列表');
INSERT INTO `sys_dict_type` VALUES (111, '认证审核搜索字段', 'buyer_auth_search_fields', '0', 'admin', '2022-09-22 22:11:59', 'admin', '2022-09-22 22:19:22', '认证审核搜索字段');
INSERT INTO `sys_dict_type` VALUES (112, '订单搜索字段', 'buyer_record_search_fields', '0', 'admin', '2022-09-22 23:27:46', 'admin', '2022-09-22 23:30:12', '订单搜索字段');
INSERT INTO `sys_dict_type` VALUES (113, '支付状态', 'buyer_record_pay_status', '0', 'admin', '2022-09-22 23:33:00', '', NULL, '订单支付状态');
INSERT INTO `sys_dict_type` VALUES (114, '订单状态', 'buyer_record_order_status', '0', 'admin', '2022-09-22 23:36:15', 'admin', '2022-09-22 23:44:27', '订单状态');
INSERT INTO `sys_dict_type` VALUES (115, '开票状态', 'buyer_bill_status', '0', 'admin', '2022-09-23 22:49:31', '', NULL, '发票管理-开票状态');
INSERT INTO `sys_dict_type` VALUES (116, '发票类型', 'buyer_bill_type', '0', 'admin', '2022-09-23 22:50:31', '', NULL, '发票管理-发票类型');
INSERT INTO `sys_dict_type` VALUES (117, '发票抬头类型', 'buyer_bill_head_type', '0', 'admin', '2022-09-23 22:53:52', 'admin', '2022-09-23 22:56:06', '发票管理-发票抬头类型');
INSERT INTO `sys_dict_type` VALUES (118, '科目对应关系搜索条件', 'buyer_content_search_fields', '0', 'admin', '2022-09-23 22:59:38', '', NULL, '科目对应关系搜索条件');
INSERT INTO `sys_dict_type` VALUES (119, '加计扣除相关政策搜索字段', 'buyer_policy_search_fields', '0', 'admin', '2022-09-23 23:17:05', '', NULL, '加计扣除相关政策搜索字段');
INSERT INTO `sys_dict_type` VALUES (120, '充值时长单位', 'buyer_duration_unit', '0', 'admin', '2022-09-24 17:49:40', 'admin', '2022-09-24 21:35:20', '充值时长单位');
INSERT INTO `sys_dict_type` VALUES (121, '会计科目选项', 'buyer_content_accounting_subject', '0', 'admin', '2022-09-25 00:55:28', '', NULL, '会计科目下拉选项');
INSERT INTO `sys_dict_type` VALUES (122, '企业人员台账搜索字段', 'buyer_employee_search_fields', '0', 'admin', '2022-09-25 18:29:53', '', NULL, '企业人员台账列表下拉搜索字段');
INSERT INTO `sys_dict_type` VALUES (123, '企业人员学历', 'buyer_employee_education', '0', 'admin', '2022-09-25 18:36:27', '', NULL, '企业人员学历');
INSERT INTO `sys_dict_type` VALUES (124, '设备管理搜索字段', 'buyer_device_search_fields', '0', 'admin', '2022-09-25 19:14:59', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (125, '通用是否', 'common_true_false', '0', 'admin', '2022-09-25 19:19:37', '', NULL, '(1是2否)');
INSERT INTO `sys_dict_type` VALUES (126, '通用状态', 'common_status', '0', 'admin', '2022-09-25 19:21:52', 'admin', '2022-09-25 19:22:35', '(1正常2停用)');
INSERT INTO `sys_dict_type` VALUES (127, '立项管理搜索字段', 'buyer_project_search_fields', '0', 'admin', '2022-09-25 19:58:11', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (128, '立项管理项目状态', 'buyer_project_status', '0', 'admin', '2022-09-25 19:58:35', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (129, '立项管理-项目来源', 'buyer_project_resource', '0', 'admin', '2022-09-25 20:27:51', 'admin', '2022-09-25 20:28:25', NULL);
INSERT INTO `sys_dict_type` VALUES (130, '立项管理-项目开展形式', 'buyer_project_expanded_form', '0', 'admin', '2022-09-25 20:33:22', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (131, '过程文件搜索字段', 'buyer_process_file_search_fields', '0', 'admin', '2022-09-25 21:31:40', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (132, '工时管理搜索字段', 'buyer_working_search_fields', '0', 'admin', '2022-09-27 22:32:03', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (133, '项目验收状态', 'buyer_accept_file_status', '0', 'admin', '2022-10-08 18:20:07', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (134, '付款方式', 'buyer_pay_type', '0', 'admin', '2022-10-11 16:48:52', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (135, '平台订单开票状态', 'buyer_user_bill_status', '0', 'admin', '2022-10-11 22:43:11', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (136, '系统说明类型', 'buyer_help_type', '0', 'admin', '2022-10-12 23:23:20', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (137, '材料领用搜索字段', 'buyer_material_search_fields', '0', 'admin', '2022-09-27 22:32:03', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (138, '其他费用搜索字段', 'buyer_othercost_search_fields', '0', 'admin', '2022-09-27 22:32:03', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (139, '系统协议类型', 'buyer_policy_type', '0', 'admin', '2022-10-18 13:36:08', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2022-09-16 20:28:46', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2022-09-16 20:28:46', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2022-09-16 20:28:46', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  `type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '1后台管理2前台平台',
  PRIMARY KEY (`info_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1621 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-16 22:21:16', '1');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-17 23:00:01', '1');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-18 11:17:30', '1');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-09-18 16:06:14', '1');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-18 16:06:17', '1');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-18 16:06:19', '1');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-18 16:06:24', '1');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-18 16:06:29', '1');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-18 16:06:45', '1');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-09-18 16:06:55', '1');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-18 16:24:52', '1');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-18 16:25:13', '1');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 12:38:10', '1');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-19 13:10:29', '1');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-19 13:10:33', '1');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 13:10:37', '1');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 13:12:32', '1');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 13:48:17', '1');
INSERT INTO `sys_logininfor` VALUES (118, 'admin', '192.168.1.89', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 13:51:10', '1');
INSERT INTO `sys_logininfor` VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-09-19 15:38:45', '1');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '密码输入错误1次', '2022-09-19 15:43:50', '1');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '用户不存在/密码错误', '2022-09-19 15:43:50', '1');
INSERT INTO `sys_logininfor` VALUES (122, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-19 15:44:02', '1');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 15:44:36', '1');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-19 15:55:49', '1');
INSERT INTO `sys_logininfor` VALUES (125, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 16:12:30', '1');
INSERT INTO `sys_logininfor` VALUES (126, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-19 16:14:08', '1');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-19 21:20:40', '1');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 21:20:49', '1');
INSERT INTO `sys_logininfor` VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 21:28:30', '1');
INSERT INTO `sys_logininfor` VALUES (130, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:16:32', '1');
INSERT INTO `sys_logininfor` VALUES (131, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-19 22:18:53', '1');
INSERT INTO `sys_logininfor` VALUES (132, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15111111111 不存在', '2022-09-19 22:18:57', '1');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:19:02', '1');
INSERT INTO `sys_logininfor` VALUES (134, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15111111111 不存在', '2022-09-19 22:19:05', '1');
INSERT INTO `sys_logininfor` VALUES (135, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-19 22:19:41', '1');
INSERT INTO `sys_logininfor` VALUES (136, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-09-19 22:19:44', '1');
INSERT INTO `sys_logininfor` VALUES (137, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-09-19 22:19:52', '1');
INSERT INTO `sys_logininfor` VALUES (138, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-19 22:20:39', '1');
INSERT INTO `sys_logininfor` VALUES (139, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码输入错误1次', '2022-09-19 22:20:49', '1');
INSERT INTO `sys_logininfor` VALUES (140, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '用户不存在/密码错误', '2022-09-19 22:20:49', '1');
INSERT INTO `sys_logininfor` VALUES (141, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码输入错误2次', '2022-09-19 22:21:14', '1');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '用户不存在/密码错误', '2022-09-19 22:21:14', '1');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:22:31', '1');
INSERT INTO `sys_logininfor` VALUES (144, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-19 22:23:16', '1');
INSERT INTO `sys_logininfor` VALUES (145, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:23:27', '1');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:37:09', '1');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 22:37:24', '1');
INSERT INTO `sys_logininfor` VALUES (148, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-19 23:28:47', '1');
INSERT INTO `sys_logininfor` VALUES (149, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 00:04:37', '1');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 00:04:41', '1');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 00:16:18', '1');
INSERT INTO `sys_logininfor` VALUES (152, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 00:16:40', '1');
INSERT INTO `sys_logininfor` VALUES (153, 'admin', '192.168.2.7', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-20 00:18:40', '1');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '192.168.2.7', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-20 00:18:43', '1');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '192.168.2.7', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 00:18:46', '1');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 13:46:34', '1');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-09-20 16:32:42', '1');
INSERT INTO `sys_logininfor` VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 16:32:52', '1');
INSERT INTO `sys_logininfor` VALUES (159, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 16:44:34', '1');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 16:49:59', '1');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:08:10', '1');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:08:10', '1');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:08:27', '1');
INSERT INTO `sys_logininfor` VALUES (164, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:08:39', '1');
INSERT INTO `sys_logininfor` VALUES (165, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:20:31', '1');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:24:56', '1');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 20:41:17', '1');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-20 20:41:19', '1');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-20 20:41:21', '1');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:41:23', '1');
INSERT INTO `sys_logininfor` VALUES (171, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:41:25', '1');
INSERT INTO `sys_logininfor` VALUES (172, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:46:38', '1');
INSERT INTO `sys_logininfor` VALUES (173, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-20 20:46:52', '1');
INSERT INTO `sys_logininfor` VALUES (174, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 20:46:56', '1');
INSERT INTO `sys_logininfor` VALUES (175, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', NULL, '2022-09-20 20:59:27', '1');
INSERT INTO `sys_logininfor` VALUES (176, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', NULL, '2022-09-20 21:00:50', '1');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', NULL, '2022-09-20 21:03:45', '1');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:04:16', '1');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:06:27', '1');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:07:01', '1');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:08:14', '1');
INSERT INTO `sys_logininfor` VALUES (182, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:09:56', '1');
INSERT INTO `sys_logininfor` VALUES (183, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 21:10:56', '1');
INSERT INTO `sys_logininfor` VALUES (184, '15666666666', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', NULL, '2022-09-20 21:11:07', '1');
INSERT INTO `sys_logininfor` VALUES (185, '15666666666', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:11:14', '1');
INSERT INTO `sys_logininfor` VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:11:54', '1');
INSERT INTO `sys_logininfor` VALUES (187, '15666666666', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 21:11:56', '1');
INSERT INTO `sys_logininfor` VALUES (188, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:12:05', '1');
INSERT INTO `sys_logininfor` VALUES (189, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 21:22:22', '1');
INSERT INTO `sys_logininfor` VALUES (190, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:22:29', '1');
INSERT INTO `sys_logininfor` VALUES (191, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:26:42', '1');
INSERT INTO `sys_logininfor` VALUES (192, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:52:30', '1');
INSERT INTO `sys_logininfor` VALUES (193, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:54:00', '1');
INSERT INTO `sys_logininfor` VALUES (194, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 21:54:08', '1');
INSERT INTO `sys_logininfor` VALUES (195, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:54:12', '1');
INSERT INTO `sys_logininfor` VALUES (196, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 21:54:17', '1');
INSERT INTO `sys_logininfor` VALUES (197, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 21:54:24', '1');
INSERT INTO `sys_logininfor` VALUES (198, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:05:30', '1');
INSERT INTO `sys_logininfor` VALUES (199, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:18:38', '1');
INSERT INTO `sys_logininfor` VALUES (200, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:18:42', '1');
INSERT INTO `sys_logininfor` VALUES (201, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:20:27', '1');
INSERT INTO `sys_logininfor` VALUES (202, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:21:05', '1');
INSERT INTO `sys_logininfor` VALUES (203, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:22:35', '1');
INSERT INTO `sys_logininfor` VALUES (204, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:24:58', '1');
INSERT INTO `sys_logininfor` VALUES (205, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:26:52', '1');
INSERT INTO `sys_logininfor` VALUES (206, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:26:59', '1');
INSERT INTO `sys_logininfor` VALUES (207, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:27:06', '1');
INSERT INTO `sys_logininfor` VALUES (208, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:27:12', '1');
INSERT INTO `sys_logininfor` VALUES (209, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:27:53', '1');
INSERT INTO `sys_logininfor` VALUES (210, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:27:55', '1');
INSERT INTO `sys_logininfor` VALUES (211, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:28:02', '1');
INSERT INTO `sys_logininfor` VALUES (212, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:28:28', '1');
INSERT INTO `sys_logininfor` VALUES (213, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:28:32', '1');
INSERT INTO `sys_logininfor` VALUES (214, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:28:34', '1');
INSERT INTO `sys_logininfor` VALUES (215, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 22:28:39', '1');
INSERT INTO `sys_logininfor` VALUES (216, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 22:29:50', '1');
INSERT INTO `sys_logininfor` VALUES (217, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 23:24:04', '1');
INSERT INTO `sys_logininfor` VALUES (218, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-20 23:32:49', '1');
INSERT INTO `sys_logininfor` VALUES (219, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 23:33:54', '1');
INSERT INTO `sys_logininfor` VALUES (220, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-20 23:35:55', '1');
INSERT INTO `sys_logininfor` VALUES (221, '15888888888', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:34:59', '1');
INSERT INTO `sys_logininfor` VALUES (222, '15888888888', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:34:59', '1');
INSERT INTO `sys_logininfor` VALUES (223, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:35:35', '1');
INSERT INTO `sys_logininfor` VALUES (224, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:35:48', '1');
INSERT INTO `sys_logininfor` VALUES (225, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 00:37:53', '1');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:38:13', '1');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 00:39:59', '1');
INSERT INTO `sys_logininfor` VALUES (228, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:43:56', '1');
INSERT INTO `sys_logininfor` VALUES (229, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 00:44:05', '1');
INSERT INTO `sys_logininfor` VALUES (230, 'user', '119.86.47.178', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 00:44:16', '1');
INSERT INTO `sys_logininfor` VALUES (231, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 08:40:03', '1');
INSERT INTO `sys_logininfor` VALUES (232, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 08:40:19', '1');
INSERT INTO `sys_logininfor` VALUES (233, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-21 09:21:07', '1');
INSERT INTO `sys_logininfor` VALUES (234, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 09:21:19', '1');
INSERT INTO `sys_logininfor` VALUES (235, '15888888888', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 09:21:46', '1');
INSERT INTO `sys_logininfor` VALUES (236, '15888888888', '182.240.12.22', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-21 09:23:38', '1');
INSERT INTO `sys_logininfor` VALUES (237, '15888888888', '14.106.130.31', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 09:24:03', '1');
INSERT INTO `sys_logininfor` VALUES (238, 'user', '182.240.12.22', 'XX XX', 'Chrome 10', 'Mac OS X', '1', '验证码已失效', '2022-09-21 09:30:47', '1');
INSERT INTO `sys_logininfor` VALUES (239, 'user', '182.240.12.22', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-21 09:30:58', '1');
INSERT INTO `sys_logininfor` VALUES (240, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 09:46:50', '1');
INSERT INTO `sys_logininfor` VALUES (241, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-09-21 14:10:56', '1');
INSERT INTO `sys_logininfor` VALUES (242, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-09-21 14:11:21', '1');
INSERT INTO `sys_logininfor` VALUES (243, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:12:25', '1');
INSERT INTO `sys_logininfor` VALUES (244, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:26:26', '1');
INSERT INTO `sys_logininfor` VALUES (245, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:27:01', '1');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:35:38', '1');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:45:21', '1');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 14:47:37', '1');
INSERT INTO `sys_logininfor` VALUES (249, 'user', '119.62.124.143', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-09-21 15:12:43', '1');
INSERT INTO `sys_logininfor` VALUES (250, 'user', '117.59.173.130', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-21 15:23:55', '1');
INSERT INTO `sys_logininfor` VALUES (251, 'user', '117.59.173.130', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 15:24:07', '1');
INSERT INTO `sys_logininfor` VALUES (252, 'user', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-21 15:44:06', '1');
INSERT INTO `sys_logininfor` VALUES (253, 'user', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '退出成功', '2022-09-21 15:54:52', '1');
INSERT INTO `sys_logininfor` VALUES (254, '15888888888', '117.59.173.130', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 15:59:52', '1');
INSERT INTO `sys_logininfor` VALUES (255, '15888888888', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-21 16:10:07', '1');
INSERT INTO `sys_logininfor` VALUES (256, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 16:13:01', '1');
INSERT INTO `sys_logininfor` VALUES (257, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 16:18:39', '1');
INSERT INTO `sys_logininfor` VALUES (258, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 19:33:11', '1');
INSERT INTO `sys_logininfor` VALUES (259, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 19:47:21', '1');
INSERT INTO `sys_logininfor` VALUES (260, 'admin', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-21 20:07:14', '1');
INSERT INTO `sys_logininfor` VALUES (261, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 20:28:10', '1');
INSERT INTO `sys_logininfor` VALUES (262, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 20:29:48', '1');
INSERT INTO `sys_logininfor` VALUES (263, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 20:30:05', '1');
INSERT INTO `sys_logininfor` VALUES (264, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:26:38', '1');
INSERT INTO `sys_logininfor` VALUES (265, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:41:48', '1');
INSERT INTO `sys_logininfor` VALUES (266, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 21:54:44', '1');
INSERT INTO `sys_logininfor` VALUES (267, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:54:55', '1');
INSERT INTO `sys_logininfor` VALUES (268, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 21:54:56', '1');
INSERT INTO `sys_logininfor` VALUES (269, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:55:19', '1');
INSERT INTO `sys_logininfor` VALUES (270, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 21:55:19', '1');
INSERT INTO `sys_logininfor` VALUES (271, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:55:43', '1');
INSERT INTO `sys_logininfor` VALUES (272, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 21:55:44', '1');
INSERT INTO `sys_logininfor` VALUES (273, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 21:58:26', '1');
INSERT INTO `sys_logininfor` VALUES (274, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 21:58:27', '1');
INSERT INTO `sys_logininfor` VALUES (275, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:00:03', '1');
INSERT INTO `sys_logininfor` VALUES (276, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 22:00:04', '1');
INSERT INTO `sys_logininfor` VALUES (277, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:38:27', '1');
INSERT INTO `sys_logininfor` VALUES (278, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:41:56', '1');
INSERT INTO `sys_logininfor` VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:43:00', '1');
INSERT INTO `sys_logininfor` VALUES (280, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 22:43:00', '1');
INSERT INTO `sys_logininfor` VALUES (281, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:43:28', '1');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 22:43:29', '1');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:44:56', '1');
INSERT INTO `sys_logininfor` VALUES (284, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 22:44:56', '1');
INSERT INTO `sys_logininfor` VALUES (285, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:46:01', '1');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:46:28', '1');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 22:46:29', '1');
INSERT INTO `sys_logininfor` VALUES (288, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 22:46:51', '1');
INSERT INTO `sys_logininfor` VALUES (289, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-21 23:21:07', '1');
INSERT INTO `sys_logininfor` VALUES (290, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码输入错误1次', '2022-09-21 23:21:33', '1');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '用户不存在/密码错误', '2022-09-21 23:21:34', '1');
INSERT INTO `sys_logininfor` VALUES (292, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 23:21:42', '1');
INSERT INTO `sys_logininfor` VALUES (293, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 23:23:51', '1');
INSERT INTO `sys_logininfor` VALUES (294, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-21 23:27:16', '1');
INSERT INTO `sys_logininfor` VALUES (295, '15888888888', '182.240.12.83', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-22 01:50:45', '1');
INSERT INTO `sys_logininfor` VALUES (296, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 12:34:09', '1');
INSERT INTO `sys_logininfor` VALUES (297, '15888888888', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-22 14:33:44', '1');
INSERT INTO `sys_logininfor` VALUES (298, 'user', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-09-22 14:33:44', '1');
INSERT INTO `sys_logininfor` VALUES (299, 'user', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-22 14:33:48', '1');
INSERT INTO `sys_logininfor` VALUES (300, 'user', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-22 14:34:00', '1');
INSERT INTO `sys_logininfor` VALUES (301, '15888888888', '14.107.74.112', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-22 15:27:55', '1');
INSERT INTO `sys_logininfor` VALUES (302, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 15:54:14', '1');
INSERT INTO `sys_logininfor` VALUES (303, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 15:58:39', '1');
INSERT INTO `sys_logininfor` VALUES (304, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 20:18:11', '1');
INSERT INTO `sys_logininfor` VALUES (305, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-22 20:37:47', '1');
INSERT INTO `sys_logininfor` VALUES (306, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 20:37:50', '1');
INSERT INTO `sys_logininfor` VALUES (307, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 20:41:54', '1');
INSERT INTO `sys_logininfor` VALUES (308, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 20:42:00', '1');
INSERT INTO `sys_logininfor` VALUES (309, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 20:45:33', '1');
INSERT INTO `sys_logininfor` VALUES (310, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-22 20:45:42', '1');
INSERT INTO `sys_logininfor` VALUES (311, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 20:45:51', '1');
INSERT INTO `sys_logininfor` VALUES (312, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 20:57:51', '1');
INSERT INTO `sys_logininfor` VALUES (313, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 21:11:32', '1');
INSERT INTO `sys_logininfor` VALUES (314, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:16:41', '1');
INSERT INTO `sys_logininfor` VALUES (315, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 21:20:42', '1');
INSERT INTO `sys_logininfor` VALUES (316, 'user', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-22 21:21:23', '1');
INSERT INTO `sys_logininfor` VALUES (317, 'user', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-22 21:22:43', '1');
INSERT INTO `sys_logininfor` VALUES (318, 'user', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '0', '登录成功', '2022-09-22 21:25:12', '1');
INSERT INTO `sys_logininfor` VALUES (319, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-09-22 21:35:28', '1');
INSERT INTO `sys_logininfor` VALUES (320, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 21:35:32', '1');
INSERT INTO `sys_logininfor` VALUES (321, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:36:20', '1');
INSERT INTO `sys_logininfor` VALUES (322, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:36:35', '1');
INSERT INTO `sys_logininfor` VALUES (323, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 21:38:06', '1');
INSERT INTO `sys_logininfor` VALUES (324, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:38:17', '1');
INSERT INTO `sys_logininfor` VALUES (325, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:38:22', '1');
INSERT INTO `sys_logininfor` VALUES (326, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 21:38:26', '1');
INSERT INTO `sys_logininfor` VALUES (327, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 21:38:32', '1');
INSERT INTO `sys_logininfor` VALUES (328, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:11:38', '1');
INSERT INTO `sys_logininfor` VALUES (329, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:11:46', '1');
INSERT INTO `sys_logininfor` VALUES (330, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:11:53', '1');
INSERT INTO `sys_logininfor` VALUES (331, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:11:53', '1');
INSERT INTO `sys_logininfor` VALUES (332, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:15:17', '1');
INSERT INTO `sys_logininfor` VALUES (333, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:16:11', '1');
INSERT INTO `sys_logininfor` VALUES (334, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 22:16:31', '1');
INSERT INTO `sys_logininfor` VALUES (335, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:18:48', '1');
INSERT INTO `sys_logininfor` VALUES (336, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 22:19:01', '1');
INSERT INTO `sys_logininfor` VALUES (337, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:19:06', '1');
INSERT INTO `sys_logininfor` VALUES (338, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 22:20:40', '1');
INSERT INTO `sys_logininfor` VALUES (339, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:20:48', '1');
INSERT INTO `sys_logininfor` VALUES (340, '15666666666', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 22:21:43', '1');
INSERT INTO `sys_logininfor` VALUES (341, '15666666666', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-22 22:22:23', '1');
INSERT INTO `sys_logininfor` VALUES (342, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 22:22:26', '1');
INSERT INTO `sys_logininfor` VALUES (343, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:24:20', '1');
INSERT INTO `sys_logininfor` VALUES (344, 'user', '106.58.142.239', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-22 22:53:47', '1');
INSERT INTO `sys_logininfor` VALUES (345, '15888888888', '106.58.142.239', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-22 22:55:05', '1');
INSERT INTO `sys_logininfor` VALUES (346, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 22:59:01', '1');
INSERT INTO `sys_logininfor` VALUES (347, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-22 23:08:08', '1');
INSERT INTO `sys_logininfor` VALUES (348, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-22 23:08:25', '1');
INSERT INTO `sys_logininfor` VALUES (349, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:08:30', '1');
INSERT INTO `sys_logininfor` VALUES (350, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:08:52', '1');
INSERT INTO `sys_logininfor` VALUES (351, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 23:09:01', '1');
INSERT INTO `sys_logininfor` VALUES (352, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-22 23:09:15', '1');
INSERT INTO `sys_logininfor` VALUES (353, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:09:19', '1');
INSERT INTO `sys_logininfor` VALUES (354, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:09:56', '1');
INSERT INTO `sys_logininfor` VALUES (355, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-22 23:10:19', '1');
INSERT INTO `sys_logininfor` VALUES (356, '15111111111', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-09-22 23:10:27', '1');
INSERT INTO `sys_logininfor` VALUES (357, '15111111111', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:10:31', '1');
INSERT INTO `sys_logininfor` VALUES (358, '15111111111', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-22 23:11:00', '1');
INSERT INTO `sys_logininfor` VALUES (359, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:11:11', '1');
INSERT INTO `sys_logininfor` VALUES (360, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:16:04', '1');
INSERT INTO `sys_logininfor` VALUES (361, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:24:17', '1');
INSERT INTO `sys_logininfor` VALUES (362, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 23:24:54', '1');
INSERT INTO `sys_logininfor` VALUES (363, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:25:00', '1');
INSERT INTO `sys_logininfor` VALUES (364, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 23:25:48', '1');
INSERT INTO `sys_logininfor` VALUES (365, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:26:25', '1');
INSERT INTO `sys_logininfor` VALUES (366, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-22 23:26:50', '1');
INSERT INTO `sys_logininfor` VALUES (367, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:26:55', '1');
INSERT INTO `sys_logininfor` VALUES (368, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:27:58', '1');
INSERT INTO `sys_logininfor` VALUES (369, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-22 23:38:54', '1');
INSERT INTO `sys_logininfor` VALUES (370, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:40:37', '1');
INSERT INTO `sys_logininfor` VALUES (371, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:46:59', '1');
INSERT INTO `sys_logininfor` VALUES (372, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-22 23:47:24', '1');
INSERT INTO `sys_logininfor` VALUES (373, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-22 23:49:52', '1');
INSERT INTO `sys_logininfor` VALUES (374, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 00:03:39', '1');
INSERT INTO `sys_logininfor` VALUES (375, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 00:08:35', '1');
INSERT INTO `sys_logininfor` VALUES (376, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 00:12:29', '1');
INSERT INTO `sys_logininfor` VALUES (377, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 09:20:38', '1');
INSERT INTO `sys_logininfor` VALUES (378, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 09:23:42', '1');
INSERT INTO `sys_logininfor` VALUES (379, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 09:24:18', '1');
INSERT INTO `sys_logininfor` VALUES (380, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：user 不存在', '2022-09-23 09:24:28', '1');
INSERT INTO `sys_logininfor` VALUES (381, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 09:24:35', '1');
INSERT INTO `sys_logininfor` VALUES (382, 'user', '219.152.29.175', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-23 10:09:49', '1');
INSERT INTO `sys_logininfor` VALUES (383, '15888888888', '219.152.29.175', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-23 10:10:10', '1');
INSERT INTO `sys_logininfor` VALUES (384, '15888888888', '119.86.252.78', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-23 10:10:20', '1');
INSERT INTO `sys_logininfor` VALUES (385, '15888888888', '125.82.184.72', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-23 10:10:26', '1');
INSERT INTO `sys_logininfor` VALUES (386, '15888888888', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-23 10:10:53', '1');
INSERT INTO `sys_logininfor` VALUES (387, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-23 10:13:37', '1');
INSERT INTO `sys_logininfor` VALUES (388, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-23 10:13:40', '1');
INSERT INTO `sys_logininfor` VALUES (389, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-23 10:13:53', '1');
INSERT INTO `sys_logininfor` VALUES (390, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-23 11:12:49', '1');
INSERT INTO `sys_logininfor` VALUES (391, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-23 11:12:52', '1');
INSERT INTO `sys_logininfor` VALUES (392, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-23 11:12:56', '1');
INSERT INTO `sys_logininfor` VALUES (393, 'user', '106.58.142.239', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-23 11:26:09', '1');
INSERT INTO `sys_logininfor` VALUES (394, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-23 11:40:08', '1');
INSERT INTO `sys_logininfor` VALUES (395, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-23 11:41:43', '1');
INSERT INTO `sys_logininfor` VALUES (396, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-23 11:41:44', '1');
INSERT INTO `sys_logininfor` VALUES (397, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-23 11:41:47', '1');
INSERT INTO `sys_logininfor` VALUES (398, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-23 11:41:48', '1');
INSERT INTO `sys_logininfor` VALUES (399, 'user', '183.70.50.164', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '验证码已失效', '2022-09-23 14:34:04', '1');
INSERT INTO `sys_logininfor` VALUES (400, 'user', '183.70.50.164', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '验证码错误', '2022-09-23 14:34:05', '1');
INSERT INTO `sys_logininfor` VALUES (401, 'user', '183.70.50.164', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-23 14:34:19', '1');
INSERT INTO `sys_logininfor` VALUES (402, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 15:39:29', '1');
INSERT INTO `sys_logininfor` VALUES (403, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 15:39:41', '1');
INSERT INTO `sys_logininfor` VALUES (404, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 15:39:56', '1');
INSERT INTO `sys_logininfor` VALUES (405, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-23 15:40:09', '1');
INSERT INTO `sys_logininfor` VALUES (406, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 15:40:14', '1');
INSERT INTO `sys_logininfor` VALUES (407, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 16:50:27', '1');
INSERT INTO `sys_logininfor` VALUES (408, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 16:53:28', '1');
INSERT INTO `sys_logininfor` VALUES (409, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 16:53:30', '1');
INSERT INTO `sys_logininfor` VALUES (410, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 16:55:14', '1');
INSERT INTO `sys_logininfor` VALUES (411, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 16:57:36', '1');
INSERT INTO `sys_logininfor` VALUES (412, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 16:57:38', '1');
INSERT INTO `sys_logininfor` VALUES (413, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 18:24:45', '1');
INSERT INTO `sys_logininfor` VALUES (414, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 18:26:27', '1');
INSERT INTO `sys_logininfor` VALUES (415, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:05:18', '1');
INSERT INTO `sys_logininfor` VALUES (416, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:14:09', '1');
INSERT INTO `sys_logininfor` VALUES (417, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:16:54', '1');
INSERT INTO `sys_logininfor` VALUES (418, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:23:06', '1');
INSERT INTO `sys_logininfor` VALUES (419, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:23:13', '1');
INSERT INTO `sys_logininfor` VALUES (420, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 20:23:18', '1');
INSERT INTO `sys_logininfor` VALUES (421, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:23:21', '1');
INSERT INTO `sys_logininfor` VALUES (422, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 20:24:46', '1');
INSERT INTO `sys_logininfor` VALUES (423, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:24:48', '1');
INSERT INTO `sys_logininfor` VALUES (424, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-23 20:25:05', '1');
INSERT INTO `sys_logininfor` VALUES (425, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 20:25:08', '1');
INSERT INTO `sys_logininfor` VALUES (426, '15111111111', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 20:25:21', '1');
INSERT INTO `sys_logininfor` VALUES (427, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 20:25:27', '1');
INSERT INTO `sys_logininfor` VALUES (428, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:38:07', '1');
INSERT INTO `sys_logininfor` VALUES (429, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:38:14', '1');
INSERT INTO `sys_logininfor` VALUES (430, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 20:38:18', '1');
INSERT INTO `sys_logininfor` VALUES (431, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 20:38:22', '1');
INSERT INTO `sys_logininfor` VALUES (432, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 20:55:47', '1');
INSERT INTO `sys_logininfor` VALUES (433, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 21:05:40', '1');
INSERT INTO `sys_logininfor` VALUES (434, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 21:09:32', '1');
INSERT INTO `sys_logininfor` VALUES (435, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 21:19:19', '1');
INSERT INTO `sys_logininfor` VALUES (436, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-23 21:19:31', '1');
INSERT INTO `sys_logininfor` VALUES (437, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 21:19:31', '1');
INSERT INTO `sys_logininfor` VALUES (438, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 21:33:39', '1');
INSERT INTO `sys_logininfor` VALUES (439, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 21:33:42', '1');
INSERT INTO `sys_logininfor` VALUES (440, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 21:34:13', '1');
INSERT INTO `sys_logininfor` VALUES (441, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 21:41:12', '1');
INSERT INTO `sys_logininfor` VALUES (442, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-23 21:41:21', '1');
INSERT INTO `sys_logininfor` VALUES (443, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 21:41:53', '1');
INSERT INTO `sys_logininfor` VALUES (444, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 22:03:23', '1');
INSERT INTO `sys_logininfor` VALUES (445, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 22:12:01', '1');
INSERT INTO `sys_logininfor` VALUES (446, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 22:17:15', '1');
INSERT INTO `sys_logininfor` VALUES (447, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 22:17:32', '1');
INSERT INTO `sys_logininfor` VALUES (448, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 22:17:39', '1');
INSERT INTO `sys_logininfor` VALUES (449, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 22:32:36', '1');
INSERT INTO `sys_logininfor` VALUES (450, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 23:06:06', '1');
INSERT INTO `sys_logininfor` VALUES (451, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-23 23:11:42', '1');
INSERT INTO `sys_logininfor` VALUES (452, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 23:50:40', '1');
INSERT INTO `sys_logininfor` VALUES (453, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 23:56:19', '1');
INSERT INTO `sys_logininfor` VALUES (454, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-23 23:58:08', '1');
INSERT INTO `sys_logininfor` VALUES (455, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-24 00:02:24', '1');
INSERT INTO `sys_logininfor` VALUES (456, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 00:02:43', '1');
INSERT INTO `sys_logininfor` VALUES (457, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-24 15:56:37', '1');
INSERT INTO `sys_logininfor` VALUES (458, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 16:08:51', '1');
INSERT INTO `sys_logininfor` VALUES (459, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 16:53:57', '1');
INSERT INTO `sys_logininfor` VALUES (460, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 16:53:59', '1');
INSERT INTO `sys_logininfor` VALUES (461, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-24 19:11:12', '1');
INSERT INTO `sys_logininfor` VALUES (462, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 19:13:41', '1');
INSERT INTO `sys_logininfor` VALUES (463, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-24 21:42:30', '1');
INSERT INTO `sys_logininfor` VALUES (464, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 21:42:37', '1');
INSERT INTO `sys_logininfor` VALUES (465, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-24 21:47:05', '1');
INSERT INTO `sys_logininfor` VALUES (466, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 15:32:39', '1');
INSERT INTO `sys_logininfor` VALUES (467, 'user', '183.230.204.54', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 15:41:49', '1');
INSERT INTO `sys_logininfor` VALUES (468, 'user', '183.230.204.54', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 15:41:51', '1');
INSERT INTO `sys_logininfor` VALUES (469, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-25 15:41:51', '1');
INSERT INTO `sys_logininfor` VALUES (470, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 15:42:01', '1');
INSERT INTO `sys_logininfor` VALUES (471, 'user', '183.230.204.54', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 15:44:06', '1');
INSERT INTO `sys_logininfor` VALUES (472, '15888888888', '183.230.204.54', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 15:45:12', '1');
INSERT INTO `sys_logininfor` VALUES (473, '15888888888', '27.10.70.158', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-25 15:46:55', '1');
INSERT INTO `sys_logininfor` VALUES (474, 'user', '27.10.70.158', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-25 15:47:02', '1');
INSERT INTO `sys_logininfor` VALUES (475, '15888888888', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-25 15:50:26', '1');
INSERT INTO `sys_logininfor` VALUES (476, 'user', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-25 15:54:15', '1');
INSERT INTO `sys_logininfor` VALUES (477, '15888888888', '183.227.100.228', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 15:54:27', '1');
INSERT INTO `sys_logininfor` VALUES (478, 'user', '183.227.100.228', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 15:54:47', '1');
INSERT INTO `sys_logininfor` VALUES (479, 'user', '219.152.28.186', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-25 15:57:40', '1');
INSERT INTO `sys_logininfor` VALUES (480, '15888888888', '219.152.28.186', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-25 15:57:41', '1');
INSERT INTO `sys_logininfor` VALUES (481, '15888888888', '106.83.10.45', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-25 16:46:23', '1');
INSERT INTO `sys_logininfor` VALUES (482, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 16:57:25', '1');
INSERT INTO `sys_logininfor` VALUES (483, '15888888888', '106.83.7.18', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-09-25 17:41:58', '1');
INSERT INTO `sys_logininfor` VALUES (484, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-25 18:18:33', '1');
INSERT INTO `sys_logininfor` VALUES (485, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-09-25 18:18:40', '1');
INSERT INTO `sys_logininfor` VALUES (486, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 18:21:24', '1');
INSERT INTO `sys_logininfor` VALUES (487, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-25 18:22:05', '1');
INSERT INTO `sys_logininfor` VALUES (488, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 18:22:07', '1');
INSERT INTO `sys_logininfor` VALUES (489, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-25 19:50:52', '1');
INSERT INTO `sys_logininfor` VALUES (490, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 19:50:55', '1');
INSERT INTO `sys_logininfor` VALUES (491, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-25 21:10:52', '1');
INSERT INTO `sys_logininfor` VALUES (492, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-25 21:11:52', '1');
INSERT INTO `sys_logininfor` VALUES (493, '15888888888', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-25 23:10:39', '1');
INSERT INTO `sys_logininfor` VALUES (494, '15888888888', '117.59.173.130', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 10:29:34', '1');
INSERT INTO `sys_logininfor` VALUES (495, 'user', '117.59.173.130', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 10:32:14', '1');
INSERT INTO `sys_logininfor` VALUES (496, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 12:18:27', '1');
INSERT INTO `sys_logininfor` VALUES (497, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-26 12:20:19', '1');
INSERT INTO `sys_logininfor` VALUES (498, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 12:20:25', '1');
INSERT INTO `sys_logininfor` VALUES (499, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-26 12:20:36', '1');
INSERT INTO `sys_logininfor` VALUES (500, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 12:20:44', '1');
INSERT INTO `sys_logininfor` VALUES (501, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-26 12:20:57', '1');
INSERT INTO `sys_logininfor` VALUES (502, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 12:21:09', '1');
INSERT INTO `sys_logininfor` VALUES (503, '15888888888', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-26 15:10:37', '1');
INSERT INTO `sys_logininfor` VALUES (504, 'user', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-26 15:10:44', '1');
INSERT INTO `sys_logininfor` VALUES (505, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-26 23:00:22', '1');
INSERT INTO `sys_logininfor` VALUES (506, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-27 08:56:01', '1');
INSERT INTO `sys_logininfor` VALUES (507, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 08:56:06', '1');
INSERT INTO `sys_logininfor` VALUES (508, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 08:56:14', '1');
INSERT INTO `sys_logininfor` VALUES (509, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-27 08:56:18', '1');
INSERT INTO `sys_logininfor` VALUES (510, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-27 08:56:24', '1');
INSERT INTO `sys_logininfor` VALUES (511, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码已失效', '2022-09-27 08:57:05', '1');
INSERT INTO `sys_logininfor` VALUES (512, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 08:57:11', '1');
INSERT INTO `sys_logininfor` VALUES (513, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 08:57:27', '1');
INSERT INTO `sys_logininfor` VALUES (514, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-27 08:57:54', '1');
INSERT INTO `sys_logininfor` VALUES (515, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-27 08:58:04', '1');
INSERT INTO `sys_logininfor` VALUES (516, 'user', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-09-27 08:58:05', '1');
INSERT INTO `sys_logininfor` VALUES (517, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 08:58:12', '1');
INSERT INTO `sys_logininfor` VALUES (518, '15888888888', '219.152.29.0', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-27 08:58:17', '1');
INSERT INTO `sys_logininfor` VALUES (519, 'user', '219.152.29.0', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-27 08:58:35', '1');
INSERT INTO `sys_logininfor` VALUES (520, '15888888888', '125.82.184.72', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-27 08:58:50', '1');
INSERT INTO `sys_logininfor` VALUES (521, 'user', '125.82.184.72', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-27 08:59:40', '1');
INSERT INTO `sys_logininfor` VALUES (522, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 09:00:25', '1');
INSERT INTO `sys_logininfor` VALUES (523, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 09:05:24', '1');
INSERT INTO `sys_logininfor` VALUES (524, 'use', '125.82.184.72', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：use 不存在', '2022-09-27 09:06:53', '1');
INSERT INTO `sys_logininfor` VALUES (525, '15888888888', '125.82.184.72', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-27 09:13:50', '1');
INSERT INTO `sys_logininfor` VALUES (526, '15888888888', '106.83.13.224', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 09:36:51', '1');
INSERT INTO `sys_logininfor` VALUES (527, 'user', '39.144.218.84', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 11:23:58', '1');
INSERT INTO `sys_logininfor` VALUES (528, 'user', '39.144.218.84', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 11:25:33', '1');
INSERT INTO `sys_logininfor` VALUES (529, '15888888888', '27.10.197.132', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-27 12:04:17', '1');
INSERT INTO `sys_logininfor` VALUES (530, 'user', '106.83.15.40', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 13:51:29', '1');
INSERT INTO `sys_logininfor` VALUES (531, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 14:19:36', '1');
INSERT INTO `sys_logininfor` VALUES (532, '15888888888', '183.230.204.54', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-27 16:24:30', '1');
INSERT INTO `sys_logininfor` VALUES (533, '15888888888', '125.80.138.226', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 16:33:21', '1');
INSERT INTO `sys_logininfor` VALUES (534, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-27 16:33:31', '1');
INSERT INTO `sys_logininfor` VALUES (535, '15888888888', '182.142.63.7', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-27 17:52:58', '1');
INSERT INTO `sys_logininfor` VALUES (536, 'user', '182.142.63.7', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-27 17:56:59', '1');
INSERT INTO `sys_logininfor` VALUES (537, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 20:10:43', '1');
INSERT INTO `sys_logininfor` VALUES (538, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:14:46', '1');
INSERT INTO `sys_logininfor` VALUES (539, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:14:52', '1');
INSERT INTO `sys_logininfor` VALUES (540, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:15:01', '1');
INSERT INTO `sys_logininfor` VALUES (541, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:15:07', '1');
INSERT INTO `sys_logininfor` VALUES (542, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:15:07', '1');
INSERT INTO `sys_logininfor` VALUES (543, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:15:28', '1');
INSERT INTO `sys_logininfor` VALUES (544, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:18:10', '1');
INSERT INTO `sys_logininfor` VALUES (545, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:18:15', '1');
INSERT INTO `sys_logininfor` VALUES (546, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:18:15', '1');
INSERT INTO `sys_logininfor` VALUES (547, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:19:49', '1');
INSERT INTO `sys_logininfor` VALUES (548, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:19:50', '1');
INSERT INTO `sys_logininfor` VALUES (549, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:21:54', '1');
INSERT INTO `sys_logininfor` VALUES (550, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:22:33', '1');
INSERT INTO `sys_logininfor` VALUES (551, '15666666666', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:22:40', '1');
INSERT INTO `sys_logininfor` VALUES (552, '15666666666', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-27 22:22:41', '1');
INSERT INTO `sys_logininfor` VALUES (553, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:26:32', '1');
INSERT INTO `sys_logininfor` VALUES (554, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-27 22:29:48', '1');
INSERT INTO `sys_logininfor` VALUES (555, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 03:36:45', '1');
INSERT INTO `sys_logininfor` VALUES (556, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 03:36:47', '1');
INSERT INTO `sys_logininfor` VALUES (557, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 10:34:15', '1');
INSERT INTO `sys_logininfor` VALUES (558, '15888888888', '106.84.33.211', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-28 11:33:30', '1');
INSERT INTO `sys_logininfor` VALUES (559, 'user', '106.84.33.211', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-09-28 11:33:43', '1');
INSERT INTO `sys_logininfor` VALUES (560, 'user', '106.84.33.211', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-28 11:33:46', '1');
INSERT INTO `sys_logininfor` VALUES (561, '15888888888', '123.144.34.102', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-09-28 14:58:37', '1');
INSERT INTO `sys_logininfor` VALUES (562, '15888888888', '123.144.34.102', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 15:01:15', '1');
INSERT INTO `sys_logininfor` VALUES (563, 'user', '123.144.34.102', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 15:02:59', '1');
INSERT INTO `sys_logininfor` VALUES (564, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 19:39:27', '1');
INSERT INTO `sys_logininfor` VALUES (565, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 19:39:49', '1');
INSERT INTO `sys_logininfor` VALUES (566, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:26:41', '1');
INSERT INTO `sys_logininfor` VALUES (567, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 20:31:26', '1');
INSERT INTO `sys_logininfor` VALUES (568, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:31:26', '1');
INSERT INTO `sys_logininfor` VALUES (569, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:40:07', '1');
INSERT INTO `sys_logininfor` VALUES (570, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-28 20:40:22', '1');
INSERT INTO `sys_logininfor` VALUES (571, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 20:46:21', '1');
INSERT INTO `sys_logininfor` VALUES (572, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:46:25', '1');
INSERT INTO `sys_logininfor` VALUES (573, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 20:47:38', '1');
INSERT INTO `sys_logininfor` VALUES (574, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:47:42', '1');
INSERT INTO `sys_logininfor` VALUES (575, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 20:47:50', '1');
INSERT INTO `sys_logininfor` VALUES (576, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 20:47:52', '1');
INSERT INTO `sys_logininfor` VALUES (577, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 21:22:28', '1');
INSERT INTO `sys_logininfor` VALUES (578, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 21:31:33', '1');
INSERT INTO `sys_logininfor` VALUES (579, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:06:15', '1');
INSERT INTO `sys_logininfor` VALUES (580, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 22:12:13', '1');
INSERT INTO `sys_logininfor` VALUES (581, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:12:22', '1');
INSERT INTO `sys_logininfor` VALUES (582, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:15:31', '1');
INSERT INTO `sys_logininfor` VALUES (583, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码输入错误1次', '2022-09-28 22:44:25', '1');
INSERT INTO `sys_logininfor` VALUES (584, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '用户不存在/密码错误', '2022-09-28 22:44:25', '1');
INSERT INTO `sys_logininfor` VALUES (585, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:44:35', '1');
INSERT INTO `sys_logininfor` VALUES (586, '123', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 22:45:40', '1');
INSERT INTO `sys_logininfor` VALUES (587, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:45:45', '1');
INSERT INTO `sys_logininfor` VALUES (588, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 22:46:27', '1');
INSERT INTO `sys_logininfor` VALUES (589, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:46:36', '1');
INSERT INTO `sys_logininfor` VALUES (590, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-28 22:47:13', '1');
INSERT INTO `sys_logininfor` VALUES (591, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-28 22:47:21', '1');
INSERT INTO `sys_logininfor` VALUES (592, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-29 00:17:22', '1');
INSERT INTO `sys_logininfor` VALUES (593, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 00:17:25', '1');
INSERT INTO `sys_logininfor` VALUES (594, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-29 00:21:27', '1');
INSERT INTO `sys_logininfor` VALUES (595, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 00:21:39', '1');
INSERT INTO `sys_logininfor` VALUES (596, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 01:12:44', '1');
INSERT INTO `sys_logininfor` VALUES (597, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 01:12:50', '1');
INSERT INTO `sys_logininfor` VALUES (598, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 01:13:52', '1');
INSERT INTO `sys_logininfor` VALUES (599, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 01:14:03', '1');
INSERT INTO `sys_logininfor` VALUES (600, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-09-29 08:48:11', '1');
INSERT INTO `sys_logininfor` VALUES (601, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 8', 'Windows 7', '0', '退出成功', '2022-09-29 08:48:35', '1');
INSERT INTO `sys_logininfor` VALUES (602, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 08:48:43', '1');
INSERT INTO `sys_logininfor` VALUES (603, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：15888888888 不存在', '2022-09-29 08:51:01', '1');
INSERT INTO `sys_logininfor` VALUES (604, 'user', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 08:51:11', '1');
INSERT INTO `sys_logininfor` VALUES (605, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 10:11:03', '1');
INSERT INTO `sys_logininfor` VALUES (606, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 10:27:39', '1');
INSERT INTO `sys_logininfor` VALUES (607, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 10:27:47', '1');
INSERT INTO `sys_logininfor` VALUES (608, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 10:28:04', '1');
INSERT INTO `sys_logininfor` VALUES (609, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 10:28:06', '1');
INSERT INTO `sys_logininfor` VALUES (610, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:09:52', '1');
INSERT INTO `sys_logininfor` VALUES (611, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:10:01', '1');
INSERT INTO `sys_logininfor` VALUES (612, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:22:27', '1');
INSERT INTO `sys_logininfor` VALUES (613, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:22:34', '1');
INSERT INTO `sys_logininfor` VALUES (614, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:32:43', '1');
INSERT INTO `sys_logininfor` VALUES (615, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:32:45', '1');
INSERT INTO `sys_logininfor` VALUES (616, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:39:15', '1');
INSERT INTO `sys_logininfor` VALUES (617, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:39:17', '1');
INSERT INTO `sys_logininfor` VALUES (618, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:39:30', '1');
INSERT INTO `sys_logininfor` VALUES (619, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:39:42', '1');
INSERT INTO `sys_logininfor` VALUES (620, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:41:51', '1');
INSERT INTO `sys_logininfor` VALUES (621, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:48:13', '1');
INSERT INTO `sys_logininfor` VALUES (622, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:48:22', '1');
INSERT INTO `sys_logininfor` VALUES (623, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:48:50', '1');
INSERT INTO `sys_logininfor` VALUES (624, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:48:53', '1');
INSERT INTO `sys_logininfor` VALUES (625, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:49:47', '1');
INSERT INTO `sys_logininfor` VALUES (626, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:50:22', '1');
INSERT INTO `sys_logininfor` VALUES (627, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:50:32', '1');
INSERT INTO `sys_logininfor` VALUES (628, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:50:36', '1');
INSERT INTO `sys_logininfor` VALUES (629, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:53:25', '1');
INSERT INTO `sys_logininfor` VALUES (630, '15736070580', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:53:33', '1');
INSERT INTO `sys_logininfor` VALUES (631, 'zhangyu', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:53:34', '1');
INSERT INTO `sys_logininfor` VALUES (632, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:54:18', '1');
INSERT INTO `sys_logininfor` VALUES (633, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:56:37', '1');
INSERT INTO `sys_logininfor` VALUES (634, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:56:43', '1');
INSERT INTO `sys_logininfor` VALUES (635, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 11:58:05', '1');
INSERT INTO `sys_logininfor` VALUES (636, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 11:58:11', '1');
INSERT INTO `sys_logininfor` VALUES (637, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:00:05', '1');
INSERT INTO `sys_logininfor` VALUES (638, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:00:13', '1');
INSERT INTO `sys_logininfor` VALUES (639, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:06:07', '1');
INSERT INTO `sys_logininfor` VALUES (640, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:06:19', '1');
INSERT INTO `sys_logininfor` VALUES (641, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:07:31', '1');
INSERT INTO `sys_logininfor` VALUES (642, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:07:42', '1');
INSERT INTO `sys_logininfor` VALUES (643, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:18:41', '1');
INSERT INTO `sys_logininfor` VALUES (644, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:18:44', '1');
INSERT INTO `sys_logininfor` VALUES (645, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:23:07', '1');
INSERT INTO `sys_logininfor` VALUES (646, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:23:09', '1');
INSERT INTO `sys_logininfor` VALUES (647, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:23:38', '1');
INSERT INTO `sys_logininfor` VALUES (648, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:23:45', '1');
INSERT INTO `sys_logininfor` VALUES (649, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 12:32:09', '1');
INSERT INTO `sys_logininfor` VALUES (650, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:32:15', '1');
INSERT INTO `sys_logininfor` VALUES (651, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:32:27', '1');
INSERT INTO `sys_logininfor` VALUES (652, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:32:34', '1');
INSERT INTO `sys_logininfor` VALUES (653, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:34:02', '1');
INSERT INTO `sys_logininfor` VALUES (654, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:34:07', '1');
INSERT INTO `sys_logininfor` VALUES (655, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:34:22', '1');
INSERT INTO `sys_logininfor` VALUES (656, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:34:26', '1');
INSERT INTO `sys_logininfor` VALUES (657, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 12:35:13', '1');
INSERT INTO `sys_logininfor` VALUES (658, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:51:16', '1');
INSERT INTO `sys_logininfor` VALUES (659, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:51:24', '1');
INSERT INTO `sys_logininfor` VALUES (660, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:51:44', '1');
INSERT INTO `sys_logininfor` VALUES (661, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:51:48', '1');
INSERT INTO `sys_logininfor` VALUES (662, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:54:22', '1');
INSERT INTO `sys_logininfor` VALUES (663, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:54:33', '1');
INSERT INTO `sys_logininfor` VALUES (664, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:57:39', '1');
INSERT INTO `sys_logininfor` VALUES (665, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:57:51', '1');
INSERT INTO `sys_logininfor` VALUES (666, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:58:08', '1');
INSERT INTO `sys_logininfor` VALUES (667, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:58:17', '1');
INSERT INTO `sys_logininfor` VALUES (668, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 13:58:27', '1');
INSERT INTO `sys_logininfor` VALUES (669, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 13:58:51', '1');
INSERT INTO `sys_logininfor` VALUES (670, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 14:44:39', '1');
INSERT INTO `sys_logininfor` VALUES (671, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 14:44:49', '1');
INSERT INTO `sys_logininfor` VALUES (672, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 14:53:07', '1');
INSERT INTO `sys_logininfor` VALUES (673, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 14:53:18', '1');
INSERT INTO `sys_logininfor` VALUES (674, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 14:53:25', '1');
INSERT INTO `sys_logininfor` VALUES (675, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 14:53:38', '1');
INSERT INTO `sys_logininfor` VALUES (676, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 14:55:04', '1');
INSERT INTO `sys_logininfor` VALUES (677, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 14:55:12', '1');
INSERT INTO `sys_logininfor` VALUES (678, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 14:57:03', '1');
INSERT INTO `sys_logininfor` VALUES (679, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 14:57:11', '1');
INSERT INTO `sys_logininfor` VALUES (680, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 14:57:17', '1');
INSERT INTO `sys_logininfor` VALUES (681, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 14:57:24', '1');
INSERT INTO `sys_logininfor` VALUES (682, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 15:06:49', '1');
INSERT INTO `sys_logininfor` VALUES (683, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 15:07:03', '1');
INSERT INTO `sys_logininfor` VALUES (684, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 15:23:14', '1');
INSERT INTO `sys_logininfor` VALUES (685, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 15:23:23', '1');
INSERT INTO `sys_logininfor` VALUES (686, '19100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 15:26:38', '1');
INSERT INTO `sys_logininfor` VALUES (687, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 15:26:43', '1');
INSERT INTO `sys_logininfor` VALUES (688, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 15:29:04', '1');
INSERT INTO `sys_logininfor` VALUES (689, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 15:29:15', '1');
INSERT INTO `sys_logininfor` VALUES (690, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 17:27:31', '1');
INSERT INTO `sys_logininfor` VALUES (691, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 17:27:41', '1');
INSERT INTO `sys_logininfor` VALUES (692, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 17:27:51', '1');
INSERT INTO `sys_logininfor` VALUES (693, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 17:28:28', '1');
INSERT INTO `sys_logininfor` VALUES (694, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 17:30:17', '1');
INSERT INTO `sys_logininfor` VALUES (695, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 17:30:24', '1');
INSERT INTO `sys_logininfor` VALUES (696, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 17:37:19', '1');
INSERT INTO `sys_logininfor` VALUES (697, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:15:30', '1');
INSERT INTO `sys_logininfor` VALUES (698, '192000000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：192000000000 不存在', '2022-09-29 20:15:37', '1');
INSERT INTO `sys_logininfor` VALUES (699, '192000000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：192000000000 不存在', '2022-09-29 20:15:39', '1');
INSERT INTO `sys_logininfor` VALUES (700, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:15:41', '1');
INSERT INTO `sys_logininfor` VALUES (701, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-09-29 20:20:24', '1');
INSERT INTO `sys_logininfor` VALUES (702, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:20:33', '1');
INSERT INTO `sys_logininfor` VALUES (703, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:21:15', '1');
INSERT INTO `sys_logininfor` VALUES (704, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:21:53', '1');
INSERT INTO `sys_logininfor` VALUES (705, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:22:00', '1');
INSERT INTO `sys_logininfor` VALUES (706, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:22:04', '1');
INSERT INTO `sys_logininfor` VALUES (707, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:39:54', '1');
INSERT INTO `sys_logininfor` VALUES (708, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:39:58', '1');
INSERT INTO `sys_logininfor` VALUES (709, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:40:14', '1');
INSERT INTO `sys_logininfor` VALUES (710, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:40:21', '1');
INSERT INTO `sys_logininfor` VALUES (711, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:44:16', '1');
INSERT INTO `sys_logininfor` VALUES (712, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:44:18', '1');
INSERT INTO `sys_logininfor` VALUES (713, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 20:49:20', '1');
INSERT INTO `sys_logininfor` VALUES (714, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:52:20', '1');
INSERT INTO `sys_logininfor` VALUES (715, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:52:34', '1');
INSERT INTO `sys_logininfor` VALUES (716, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:52:38', '1');
INSERT INTO `sys_logininfor` VALUES (717, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:52:42', '1');
INSERT INTO `sys_logininfor` VALUES (718, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:52:47', '1');
INSERT INTO `sys_logininfor` VALUES (719, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:52:56', '1');
INSERT INTO `sys_logininfor` VALUES (720, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-29 20:53:04', '1');
INSERT INTO `sys_logininfor` VALUES (721, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:53:07', '1');
INSERT INTO `sys_logininfor` VALUES (722, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:53:08', '1');
INSERT INTO `sys_logininfor` VALUES (723, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:53:13', '1');
INSERT INTO `sys_logininfor` VALUES (724, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:53:16', '1');
INSERT INTO `sys_logininfor` VALUES (725, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:53:25', '1');
INSERT INTO `sys_logininfor` VALUES (726, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:53:59', '1');
INSERT INTO `sys_logininfor` VALUES (727, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:54:53', '1');
INSERT INTO `sys_logininfor` VALUES (728, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:55:05', '1');
INSERT INTO `sys_logininfor` VALUES (729, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:56:35', '1');
INSERT INTO `sys_logininfor` VALUES (730, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:56:38', '1');
INSERT INTO `sys_logininfor` VALUES (731, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 20:58:27', '1');
INSERT INTO `sys_logininfor` VALUES (732, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 20:58:36', '1');
INSERT INTO `sys_logininfor` VALUES (733, '15888888888', '219.152.29.130', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 21:02:02', '1');
INSERT INTO `sys_logininfor` VALUES (734, 'user', '219.152.29.130', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-29 21:02:16', '1');
INSERT INTO `sys_logininfor` VALUES (735, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 21:13:41', '1');
INSERT INTO `sys_logininfor` VALUES (736, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 21:17:07', '1');
INSERT INTO `sys_logininfor` VALUES (737, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 22:42:19', '1');
INSERT INTO `sys_logininfor` VALUES (738, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 22:42:40', '1');
INSERT INTO `sys_logininfor` VALUES (739, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 22:57:45', '1');
INSERT INTO `sys_logininfor` VALUES (740, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 22:57:58', '1');
INSERT INTO `sys_logininfor` VALUES (741, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 22:58:14', '1');
INSERT INTO `sys_logininfor` VALUES (742, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-29 22:59:19', '1');
INSERT INTO `sys_logininfor` VALUES (743, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-09-29 23:19:10', '1');
INSERT INTO `sys_logininfor` VALUES (744, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-09-29 23:19:38', '1');
INSERT INTO `sys_logininfor` VALUES (745, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-29 23:34:46', '1');
INSERT INTO `sys_logininfor` VALUES (746, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-09-29 23:56:24', '1');
INSERT INTO `sys_logininfor` VALUES (747, '19200000000', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-09-29 23:57:45', '1');
INSERT INTO `sys_logininfor` VALUES (748, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 08:50:13', '1');
INSERT INTO `sys_logininfor` VALUES (749, 'user', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 08:51:18', '1');
INSERT INTO `sys_logininfor` VALUES (750, '15888888888', '183.226.230.49', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 09:24:36', '1');
INSERT INTO `sys_logininfor` VALUES (751, 'user', '183.226.230.49', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 09:24:45', '1');
INSERT INTO `sys_logininfor` VALUES (752, '15888888888', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 11:30:10', '1');
INSERT INTO `sys_logininfor` VALUES (753, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 12:16:21', '1');
INSERT INTO `sys_logininfor` VALUES (754, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 13:16:53', '1');
INSERT INTO `sys_logininfor` VALUES (755, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 13:16:58', '1');
INSERT INTO `sys_logininfor` VALUES (756, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 13:20:30', '1');
INSERT INTO `sys_logininfor` VALUES (757, 'admin', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 13:20:36', '1');
INSERT INTO `sys_logininfor` VALUES (758, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-09-30 13:30:01', '1');
INSERT INTO `sys_logininfor` VALUES (759, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 13:30:07', '1');
INSERT INTO `sys_logininfor` VALUES (760, 'admin', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 13:41:26', '1');
INSERT INTO `sys_logininfor` VALUES (761, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 13:41:30', '1');
INSERT INTO `sys_logininfor` VALUES (762, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 13:41:56', '1');
INSERT INTO `sys_logininfor` VALUES (763, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 13:42:08', '1');
INSERT INTO `sys_logininfor` VALUES (764, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 13:42:12', '1');
INSERT INTO `sys_logininfor` VALUES (765, 'user', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-30 13:47:32', '1');
INSERT INTO `sys_logininfor` VALUES (766, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-09-30 13:48:12', '1');
INSERT INTO `sys_logininfor` VALUES (767, '15888888888', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 14:00:21', '1');
INSERT INTO `sys_logininfor` VALUES (768, '15888888888', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 14:00:23', '1');
INSERT INTO `sys_logininfor` VALUES (769, '15888888888', '27.11.76.157', 'XX XX', 'Firefox 10', 'Mac OS X', '0', '登录成功', '2022-09-30 14:15:17', '1');
INSERT INTO `sys_logininfor` VALUES (770, '15888888888', '14.108.170.129', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 14:25:30', '1');
INSERT INTO `sys_logininfor` VALUES (771, 'user', '14.108.170.129', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 14:27:20', '1');
INSERT INTO `sys_logininfor` VALUES (772, '15888888888', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 16:58:19', '1');
INSERT INTO `sys_logininfor` VALUES (773, 'user', '125.82.187.230', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-09-30 17:05:41', '1');
INSERT INTO `sys_logininfor` VALUES (774, 'user', '123.147.246.119', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-09-30 17:10:06', '1');
INSERT INTO `sys_logininfor` VALUES (775, '15888888888', '123.147.246.119', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-09-30 17:10:30', '1');
INSERT INTO `sys_logininfor` VALUES (776, 'user', '14.107.74.23', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-09-30 17:15:08', '1');
INSERT INTO `sys_logininfor` VALUES (777, '15888888888', '14.107.74.23', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-09-30 17:16:44', '1');
INSERT INTO `sys_logininfor` VALUES (778, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 20:50:15', '1');
INSERT INTO `sys_logininfor` VALUES (779, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 20:51:07', '1');
INSERT INTO `sys_logininfor` VALUES (780, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:33:29', '1');
INSERT INTO `sys_logininfor` VALUES (781, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:34:08', '1');
INSERT INTO `sys_logininfor` VALUES (782, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:34:29', '1');
INSERT INTO `sys_logininfor` VALUES (783, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:34:45', '1');
INSERT INTO `sys_logininfor` VALUES (784, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:34:47', '1');
INSERT INTO `sys_logininfor` VALUES (785, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:35:27', '1');
INSERT INTO `sys_logininfor` VALUES (786, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:35:29', '1');
INSERT INTO `sys_logininfor` VALUES (787, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:39:31', '1');
INSERT INTO `sys_logininfor` VALUES (788, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:39:42', '1');
INSERT INTO `sys_logininfor` VALUES (789, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:39:50', '1');
INSERT INTO `sys_logininfor` VALUES (790, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:39:51', '1');
INSERT INTO `sys_logininfor` VALUES (791, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:40:14', '1');
INSERT INTO `sys_logininfor` VALUES (792, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:40:21', '1');
INSERT INTO `sys_logininfor` VALUES (793, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:40:23', '1');
INSERT INTO `sys_logininfor` VALUES (794, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:41:52', '1');
INSERT INTO `sys_logininfor` VALUES (795, '15100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:42:09', '1');
INSERT INTO `sys_logininfor` VALUES (796, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:42:11', '1');
INSERT INTO `sys_logininfor` VALUES (797, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:42:13', '1');
INSERT INTO `sys_logininfor` VALUES (798, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:43:37', '1');
INSERT INTO `sys_logininfor` VALUES (799, '15100000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:46:36', '1');
INSERT INTO `sys_logininfor` VALUES (800, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:47:16', '1');
INSERT INTO `sys_logininfor` VALUES (801, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 21:48:15', '1');
INSERT INTO `sys_logininfor` VALUES (802, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 21:53:29', '1');
INSERT INTO `sys_logininfor` VALUES (803, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:02:30', '1');
INSERT INTO `sys_logininfor` VALUES (804, '15200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-30 22:02:37', '1');
INSERT INTO `sys_logininfor` VALUES (805, '15200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:02:42', '1');
INSERT INTO `sys_logininfor` VALUES (806, '15200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:04:27', '1');
INSERT INTO `sys_logininfor` VALUES (807, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:04:36', '1');
INSERT INTO `sys_logininfor` VALUES (808, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:05:14', '1');
INSERT INTO `sys_logininfor` VALUES (809, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:05:21', '1');
INSERT INTO `sys_logininfor` VALUES (810, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:06:33', '1');
INSERT INTO `sys_logininfor` VALUES (811, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:06:40', '1');
INSERT INTO `sys_logininfor` VALUES (812, '15700000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:06:52', '1');
INSERT INTO `sys_logininfor` VALUES (813, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-30 22:07:01', '1');
INSERT INTO `sys_logininfor` VALUES (814, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:07:05', '1');
INSERT INTO `sys_logininfor` VALUES (815, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-30 22:11:35', '1');
INSERT INTO `sys_logininfor` VALUES (816, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:11:59', '1');
INSERT INTO `sys_logininfor` VALUES (817, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:13:11', '1');
INSERT INTO `sys_logininfor` VALUES (818, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:16:25', '1');
INSERT INTO `sys_logininfor` VALUES (819, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:16:36', '1');
INSERT INTO `sys_logininfor` VALUES (820, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:19:01', '1');
INSERT INTO `sys_logininfor` VALUES (821, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:19:05', '1');
INSERT INTO `sys_logininfor` VALUES (822, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:23:16', '1');
INSERT INTO `sys_logininfor` VALUES (823, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:23:24', '1');
INSERT INTO `sys_logininfor` VALUES (824, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:24:41', '1');
INSERT INTO `sys_logininfor` VALUES (825, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-30 22:24:52', '1');
INSERT INTO `sys_logininfor` VALUES (826, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:24:59', '1');
INSERT INTO `sys_logininfor` VALUES (827, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:25:47', '1');
INSERT INTO `sys_logininfor` VALUES (828, '193000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：193000000 不存在', '2022-09-30 22:25:53', '1');
INSERT INTO `sys_logininfor` VALUES (829, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-09-30 22:25:59', '1');
INSERT INTO `sys_logininfor` VALUES (830, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:26:04', '1');
INSERT INTO `sys_logininfor` VALUES (831, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:40:12', '1');
INSERT INTO `sys_logininfor` VALUES (832, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 22:40:36', '1');
INSERT INTO `sys_logininfor` VALUES (833, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 22:40:44', '1');
INSERT INTO `sys_logininfor` VALUES (834, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-09-30 23:33:06', '1');
INSERT INTO `sys_logininfor` VALUES (835, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-09-30 23:34:05', '1');
INSERT INTO `sys_logininfor` VALUES (836, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:33:14', '1');
INSERT INTO `sys_logininfor` VALUES (837, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:34:39', '1');
INSERT INTO `sys_logininfor` VALUES (838, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:35:20', '1');
INSERT INTO `sys_logininfor` VALUES (839, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:35:26', '1');
INSERT INTO `sys_logininfor` VALUES (840, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:36:31', '1');
INSERT INTO `sys_logininfor` VALUES (841, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:38:18', '1');
INSERT INTO `sys_logininfor` VALUES (842, 'user', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:45:25', '1');
INSERT INTO `sys_logininfor` VALUES (843, 'user', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:46:08', '1');
INSERT INTO `sys_logininfor` VALUES (844, 'admin', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:46:24', '1');
INSERT INTO `sys_logininfor` VALUES (845, 'admin', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:46:55', '1');
INSERT INTO `sys_logininfor` VALUES (846, 'user', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:47:07', '1');
INSERT INTO `sys_logininfor` VALUES (847, '15888888888', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:47:46', '1');
INSERT INTO `sys_logininfor` VALUES (848, '15888888888', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:52:28', '1');
INSERT INTO `sys_logininfor` VALUES (849, '15888888888', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 00:52:54', '1');
INSERT INTO `sys_logininfor` VALUES (850, '15888888888', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 00:52:56', '1');
INSERT INTO `sys_logininfor` VALUES (851, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-01 00:53:22', '1');
INSERT INTO `sys_logininfor` VALUES (852, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-01 00:53:49', '1');
INSERT INTO `sys_logininfor` VALUES (853, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-01 00:56:20', '1');
INSERT INTO `sys_logininfor` VALUES (854, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-01 00:56:34', '1');
INSERT INTO `sys_logininfor` VALUES (855, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 09:00:41', '1');
INSERT INTO `sys_logininfor` VALUES (856, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-01 09:01:03', '1');
INSERT INTO `sys_logininfor` VALUES (857, '15888888888', '119.86.47.131', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-01 09:17:43', '1');
INSERT INTO `sys_logininfor` VALUES (858, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-01 12:01:31', '1');
INSERT INTO `sys_logininfor` VALUES (859, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-01 12:01:39', '1');
INSERT INTO `sys_logininfor` VALUES (860, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-01 12:57:13', '1');
INSERT INTO `sys_logininfor` VALUES (861, '15888888888', '27.11.76.157', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-01 12:57:32', '1');
INSERT INTO `sys_logininfor` VALUES (862, 'user', '183.226.230.81', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-01 14:34:44', '1');
INSERT INTO `sys_logininfor` VALUES (863, '15888888888', '183.226.230.81', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-01 14:35:03', '1');
INSERT INTO `sys_logininfor` VALUES (864, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-01 16:19:17', '1');
INSERT INTO `sys_logininfor` VALUES (865, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-02 12:37:18', '1');
INSERT INTO `sys_logininfor` VALUES (866, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-02 12:38:36', '1');
INSERT INTO `sys_logininfor` VALUES (867, 'user', '218.12.18.112', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-02 18:30:40', '1');
INSERT INTO `sys_logininfor` VALUES (868, '15888888888', '218.12.18.112', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-02 18:30:58', '1');
INSERT INTO `sys_logininfor` VALUES (869, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 18:32:46', '1');
INSERT INTO `sys_logininfor` VALUES (870, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-02 20:40:52', '1');
INSERT INTO `sys_logininfor` VALUES (871, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-02 22:14:18', '1');
INSERT INTO `sys_logininfor` VALUES (872, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-02 22:46:09', '1');
INSERT INTO `sys_logininfor` VALUES (873, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 22:46:31', '1');
INSERT INTO `sys_logininfor` VALUES (874, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 22:49:03', '1');
INSERT INTO `sys_logininfor` VALUES (875, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 22:49:51', '1');
INSERT INTO `sys_logininfor` VALUES (876, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 22:56:02', '1');
INSERT INTO `sys_logininfor` VALUES (877, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-02 22:58:23', '1');
INSERT INTO `sys_logininfor` VALUES (878, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 22:58:26', '1');
INSERT INTO `sys_logininfor` VALUES (879, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-02 23:01:58', '1');
INSERT INTO `sys_logininfor` VALUES (880, '15888888888', '183.226.230.81', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-03 09:44:25', '1');
INSERT INTO `sys_logininfor` VALUES (881, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-03 16:48:26', '1');
INSERT INTO `sys_logininfor` VALUES (882, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-03 21:29:07', '1');
INSERT INTO `sys_logininfor` VALUES (883, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-03 21:30:54', '1');
INSERT INTO `sys_logininfor` VALUES (884, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-03 21:32:09', '1');
INSERT INTO `sys_logininfor` VALUES (885, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-03 22:32:53', '1');
INSERT INTO `sys_logininfor` VALUES (886, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-03 23:28:38', '1');
INSERT INTO `sys_logininfor` VALUES (887, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-03 23:29:40', '1');
INSERT INTO `sys_logininfor` VALUES (888, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码错误', '2022-10-03 23:30:28', '1');
INSERT INTO `sys_logininfor` VALUES (889, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:30:36', '1');
INSERT INTO `sys_logininfor` VALUES (890, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:30:53', '1');
INSERT INTO `sys_logininfor` VALUES (891, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:31:29', '1');
INSERT INTO `sys_logininfor` VALUES (892, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:31:38', '1');
INSERT INTO `sys_logininfor` VALUES (893, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:31:45', '1');
INSERT INTO `sys_logininfor` VALUES (894, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:31:54', '1');
INSERT INTO `sys_logininfor` VALUES (895, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码错误', '2022-10-03 23:32:14', '1');
INSERT INTO `sys_logininfor` VALUES (896, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码错误', '2022-10-03 23:32:30', '1');
INSERT INTO `sys_logininfor` VALUES (897, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:32:38', '1');
INSERT INTO `sys_logininfor` VALUES (898, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:33:48', '1');
INSERT INTO `sys_logininfor` VALUES (899, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:34:35', '1');
INSERT INTO `sys_logininfor` VALUES (900, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:35:15', '1');
INSERT INTO `sys_logininfor` VALUES (901, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:35:19', '1');
INSERT INTO `sys_logininfor` VALUES (902, '19200000000', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:36:33', '1');
INSERT INTO `sys_logininfor` VALUES (903, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-03 23:36:53', '1');
INSERT INTO `sys_logininfor` VALUES (904, '15888888888', '127.0.0.1', '内网IP', 'Unknown', 'Unknown', '1', '验证码已失效', '2022-10-03 23:48:24', '1');
INSERT INTO `sys_logininfor` VALUES (905, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-03 23:49:16', '1');
INSERT INTO `sys_logininfor` VALUES (906, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-04 00:04:48', '1');
INSERT INTO `sys_logininfor` VALUES (907, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-04 00:06:48', '1');
INSERT INTO `sys_logininfor` VALUES (908, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-04 00:10:20', '1');
INSERT INTO `sys_logininfor` VALUES (909, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-04 00:11:04', '1');
INSERT INTO `sys_logininfor` VALUES (910, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-04 22:46:03', '1');
INSERT INTO `sys_logininfor` VALUES (911, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-05 15:12:17', '1');
INSERT INTO `sys_logininfor` VALUES (912, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-05 22:35:04', '1');
INSERT INTO `sys_logininfor` VALUES (913, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 14:16:02', '1');
INSERT INTO `sys_logininfor` VALUES (914, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-06 16:57:47', '1');
INSERT INTO `sys_logininfor` VALUES (915, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-06 16:57:54', '1');
INSERT INTO `sys_logininfor` VALUES (916, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 16:57:59', '1');
INSERT INTO `sys_logininfor` VALUES (917, '15888888888', '183.226.230.81', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-06 21:23:27', '1');
INSERT INTO `sys_logininfor` VALUES (918, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 21:33:32', '1');
INSERT INTO `sys_logininfor` VALUES (919, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-06 22:33:09', '1');
INSERT INTO `sys_logininfor` VALUES (920, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-06 22:34:16', '1');
INSERT INTO `sys_logininfor` VALUES (921, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-06 22:34:18', '1');
INSERT INTO `sys_logininfor` VALUES (922, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 22:34:22', '1');
INSERT INTO `sys_logininfor` VALUES (923, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-06 22:39:19', '1');
INSERT INTO `sys_logininfor` VALUES (924, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-06 22:39:28', '1');
INSERT INTO `sys_logininfor` VALUES (925, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-06 22:39:33', '1');
INSERT INTO `sys_logininfor` VALUES (926, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 22:39:39', '1');
INSERT INTO `sys_logininfor` VALUES (927, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-06 22:53:17', '1');
INSERT INTO `sys_logininfor` VALUES (928, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-07 00:30:07', '1');
INSERT INTO `sys_logininfor` VALUES (929, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-07 00:30:23', '1');
INSERT INTO `sys_logininfor` VALUES (930, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-07 12:07:40', '1');
INSERT INTO `sys_logininfor` VALUES (931, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-07 12:07:43', '1');
INSERT INTO `sys_logininfor` VALUES (932, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-07 15:12:13', '1');
INSERT INTO `sys_logininfor` VALUES (933, '15888888888', '183.226.230.38', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-07 17:12:07', '1');
INSERT INTO `sys_logininfor` VALUES (934, 'user', '183.226.230.38', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-07 17:13:20', '1');
INSERT INTO `sys_logininfor` VALUES (935, '15888888888', '119.86.47.79', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-07 17:42:48', '1');
INSERT INTO `sys_logininfor` VALUES (936, 'user', '119.86.47.79', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-07 17:44:29', '1');
INSERT INTO `sys_logininfor` VALUES (937, '15888888888', '123.147.250.22', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-10-07 17:47:57', '1');
INSERT INTO `sys_logininfor` VALUES (938, 'user', '117.59.173.182', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-07 18:02:20', '1');
INSERT INTO `sys_logininfor` VALUES (939, 'user', '117.59.173.182', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-07 18:02:24', '1');
INSERT INTO `sys_logininfor` VALUES (940, '15888888888', '117.59.173.182', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-07 18:02:29', '1');
INSERT INTO `sys_logininfor` VALUES (941, '15888888888', '183.229.27.194', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-07 18:42:49', '1');
INSERT INTO `sys_logininfor` VALUES (942, 'user', '183.229.27.194', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-07 18:50:59', '1');
INSERT INTO `sys_logininfor` VALUES (943, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-07 21:40:31', '1');
INSERT INTO `sys_logininfor` VALUES (944, 'user', '125.82.191.157', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-10-08 08:28:05', '1');
INSERT INTO `sys_logininfor` VALUES (945, 'user', '125.82.191.157', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-10-08 08:28:07', '1');
INSERT INTO `sys_logininfor` VALUES (946, '15888888888', '125.82.191.157', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-08 08:28:10', '1');
INSERT INTO `sys_logininfor` VALUES (947, 'user', '125.82.191.157', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-08 08:30:07', '1');
INSERT INTO `sys_logininfor` VALUES (948, '15888888888', '117.59.173.182', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-08 09:42:34', '1');
INSERT INTO `sys_logininfor` VALUES (949, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-08 11:16:44', '1');
INSERT INTO `sys_logininfor` VALUES (950, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-08 11:16:55', '1');
INSERT INTO `sys_logininfor` VALUES (951, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 11:17:25', '1');
INSERT INTO `sys_logininfor` VALUES (952, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 14:50:08', '1');
INSERT INTO `sys_logininfor` VALUES (953, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 14:59:33', '1');
INSERT INTO `sys_logininfor` VALUES (954, '15888888888', '106.83.35.115', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 15:45:22', '1');
INSERT INTO `sys_logininfor` VALUES (955, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 18:18:51', '1');
INSERT INTO `sys_logininfor` VALUES (956, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-08 18:19:01', '1');
INSERT INTO `sys_logininfor` VALUES (957, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 18:19:06', '1');
INSERT INTO `sys_logininfor` VALUES (958, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-08 19:14:41', '1');
INSERT INTO `sys_logininfor` VALUES (959, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-08 19:14:43', '1');
INSERT INTO `sys_logininfor` VALUES (960, 'user', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-09 08:34:02', '1');
INSERT INTO `sys_logininfor` VALUES (961, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-09 08:34:12', '1');
INSERT INTO `sys_logininfor` VALUES (962, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 09:01:03', '1');
INSERT INTO `sys_logininfor` VALUES (963, '15888888888', '182.142.55.61', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 11:40:08', '1');
INSERT INTO `sys_logininfor` VALUES (964, 'user', '182.142.55.61', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 11:52:38', '1');
INSERT INTO `sys_logininfor` VALUES (965, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 11:54:57', '1');
INSERT INTO `sys_logininfor` VALUES (966, '15888888888', '182.142.55.61', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-09 11:55:25', '1');
INSERT INTO `sys_logininfor` VALUES (967, '15888888888', '119.86.147.62', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-09 13:18:14', '1');
INSERT INTO `sys_logininfor` VALUES (968, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-09 15:32:52', '1');
INSERT INTO `sys_logininfor` VALUES (969, '15888888888', '106.83.48.124', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 18:40:56', '1');
INSERT INTO `sys_logininfor` VALUES (970, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-09 22:51:42', '1');
INSERT INTO `sys_logininfor` VALUES (971, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-09 22:51:45', '1');
INSERT INTO `sys_logininfor` VALUES (972, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-10 00:42:30', '1');
INSERT INTO `sys_logininfor` VALUES (973, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-10 00:42:32', '1');
INSERT INTO `sys_logininfor` VALUES (974, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-10 00:42:35', '1');
INSERT INTO `sys_logininfor` VALUES (975, '15888888888', '119.86.47.79', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-10 00:53:45', '1');
INSERT INTO `sys_logininfor` VALUES (976, 'user', '119.86.47.79', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-10 00:55:22', '1');
INSERT INTO `sys_logininfor` VALUES (977, '15888888888', '123.147.250.234', 'XX XX', 'Apple WebKit', 'Mac OS X (iPhone)', '0', '登录成功', '2022-10-10 00:58:21', '1');
INSERT INTO `sys_logininfor` VALUES (978, 'user', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 08:32:24', '1');
INSERT INTO `sys_logininfor` VALUES (979, '15888888888', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 08:33:00', '1');
INSERT INTO `sys_logininfor` VALUES (980, 'user', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-10 08:56:28', '1');
INSERT INTO `sys_logininfor` VALUES (981, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-10 08:57:06', '1');
INSERT INTO `sys_logininfor` VALUES (982, '15888888888', '119.86.251.214', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2022-10-10 09:03:03', '1');
INSERT INTO `sys_logininfor` VALUES (983, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 09:33:14', '1');
INSERT INTO `sys_logininfor` VALUES (984, 'user', '119.86.251.214', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2022-10-10 09:40:52', '1');
INSERT INTO `sys_logininfor` VALUES (985, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 10:09:15', '1');
INSERT INTO `sys_logininfor` VALUES (986, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 11:24:11', '1');
INSERT INTO `sys_logininfor` VALUES (987, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 12:01:45', '1');
INSERT INTO `sys_logininfor` VALUES (988, 'user', '183.229.27.194', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-10 15:06:01', '1');
INSERT INTO `sys_logininfor` VALUES (989, '15888888888', '183.229.27.194', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-10 15:08:06', '1');
INSERT INTO `sys_logininfor` VALUES (990, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 16:52:17', '1');
INSERT INTO `sys_logininfor` VALUES (991, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-10 21:56:17', '1');
INSERT INTO `sys_logininfor` VALUES (992, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-10 23:00:30', '1');
INSERT INTO `sys_logininfor` VALUES (993, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-10 23:01:51', '1');
INSERT INTO `sys_logininfor` VALUES (994, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:11:26', '1');
INSERT INTO `sys_logininfor` VALUES (995, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:11:36', '1');
INSERT INTO `sys_logininfor` VALUES (996, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-10-11 00:11:50', '1');
INSERT INTO `sys_logininfor` VALUES (997, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:11:56', '1');
INSERT INTO `sys_logininfor` VALUES (998, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:17:22', '1');
INSERT INTO `sys_logininfor` VALUES (999, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:17:30', '1');
INSERT INTO `sys_logininfor` VALUES (1000, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:18:42', '1');
INSERT INTO `sys_logininfor` VALUES (1001, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-11 00:18:54', '1');
INSERT INTO `sys_logininfor` VALUES (1002, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:18:59', '1');
INSERT INTO `sys_logininfor` VALUES (1003, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:25:23', '1');
INSERT INTO `sys_logininfor` VALUES (1004, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-11 00:25:30', '1');
INSERT INTO `sys_logininfor` VALUES (1005, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:25:36', '1');
INSERT INTO `sys_logininfor` VALUES (1006, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:25:58', '1');
INSERT INTO `sys_logininfor` VALUES (1007, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:26:06', '1');
INSERT INTO `sys_logininfor` VALUES (1008, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 00:28:38', '1');
INSERT INTO `sys_logininfor` VALUES (1009, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 00:28:47', '1');
INSERT INTO `sys_logininfor` VALUES (1010, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-11 08:42:00', '1');
INSERT INTO `sys_logininfor` VALUES (1011, 'user', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-11 14:47:24', '1');
INSERT INTO `sys_logininfor` VALUES (1012, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-11 14:47:31', '1');
INSERT INTO `sys_logininfor` VALUES (1013, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 16:09:29', '1');
INSERT INTO `sys_logininfor` VALUES (1014, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-11 16:21:45', '1');
INSERT INTO `sys_logininfor` VALUES (1015, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 16:39:14', '1');
INSERT INTO `sys_logininfor` VALUES (1016, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 16:39:21', '1');
INSERT INTO `sys_logininfor` VALUES (1017, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 16:39:29', '1');
INSERT INTO `sys_logininfor` VALUES (1018, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 20:10:20', '1');
INSERT INTO `sys_logininfor` VALUES (1019, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:04:25', '1');
INSERT INTO `sys_logininfor` VALUES (1020, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:21:42', '1');
INSERT INTO `sys_logininfor` VALUES (1021, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:22:17', '1');
INSERT INTO `sys_logininfor` VALUES (1022, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:22:18', '1');
INSERT INTO `sys_logininfor` VALUES (1023, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:22:40', '1');
INSERT INTO `sys_logininfor` VALUES (1024, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:22:41', '1');
INSERT INTO `sys_logininfor` VALUES (1025, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:23:22', '1');
INSERT INTO `sys_logininfor` VALUES (1026, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:23:22', '1');
INSERT INTO `sys_logininfor` VALUES (1027, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:24:06', '1');
INSERT INTO `sys_logininfor` VALUES (1028, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:24:06', '1');
INSERT INTO `sys_logininfor` VALUES (1029, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:24:11', '1');
INSERT INTO `sys_logininfor` VALUES (1030, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:24:12', '1');
INSERT INTO `sys_logininfor` VALUES (1031, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:24:56', '1');
INSERT INTO `sys_logininfor` VALUES (1032, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:24:57', '1');
INSERT INTO `sys_logininfor` VALUES (1033, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:25:49', '1');
INSERT INTO `sys_logininfor` VALUES (1034, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:25:50', '1');
INSERT INTO `sys_logininfor` VALUES (1035, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:26:22', '1');
INSERT INTO `sys_logininfor` VALUES (1036, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:26:23', '1');
INSERT INTO `sys_logininfor` VALUES (1037, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:27:55', '1');
INSERT INTO `sys_logininfor` VALUES (1038, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 21:27:55', '1');
INSERT INTO `sys_logininfor` VALUES (1039, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 21:31:35', '1');
INSERT INTO `sys_logininfor` VALUES (1040, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-11 22:39:33', '1');
INSERT INTO `sys_logininfor` VALUES (1041, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-11 22:39:40', '1');
INSERT INTO `sys_logininfor` VALUES (1042, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-12 00:44:50', '1');
INSERT INTO `sys_logininfor` VALUES (1043, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-12 00:50:17', '1');
INSERT INTO `sys_logininfor` VALUES (1044, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-12 00:51:49', '1');
INSERT INTO `sys_logininfor` VALUES (1045, 'user', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 08:37:22', '1');
INSERT INTO `sys_logininfor` VALUES (1046, '15888888888', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 08:37:49', '1');
INSERT INTO `sys_logininfor` VALUES (1047, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:40:11', '1');
INSERT INTO `sys_logininfor` VALUES (1048, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:40:18', '1');
INSERT INTO `sys_logininfor` VALUES (1049, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-12 08:40:26', '1');
INSERT INTO `sys_logininfor` VALUES (1050, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:40:35', '1');
INSERT INTO `sys_logininfor` VALUES (1051, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:41:15', '1');
INSERT INTO `sys_logininfor` VALUES (1052, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:41:36', '1');
INSERT INTO `sys_logininfor` VALUES (1053, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-12 08:43:09', '1');
INSERT INTO `sys_logininfor` VALUES (1054, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-12 09:09:33', '1');
INSERT INTO `sys_logininfor` VALUES (1055, '15888888888', '106.83.50.124', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-12 09:15:17', '1');
INSERT INTO `sys_logininfor` VALUES (1056, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 09:26:20', '1');
INSERT INTO `sys_logininfor` VALUES (1057, '15888888888', '106.83.23.70', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 09:27:25', '1');
INSERT INTO `sys_logininfor` VALUES (1058, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 09:38:44', '1');
INSERT INTO `sys_logininfor` VALUES (1059, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-12 09:43:34', '1');
INSERT INTO `sys_logininfor` VALUES (1060, 'user', '14.107.75.254', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-12 10:28:28', '1');
INSERT INTO `sys_logininfor` VALUES (1061, 'user', '106.83.23.70', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 11:18:41', '1');
INSERT INTO `sys_logininfor` VALUES (1062, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-12 11:54:48', '1');
INSERT INTO `sys_logininfor` VALUES (1063, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 11:56:09', '1');
INSERT INTO `sys_logininfor` VALUES (1064, '15888888888', '219.152.28.36', 'XX XX', 'Firefox 10', 'Windows 7', '0', '登录成功', '2022-10-12 14:55:57', '1');
INSERT INTO `sys_logininfor` VALUES (1065, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-12 15:16:22', '1');
INSERT INTO `sys_logininfor` VALUES (1066, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-12 15:18:29', '1');
INSERT INTO `sys_logininfor` VALUES (1067, '15888888888', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-10-12 15:19:36', '1');
INSERT INTO `sys_logininfor` VALUES (1068, 'user', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-10-12 15:19:40', '1');
INSERT INTO `sys_logininfor` VALUES (1069, 'user', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-10-12 15:19:46', '1');
INSERT INTO `sys_logininfor` VALUES (1070, 'user', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '1', '验证码错误', '2022-10-12 15:19:50', '1');
INSERT INTO `sys_logininfor` VALUES (1071, 'user', '125.82.190.179', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-12 15:19:54', '1');
INSERT INTO `sys_logininfor` VALUES (1072, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 21:00:33', '1');
INSERT INTO `sys_logininfor` VALUES (1073, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-12 21:38:36', '1');
INSERT INTO `sys_logininfor` VALUES (1074, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 22:19:41', '1');
INSERT INTO `sys_logininfor` VALUES (1075, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 22:28:47', '1');
INSERT INTO `sys_logininfor` VALUES (1076, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-12 23:12:28', '1');
INSERT INTO `sys_logininfor` VALUES (1077, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-12 23:12:52', '1');
INSERT INTO `sys_logininfor` VALUES (1078, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-12 23:48:05', '1');
INSERT INTO `sys_logininfor` VALUES (1079, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 00:21:46', '1');
INSERT INTO `sys_logininfor` VALUES (1080, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-13 00:24:15', '1');
INSERT INTO `sys_logininfor` VALUES (1081, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 00:24:24', '1');
INSERT INTO `sys_logininfor` VALUES (1082, '15888888888', '183.227.56.68', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-13 07:56:17', '1');
INSERT INTO `sys_logininfor` VALUES (1083, '15888888888', '117.153.52.15', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-13 08:08:40', '1');
INSERT INTO `sys_logininfor` VALUES (1084, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 08:47:02', '1');
INSERT INTO `sys_logininfor` VALUES (1085, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 08:50:42', '1');
INSERT INTO `sys_logininfor` VALUES (1086, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 09:00:06', '1');
INSERT INTO `sys_logininfor` VALUES (1087, '15888888888', '42.236.10.84', 'XX XX', 'Chrome Mobile', 'Android 8.x', '0', '登录成功', '2022-10-13 09:07:55', '1');
INSERT INTO `sys_logininfor` VALUES (1088, 'user', '14.104.78.193', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 09:14:33', '1');
INSERT INTO `sys_logininfor` VALUES (1089, 'user', '14.104.78.193', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 09:16:10', '1');
INSERT INTO `sys_logininfor` VALUES (1090, 'user', '223.75.184.243', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '验证码错误', '2022-10-13 09:46:14', '1');
INSERT INTO `sys_logininfor` VALUES (1091, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-13 09:47:42', '1');
INSERT INTO `sys_logininfor` VALUES (1092, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 09:47:58', '1');
INSERT INTO `sys_logininfor` VALUES (1093, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-13 09:48:17', '1');
INSERT INTO `sys_logininfor` VALUES (1094, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-13 09:48:21', '1');
INSERT INTO `sys_logininfor` VALUES (1095, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-13 09:49:52', '1');
INSERT INTO `sys_logininfor` VALUES (1096, '15888888888', '119.86.255.245', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2022-10-13 10:09:56', '1');
INSERT INTO `sys_logininfor` VALUES (1097, '15888888888', '106.83.22.20', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-13 10:33:47', '1');
INSERT INTO `sys_logininfor` VALUES (1098, 'user', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-13 11:26:30', '1');
INSERT INTO `sys_logininfor` VALUES (1099, '15888888888', '14.107.75.254', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-13 11:26:58', '1');
INSERT INTO `sys_logininfor` VALUES (1100, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 15:05:39', '1');
INSERT INTO `sys_logininfor` VALUES (1101, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 16:59:04', '1');
INSERT INTO `sys_logininfor` VALUES (1102, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-13 17:09:49', '1');
INSERT INTO `sys_logininfor` VALUES (1103, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-13 17:09:57', '1');
INSERT INTO `sys_logininfor` VALUES (1104, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 17:10:02', '1');
INSERT INTO `sys_logininfor` VALUES (1105, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-13 17:11:45', '1');
INSERT INTO `sys_logininfor` VALUES (1106, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 17:11:56', '1');
INSERT INTO `sys_logininfor` VALUES (1107, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 21:26:43', '1');
INSERT INTO `sys_logininfor` VALUES (1108, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-13 23:01:17', '1');
INSERT INTO `sys_logininfor` VALUES (1109, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-14 08:55:55', '1');
INSERT INTO `sys_logininfor` VALUES (1110, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-14 08:56:21', '1');
INSERT INTO `sys_logininfor` VALUES (1111, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-14 08:56:49', '1');
INSERT INTO `sys_logininfor` VALUES (1112, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-14 08:56:56', '1');
INSERT INTO `sys_logininfor` VALUES (1113, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-14 08:57:00', '1');
INSERT INTO `sys_logininfor` VALUES (1114, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-14 17:25:23', '1');
INSERT INTO `sys_logininfor` VALUES (1115, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-14 17:35:07', '1');
INSERT INTO `sys_logininfor` VALUES (1116, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 05:44:38', '1');
INSERT INTO `sys_logininfor` VALUES (1117, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:51:03', '1');
INSERT INTO `sys_logininfor` VALUES (1118, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:51:10', '1');
INSERT INTO `sys_logininfor` VALUES (1119, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:56:40', '1');
INSERT INTO `sys_logininfor` VALUES (1120, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:56:47', '1');
INSERT INTO `sys_logininfor` VALUES (1121, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:56:50', '1');
INSERT INTO `sys_logininfor` VALUES (1122, 'pj', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:56:58', '1');
INSERT INTO `sys_logininfor` VALUES (1123, 'pj', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:56:59', '1');
INSERT INTO `sys_logininfor` VALUES (1124, 'peng', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '登录用户：peng 不存在', '2022-10-16 05:57:10', '1');
INSERT INTO `sys_logininfor` VALUES (1125, 'pj', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:57:16', '1');
INSERT INTO `sys_logininfor` VALUES (1126, 'pj', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:57:16', '1');
INSERT INTO `sys_logininfor` VALUES (1127, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:57:27', '1');
INSERT INTO `sys_logininfor` VALUES (1128, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:58:30', '1');
INSERT INTO `sys_logininfor` VALUES (1129, '17777777778', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:58:40', '1');
INSERT INTO `sys_logininfor` VALUES (1130, 'peng', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 05:59:20', '1');
INSERT INTO `sys_logininfor` VALUES (1131, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 05:59:22', '1');
INSERT INTO `sys_logininfor` VALUES (1132, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 06:41:17', '1');
INSERT INTO `sys_logininfor` VALUES (1133, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 08:08:40', '1');
INSERT INTO `sys_logininfor` VALUES (1134, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 08:11:08', '1');
INSERT INTO `sys_logininfor` VALUES (1135, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 08:12:24', '1');
INSERT INTO `sys_logininfor` VALUES (1136, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 08:16:01', '1');
INSERT INTO `sys_logininfor` VALUES (1137, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 08:32:46', '1');
INSERT INTO `sys_logininfor` VALUES (1138, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 08:51:06', '1');
INSERT INTO `sys_logininfor` VALUES (1139, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 08:58:28', '1');
INSERT INTO `sys_logininfor` VALUES (1140, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 08:58:42', '1');
INSERT INTO `sys_logininfor` VALUES (1141, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 08:59:49', '1');
INSERT INTO `sys_logininfor` VALUES (1142, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 08:59:54', '1');
INSERT INTO `sys_logininfor` VALUES (1143, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 08:59:54', '1');
INSERT INTO `sys_logininfor` VALUES (1144, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:00:47', '1');
INSERT INTO `sys_logininfor` VALUES (1145, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 09:00:48', '1');
INSERT INTO `sys_logininfor` VALUES (1146, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 09:00:57', '1');
INSERT INTO `sys_logininfor` VALUES (1147, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 09:00:57', '1');
INSERT INTO `sys_logininfor` VALUES (1148, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:02:07', '1');
INSERT INTO `sys_logininfor` VALUES (1149, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 09:03:42', '1');
INSERT INTO `sys_logininfor` VALUES (1150, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 09:03:47', '1');
INSERT INTO `sys_logininfor` VALUES (1151, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 09:05:49', '1');
INSERT INTO `sys_logininfor` VALUES (1152, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:05:57', '1');
INSERT INTO `sys_logininfor` VALUES (1153, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 09:05:58', '1');
INSERT INTO `sys_logininfor` VALUES (1154, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 09:07:08', '1');
INSERT INTO `sys_logininfor` VALUES (1155, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:08:00', '1');
INSERT INTO `sys_logininfor` VALUES (1156, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-16 09:37:02', '1');
INSERT INTO `sys_logininfor` VALUES (1157, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 09:42:31', '1');
INSERT INTO `sys_logininfor` VALUES (1158, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:42:34', '1');
INSERT INTO `sys_logininfor` VALUES (1159, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 09:43:33', '1');
INSERT INTO `sys_logininfor` VALUES (1160, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 09:43:36', '1');
INSERT INTO `sys_logininfor` VALUES (1161, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-16 10:00:54', '1');
INSERT INTO `sys_logininfor` VALUES (1162, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-16 10:01:00', '1');
INSERT INTO `sys_logininfor` VALUES (1163, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-16 10:01:07', '1');
INSERT INTO `sys_logininfor` VALUES (1164, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 10:32:55', '1');
INSERT INTO `sys_logininfor` VALUES (1165, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 10:32:58', '1');
INSERT INTO `sys_logininfor` VALUES (1166, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 10:33:02', '1');
INSERT INTO `sys_logininfor` VALUES (1167, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:35:06', '1');
INSERT INTO `sys_logininfor` VALUES (1168, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 10:36:41', '1');
INSERT INTO `sys_logininfor` VALUES (1169, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:38:42', '1');
INSERT INTO `sys_logininfor` VALUES (1170, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:38:42', '1');
INSERT INTO `sys_logininfor` VALUES (1171, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:38:48', '1');
INSERT INTO `sys_logininfor` VALUES (1172, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:38:49', '1');
INSERT INTO `sys_logininfor` VALUES (1173, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:39:10', '1');
INSERT INTO `sys_logininfor` VALUES (1174, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:39:10', '1');
INSERT INTO `sys_logininfor` VALUES (1175, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:39:34', '1');
INSERT INTO `sys_logininfor` VALUES (1176, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:39:34', '1');
INSERT INTO `sys_logininfor` VALUES (1177, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:40:44', '1');
INSERT INTO `sys_logininfor` VALUES (1178, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 10:43:35', '1');
INSERT INTO `sys_logininfor` VALUES (1179, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 10:43:39', '1');
INSERT INTO `sys_logininfor` VALUES (1180, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 10:43:43', '1');
INSERT INTO `sys_logininfor` VALUES (1181, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:50:23', '1');
INSERT INTO `sys_logininfor` VALUES (1182, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:51:00', '1');
INSERT INTO `sys_logininfor` VALUES (1183, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:51:39', '1');
INSERT INTO `sys_logininfor` VALUES (1184, '17777777779', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 10:53:49', '1');
INSERT INTO `sys_logininfor` VALUES (1185, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 10:53:53', '1');
INSERT INTO `sys_logininfor` VALUES (1186, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 10:57:21', '1');
INSERT INTO `sys_logininfor` VALUES (1187, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 10:57:30', '1');
INSERT INTO `sys_logininfor` VALUES (1188, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 10:57:44', '1');
INSERT INTO `sys_logininfor` VALUES (1189, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 11:01:30', '1');
INSERT INTO `sys_logininfor` VALUES (1190, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 11:01:32', '1');
INSERT INTO `sys_logininfor` VALUES (1191, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 11:02:01', '1');
INSERT INTO `sys_logininfor` VALUES (1192, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 11:02:04', '1');
INSERT INTO `sys_logininfor` VALUES (1193, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 12:37:54', '1');
INSERT INTO `sys_logininfor` VALUES (1194, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-16 12:38:03', '1');
INSERT INTO `sys_logininfor` VALUES (1195, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 12:38:07', '1');
INSERT INTO `sys_logininfor` VALUES (1196, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 12:38:17', '1');
INSERT INTO `sys_logininfor` VALUES (1197, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 12:38:19', '1');
INSERT INTO `sys_logininfor` VALUES (1198, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 12:41:04', '1');
INSERT INTO `sys_logininfor` VALUES (1199, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 12:42:47', '1');
INSERT INTO `sys_logininfor` VALUES (1200, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 12:45:54', '1');
INSERT INTO `sys_logininfor` VALUES (1201, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 12:45:58', '1');
INSERT INTO `sys_logininfor` VALUES (1202, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 12:47:34', '1');
INSERT INTO `sys_logininfor` VALUES (1203, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 12:49:31', '1');
INSERT INTO `sys_logininfor` VALUES (1204, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 12:51:46', '1');
INSERT INTO `sys_logininfor` VALUES (1205, '17777777770', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 13:06:45', '1');
INSERT INTO `sys_logininfor` VALUES (1206, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-16 13:06:53', '1');
INSERT INTO `sys_logininfor` VALUES (1207, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-16 13:06:58', '1');
INSERT INTO `sys_logininfor` VALUES (1208, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 13:07:02', '1');
INSERT INTO `sys_logininfor` VALUES (1209, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 13:17:14', '1');
INSERT INTO `sys_logininfor` VALUES (1210, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 13:18:13', '1');
INSERT INTO `sys_logininfor` VALUES (1211, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 13:29:35', '1');
INSERT INTO `sys_logininfor` VALUES (1212, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 13:33:10', '1');
INSERT INTO `sys_logininfor` VALUES (1213, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-16 13:48:55', '1');
INSERT INTO `sys_logininfor` VALUES (1214, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 13:48:59', '1');
INSERT INTO `sys_logininfor` VALUES (1215, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-16 14:05:28', '1');
INSERT INTO `sys_logininfor` VALUES (1216, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 14:11:51', '1');
INSERT INTO `sys_logininfor` VALUES (1217, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 14:20:48', '1');
INSERT INTO `sys_logininfor` VALUES (1218, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-16 14:20:54', '1');
INSERT INTO `sys_logininfor` VALUES (1219, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-16 14:20:58', '1');
INSERT INTO `sys_logininfor` VALUES (1220, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 14:21:03', '1');
INSERT INTO `sys_logininfor` VALUES (1221, '19300000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-16 14:37:20', '1');
INSERT INTO `sys_logininfor` VALUES (1222, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '密码不正确', '2022-10-16 14:37:25', '1');
INSERT INTO `sys_logininfor` VALUES (1223, '19200000000', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-16 14:37:30', '1');
INSERT INTO `sys_logininfor` VALUES (1224, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-17 02:12:54', '1');
INSERT INTO `sys_logininfor` VALUES (1225, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:36:28', '1');
INSERT INTO `sys_logininfor` VALUES (1226, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:37:17', '1');
INSERT INTO `sys_logininfor` VALUES (1227, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:37:32', '1');
INSERT INTO `sys_logininfor` VALUES (1228, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:37:39', '1');
INSERT INTO `sys_logininfor` VALUES (1229, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:38:17', '1');
INSERT INTO `sys_logininfor` VALUES (1230, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:38:22', '1');
INSERT INTO `sys_logininfor` VALUES (1231, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:43:13', '1');
INSERT INTO `sys_logininfor` VALUES (1232, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:43:17', '1');
INSERT INTO `sys_logininfor` VALUES (1233, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:44:08', '1');
INSERT INTO `sys_logininfor` VALUES (1234, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:44:09', '1');
INSERT INTO `sys_logininfor` VALUES (1235, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:48:32', '1');
INSERT INTO `sys_logininfor` VALUES (1236, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:48:41', '1');
INSERT INTO `sys_logininfor` VALUES (1237, '15888888888', '219.152.29.2', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-17 11:48:50', '1');
INSERT INTO `sys_logininfor` VALUES (1238, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-17 11:49:12', '1');
INSERT INTO `sys_logininfor` VALUES (1239, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-17 11:49:40', '1');
INSERT INTO `sys_logininfor` VALUES (1240, 'user', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-17 11:49:46', '1');
INSERT INTO `sys_logininfor` VALUES (1241, '15888888888', '14.107.75.9', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2022-10-17 11:50:44', '1');
INSERT INTO `sys_logininfor` VALUES (1242, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:51:02', '1');
INSERT INTO `sys_logininfor` VALUES (1243, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:51:06', '1');
INSERT INTO `sys_logininfor` VALUES (1244, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:51:39', '1');
INSERT INTO `sys_logininfor` VALUES (1245, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:51:47', '1');
INSERT INTO `sys_logininfor` VALUES (1246, '15888888888', '125.82.190.200', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-17 11:52:00', '1');
INSERT INTO `sys_logininfor` VALUES (1247, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:52:15', '1');
INSERT INTO `sys_logininfor` VALUES (1248, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:52:22', '1');
INSERT INTO `sys_logininfor` VALUES (1249, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 11:52:33', '1');
INSERT INTO `sys_logininfor` VALUES (1250, 'user', '125.82.190.200', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-17 11:52:36', '1');
INSERT INTO `sys_logininfor` VALUES (1251, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 11:52:37', '1');
INSERT INTO `sys_logininfor` VALUES (1252, 'user', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '1', '验证码已失效', '2022-10-17 11:54:45', '1');
INSERT INTO `sys_logininfor` VALUES (1253, 'user', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-17 11:54:51', '1');
INSERT INTO `sys_logininfor` VALUES (1254, 'user', '219.152.29.2', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-17 11:56:11', '1');
INSERT INTO `sys_logininfor` VALUES (1255, '15888888888', '117.59.173.182', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-17 12:00:30', '1');
INSERT INTO `sys_logininfor` VALUES (1256, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 12:01:37', '1');
INSERT INTO `sys_logininfor` VALUES (1257, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:02:41', '1');
INSERT INTO `sys_logininfor` VALUES (1258, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:02:42', '1');
INSERT INTO `sys_logininfor` VALUES (1259, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:02:44', '1');
INSERT INTO `sys_logininfor` VALUES (1260, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:03:12', '1');
INSERT INTO `sys_logininfor` VALUES (1261, 'user', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-17 12:03:49', '1');
INSERT INTO `sys_logininfor` VALUES (1262, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:03:52', '1');
INSERT INTO `sys_logininfor` VALUES (1263, 'admin', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：admin 不存在', '2022-10-17 12:04:04', '1');
INSERT INTO `sys_logininfor` VALUES (1264, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '退出成功', '2022-10-17 12:08:09', '1');
INSERT INTO `sys_logininfor` VALUES (1265, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-17 12:08:34', '1');
INSERT INTO `sys_logininfor` VALUES (1266, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-17 12:08:43', '1');
INSERT INTO `sys_logininfor` VALUES (1267, 'user', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-17 12:08:49', '1');
INSERT INTO `sys_logininfor` VALUES (1268, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '退出成功', '2022-10-17 12:08:57', '1');
INSERT INTO `sys_logininfor` VALUES (1269, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '1', '密码不正确', '2022-10-17 12:08:59', '1');
INSERT INTO `sys_logininfor` VALUES (1270, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2022-10-17 12:09:02', '1');
INSERT INTO `sys_logininfor` VALUES (1271, '15888888888', '14.107.75.9', 'XX XX', 'Firefox 10', 'Windows 10', '0', '退出成功', '2022-10-17 12:09:09', '1');
INSERT INTO `sys_logininfor` VALUES (1272, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-17 12:09:39', '1');
INSERT INTO `sys_logininfor` VALUES (1273, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 12:10:21', '1');
INSERT INTO `sys_logininfor` VALUES (1274, '15888888888', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 12:10:25', '1');
INSERT INTO `sys_logininfor` VALUES (1275, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 12:11:12', '1');
INSERT INTO `sys_logininfor` VALUES (1276, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 12:11:16', '1');
INSERT INTO `sys_logininfor` VALUES (1277, 'admin', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '1', '密码输入错误1次', '2022-10-17 12:11:57', '1');
INSERT INTO `sys_logininfor` VALUES (1278, 'admin', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '1', '用户不存在/密码错误', '2022-10-17 12:11:57', '1');
INSERT INTO `sys_logininfor` VALUES (1279, 'admin', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '1', '密码输入错误2次', '2022-10-17 12:12:05', '1');
INSERT INTO `sys_logininfor` VALUES (1280, 'admin', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '1', '用户不存在/密码错误', '2022-10-17 12:12:05', '1');
INSERT INTO `sys_logininfor` VALUES (1281, 'user', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 12:12:13', '1');
INSERT INTO `sys_logininfor` VALUES (1282, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '密码输入错误3次', '2022-10-17 12:12:21', '1');
INSERT INTO `sys_logininfor` VALUES (1283, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '用户不存在/密码错误', '2022-10-17 12:12:21', '1');
INSERT INTO `sys_logininfor` VALUES (1284, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '密码输入错误4次', '2022-10-17 12:12:30', '1');
INSERT INTO `sys_logininfor` VALUES (1285, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '用户不存在/密码错误', '2022-10-17 12:12:30', '1');
INSERT INTO `sys_logininfor` VALUES (1286, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 12:12:38', '1');
INSERT INTO `sys_logininfor` VALUES (1287, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 12:12:44', '1');
INSERT INTO `sys_logininfor` VALUES (1288, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '密码输入错误1次', '2022-10-17 12:12:52', '1');
INSERT INTO `sys_logininfor` VALUES (1289, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '用户不存在/密码错误', '2022-10-17 12:12:52', '1');
INSERT INTO `sys_logininfor` VALUES (1290, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '密码输入错误2次', '2022-10-17 12:12:59', '1');
INSERT INTO `sys_logininfor` VALUES (1291, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '1', '用户不存在/密码错误', '2022-10-17 12:12:59', '1');
INSERT INTO `sys_logininfor` VALUES (1292, 'admin', '119.86.44.20', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 12:13:03', '1');
INSERT INTO `sys_logininfor` VALUES (1293, 'admin', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-17 12:13:31', '1');
INSERT INTO `sys_logininfor` VALUES (1294, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-17 12:18:04', '1');
INSERT INTO `sys_logininfor` VALUES (1295, '15888888888', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-17 12:41:45', '1');
INSERT INTO `sys_logininfor` VALUES (1296, '15888888888', '106.92.240.29', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-17 12:47:30', '1');
INSERT INTO `sys_logininfor` VALUES (1297, '15888888888', '183.227.198.235', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-17 12:50:49', '1');
INSERT INTO `sys_logininfor` VALUES (1298, 'admin', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 13:14:13', '1');
INSERT INTO `sys_logininfor` VALUES (1299, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 13:26:14', '1');
INSERT INTO `sys_logininfor` VALUES (1300, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2022-10-17 14:05:29', '1');
INSERT INTO `sys_logininfor` VALUES (1301, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-17 14:05:31', '1');
INSERT INTO `sys_logininfor` VALUES (1302, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:01:50', '1');
INSERT INTO `sys_logininfor` VALUES (1303, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:02:43', '1');
INSERT INTO `sys_logininfor` VALUES (1304, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-17 20:06:33', '1');
INSERT INTO `sys_logininfor` VALUES (1305, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-17 20:06:43', '1');
INSERT INTO `sys_logininfor` VALUES (1306, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:07:24', '1');
INSERT INTO `sys_logininfor` VALUES (1307, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:07:24', '1');
INSERT INTO `sys_logininfor` VALUES (1308, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '密码不正确', '2022-10-17 20:07:46', '1');
INSERT INTO `sys_logininfor` VALUES (1309, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:07:53', '1');
INSERT INTO `sys_logininfor` VALUES (1310, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:18:39', '1');
INSERT INTO `sys_logininfor` VALUES (1311, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:18:41', '1');
INSERT INTO `sys_logininfor` VALUES (1312, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:18:41', '1');
INSERT INTO `sys_logininfor` VALUES (1313, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:18:59', '1');
INSERT INTO `sys_logininfor` VALUES (1314, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:18:59', '1');
INSERT INTO `sys_logininfor` VALUES (1315, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:23:06', '1');
INSERT INTO `sys_logininfor` VALUES (1316, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:23:13', '1');
INSERT INTO `sys_logininfor` VALUES (1317, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:27:52', '1');
INSERT INTO `sys_logininfor` VALUES (1318, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:28:00', '1');
INSERT INTO `sys_logininfor` VALUES (1319, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:29:07', '1');
INSERT INTO `sys_logininfor` VALUES (1320, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:30:09', '1');
INSERT INTO `sys_logininfor` VALUES (1321, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:33:54', '1');
INSERT INTO `sys_logininfor` VALUES (1322, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:34:10', '1');
INSERT INTO `sys_logininfor` VALUES (1323, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:38:44', '1');
INSERT INTO `sys_logininfor` VALUES (1324, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:38:45', '1');
INSERT INTO `sys_logininfor` VALUES (1325, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:45:04', '1');
INSERT INTO `sys_logininfor` VALUES (1326, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:45:10', '1');
INSERT INTO `sys_logininfor` VALUES (1327, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:47:38', '1');
INSERT INTO `sys_logininfor` VALUES (1328, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:47:42', '1');
INSERT INTO `sys_logininfor` VALUES (1329, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:48:01', '1');
INSERT INTO `sys_logininfor` VALUES (1330, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:48:08', '1');
INSERT INTO `sys_logininfor` VALUES (1331, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:48:18', '1');
INSERT INTO `sys_logininfor` VALUES (1332, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:48:18', '1');
INSERT INTO `sys_logininfor` VALUES (1333, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:49:02', '1');
INSERT INTO `sys_logininfor` VALUES (1334, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:49:02', '1');
INSERT INTO `sys_logininfor` VALUES (1335, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 20:57:54', '1');
INSERT INTO `sys_logininfor` VALUES (1336, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 20:58:13', '1');
INSERT INTO `sys_logininfor` VALUES (1337, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 21:05:14', '1');
INSERT INTO `sys_logininfor` VALUES (1338, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 21:07:17', '1');
INSERT INTO `sys_logininfor` VALUES (1339, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 21:07:20', '1');
INSERT INTO `sys_logininfor` VALUES (1340, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 21:24:42', '1');
INSERT INTO `sys_logininfor` VALUES (1341, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 21:32:53', '1');
INSERT INTO `sys_logininfor` VALUES (1342, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 21:43:37', '1');
INSERT INTO `sys_logininfor` VALUES (1343, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 21:44:06', '1');
INSERT INTO `sys_logininfor` VALUES (1344, '15222222222', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 21:53:57', '1');
INSERT INTO `sys_logininfor` VALUES (1345, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 21:53:59', '1');
INSERT INTO `sys_logininfor` VALUES (1346, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 22:16:34', '1');
INSERT INTO `sys_logininfor` VALUES (1347, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 22:16:36', '1');
INSERT INTO `sys_logininfor` VALUES (1348, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 22:40:44', '1');
INSERT INTO `sys_logininfor` VALUES (1349, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 22:40:46', '1');
INSERT INTO `sys_logininfor` VALUES (1350, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 22:40:50', '1');
INSERT INTO `sys_logininfor` VALUES (1351, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 22:43:21', '1');
INSERT INTO `sys_logininfor` VALUES (1352, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-17 23:03:03', '1');
INSERT INTO `sys_logininfor` VALUES (1353, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 23:03:07', '1');
INSERT INTO `sys_logininfor` VALUES (1354, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 23:22:45', '1');
INSERT INTO `sys_logininfor` VALUES (1355, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 23:29:02', '1');
INSERT INTO `sys_logininfor` VALUES (1356, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 23:29:05', '1');
INSERT INTO `sys_logininfor` VALUES (1357, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-17 23:38:58', '1');
INSERT INTO `sys_logininfor` VALUES (1358, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-17 23:39:00', '1');
INSERT INTO `sys_logininfor` VALUES (1359, '15888888888', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 09:20:45', '1');
INSERT INTO `sys_logininfor` VALUES (1360, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-18 09:23:49', '1');
INSERT INTO `sys_logininfor` VALUES (1361, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 09:23:53', '1');
INSERT INTO `sys_logininfor` VALUES (1362, '15888888888', '222.179.163.39', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-18 11:38:42', '1');
INSERT INTO `sys_logininfor` VALUES (1363, '15888888888', '27.10.186.84', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-18 12:36:07', '1');
INSERT INTO `sys_logininfor` VALUES (1364, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 14:03:39', '1');
INSERT INTO `sys_logininfor` VALUES (1365, '15888888888', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 14:19:48', '1');
INSERT INTO `sys_logininfor` VALUES (1366, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 14:20:10', '1');
INSERT INTO `sys_logininfor` VALUES (1367, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-18 14:52:54', '1');
INSERT INTO `sys_logininfor` VALUES (1368, 'user', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-18 15:20:45', '1');
INSERT INTO `sys_logininfor` VALUES (1369, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-18 15:36:36', '1');
INSERT INTO `sys_logininfor` VALUES (1370, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-18 15:36:49', '1');
INSERT INTO `sys_logininfor` VALUES (1371, '15888888888', '106.92.240.29', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-18 15:41:03', '1');
INSERT INTO `sys_logininfor` VALUES (1372, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-18 15:44:44', '1');
INSERT INTO `sys_logininfor` VALUES (1373, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-18 15:44:55', '1');
INSERT INTO `sys_logininfor` VALUES (1374, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-18 16:12:48', '1');
INSERT INTO `sys_logininfor` VALUES (1375, '15888888888', '123.147.246.36', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-18 16:17:18', '1');
INSERT INTO `sys_logininfor` VALUES (1376, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-18 22:52:35', '1');
INSERT INTO `sys_logininfor` VALUES (1377, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 22:54:17', '1');
INSERT INTO `sys_logininfor` VALUES (1378, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-18 22:55:37', '1');
INSERT INTO `sys_logininfor` VALUES (1379, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-18 22:57:07', '1');
INSERT INTO `sys_logininfor` VALUES (1380, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-18 22:57:15', '1');
INSERT INTO `sys_logininfor` VALUES (1381, 'admin', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-18 22:58:02', '1');
INSERT INTO `sys_logininfor` VALUES (1382, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '1', '验证码错误', '2022-10-18 22:58:09', '1');
INSERT INTO `sys_logininfor` VALUES (1383, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-18 22:58:17', '1');
INSERT INTO `sys_logininfor` VALUES (1384, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 22:59:01', '1');
INSERT INTO `sys_logininfor` VALUES (1385, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-18 23:00:27', '1');
INSERT INTO `sys_logininfor` VALUES (1386, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码错误', '2022-10-18 23:00:34', '1');
INSERT INTO `sys_logininfor` VALUES (1387, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 23:00:40', '1');
INSERT INTO `sys_logininfor` VALUES (1388, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-18 23:03:37', '1');
INSERT INTO `sys_logininfor` VALUES (1389, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-18 23:12:45', '1');
INSERT INTO `sys_logininfor` VALUES (1390, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 23:13:07', '1');
INSERT INTO `sys_logininfor` VALUES (1391, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-18 23:16:34', '1');
INSERT INTO `sys_logininfor` VALUES (1392, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-18 23:25:21', '1');
INSERT INTO `sys_logininfor` VALUES (1393, 'admin', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 23:25:27', '1');
INSERT INTO `sys_logininfor` VALUES (1394, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-18 23:27:17', '1');
INSERT INTO `sys_logininfor` VALUES (1395, '15888888888', '123.147.251.84', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-20 12:40:51', '1');
INSERT INTO `sys_logininfor` VALUES (1396, '15888888888', '106.92.240.60', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-20 13:36:26', '1');
INSERT INTO `sys_logininfor` VALUES (1397, '15222222222', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-20 20:26:41', '1');
INSERT INTO `sys_logininfor` VALUES (1398, '15888888888', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-20 20:44:59', '1');
INSERT INTO `sys_logininfor` VALUES (1399, 'user', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-20 22:22:05', '1');
INSERT INTO `sys_logininfor` VALUES (1400, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 08:53:40', '1');
INSERT INTO `sys_logininfor` VALUES (1401, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-21 08:57:30', '1');
INSERT INTO `sys_logininfor` VALUES (1402, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-21 08:59:37', '1');
INSERT INTO `sys_logininfor` VALUES (1403, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 09:00:44', '1');
INSERT INTO `sys_logininfor` VALUES (1404, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 09:06:13', '1');
INSERT INTO `sys_logininfor` VALUES (1405, 'user', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 09:09:08', '1');
INSERT INTO `sys_logininfor` VALUES (1406, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 09:13:50', '1');
INSERT INTO `sys_logininfor` VALUES (1407, 'user', '14.108.213.99', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-21 09:25:37', '1');
INSERT INTO `sys_logininfor` VALUES (1408, '15888888888', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 09:29:41', '1');
INSERT INTO `sys_logininfor` VALUES (1409, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 10:58:10', '1');
INSERT INTO `sys_logininfor` VALUES (1410, 'user', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 11:10:12', '1');
INSERT INTO `sys_logininfor` VALUES (1411, '15888888888', '106.92.244.91', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-21 13:54:16', '1');
INSERT INTO `sys_logininfor` VALUES (1412, 'user', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2022-10-21 15:37:05', '1');
INSERT INTO `sys_logininfor` VALUES (1413, 'user', '14.108.213.99', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 15:37:14', '1');
INSERT INTO `sys_logininfor` VALUES (1414, '15888888888', '14.111.91.139', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-21 17:01:51', '1');
INSERT INTO `sys_logininfor` VALUES (1415, 'user', '14.111.91.139', 'XX XX', 'Chrome 10', 'Windows 7', '1', '登录用户：user 不存在', '2022-10-21 17:14:19', '1');
INSERT INTO `sys_logininfor` VALUES (1416, 'user', '14.111.91.139', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-21 17:14:39', '1');
INSERT INTO `sys_logininfor` VALUES (1417, '15888888888', '14.111.91.139', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-21 17:15:02', '1');
INSERT INTO `sys_logininfor` VALUES (1418, '15888888888', '119.86.44.198', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-22 13:03:39', '1');
INSERT INTO `sys_logininfor` VALUES (1419, '15888888888', '14.108.214.194', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-24 09:15:06', '1');
INSERT INTO `sys_logininfor` VALUES (1420, '15888888888', '119.86.44.253', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-24 22:26:55', '1');
INSERT INTO `sys_logininfor` VALUES (1421, '15888888888', '125.80.143.106', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-25 10:45:16', '1');
INSERT INTO `sys_logininfor` VALUES (1422, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-26 20:33:06', '1');
INSERT INTO `sys_logininfor` VALUES (1423, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-26 22:29:00', '1');
INSERT INTO `sys_logininfor` VALUES (1424, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-26 22:29:45', '1');
INSERT INTO `sys_logininfor` VALUES (1425, '15888888888', '119.86.44.253', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-27 02:03:06', '1');
INSERT INTO `sys_logininfor` VALUES (1426, 'user', '119.86.44.253', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-27 02:07:44', '1');
INSERT INTO `sys_logininfor` VALUES (1427, '15888888888', '219.152.27.199', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-27 10:27:47', '1');
INSERT INTO `sys_logininfor` VALUES (1428, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-27 10:33:01', '1');
INSERT INTO `sys_logininfor` VALUES (1429, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-27 10:33:38', '1');
INSERT INTO `sys_logininfor` VALUES (1430, 'user', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-27 10:34:03', '1');
INSERT INTO `sys_logininfor` VALUES (1431, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-27 10:34:19', '1');
INSERT INTO `sys_logininfor` VALUES (1432, '15888888888', '14.104.78.189', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-27 10:36:49', '1');
INSERT INTO `sys_logininfor` VALUES (1433, '15888888888', '14.104.78.189', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-27 10:38:21', '1');
INSERT INTO `sys_logininfor` VALUES (1434, '15888888888', '14.104.78.189', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-27 11:19:29', '1');
INSERT INTO `sys_logininfor` VALUES (1435, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-27 11:24:12', '1');
INSERT INTO `sys_logininfor` VALUES (1436, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '1', '登录用户：15888888888 不存在', '2022-10-27 11:24:18', '1');
INSERT INTO `sys_logininfor` VALUES (1437, '15888888888', '117.151.174.199', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 11:26:08', '1');
INSERT INTO `sys_logininfor` VALUES (1438, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-27 11:36:01', '1');
INSERT INTO `sys_logininfor` VALUES (1439, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 21:45:36', '1');
INSERT INTO `sys_logininfor` VALUES (1440, 'user', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 21:47:07', '1');
INSERT INTO `sys_logininfor` VALUES (1441, 'user', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-27 21:47:48', '1');
INSERT INTO `sys_logininfor` VALUES (1442, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-27 21:48:01', '1');
INSERT INTO `sys_logininfor` VALUES (1443, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 21:48:03', '1');
INSERT INTO `sys_logininfor` VALUES (1444, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-27 21:48:59', '1');
INSERT INTO `sys_logininfor` VALUES (1445, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 21:49:01', '1');
INSERT INTO `sys_logininfor` VALUES (1446, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-27 21:49:41', '1');
INSERT INTO `sys_logininfor` VALUES (1447, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 21:49:43', '1');
INSERT INTO `sys_logininfor` VALUES (1448, '15888888888', '113.204.144.204', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-10-27 22:42:33', '1');
INSERT INTO `sys_logininfor` VALUES (1449, '15888888888', '113.204.144.204', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 22:42:38', '1');
INSERT INTO `sys_logininfor` VALUES (1450, 'user', '113.204.144.204', 'XX XX', 'Chrome 9', 'Windows 7', '1', '验证码已失效', '2022-10-27 22:42:46', '1');
INSERT INTO `sys_logininfor` VALUES (1451, 'user', '113.204.144.204', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-10-27 22:42:49', '1');
INSERT INTO `sys_logininfor` VALUES (1452, 'user', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 09:25:28', '1');
INSERT INTO `sys_logininfor` VALUES (1453, 'user', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 14:07:09', '1');
INSERT INTO `sys_logininfor` VALUES (1454, '15888888888', '223.75.184.243', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 14:07:12', '1');
INSERT INTO `sys_logininfor` VALUES (1455, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-28 14:29:28', '1');
INSERT INTO `sys_logininfor` VALUES (1456, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:29:31', '1');
INSERT INTO `sys_logininfor` VALUES (1457, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:29:38', '1');
INSERT INTO `sys_logininfor` VALUES (1458, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:29:40', '1');
INSERT INTO `sys_logininfor` VALUES (1459, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:29:48', '1');
INSERT INTO `sys_logininfor` VALUES (1460, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:29:51', '1');
INSERT INTO `sys_logininfor` VALUES (1461, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 14:30:15', '1');
INSERT INTO `sys_logininfor` VALUES (1462, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 14:30:17', '1');
INSERT INTO `sys_logininfor` VALUES (1463, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 14:30:25', '1');
INSERT INTO `sys_logininfor` VALUES (1464, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 14:30:47', '1');
INSERT INTO `sys_logininfor` VALUES (1465, 'user', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-28 14:32:38', '1');
INSERT INTO `sys_logininfor` VALUES (1466, '15888888888', '14.108.215.207', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-28 16:47:35', '1');
INSERT INTO `sys_logininfor` VALUES (1467, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:01:12', '1');
INSERT INTO `sys_logininfor` VALUES (1468, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:01:25', '1');
INSERT INTO `sys_logininfor` VALUES (1469, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:02:16', '1');
INSERT INTO `sys_logininfor` VALUES (1470, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:31', '1');
INSERT INTO `sys_logininfor` VALUES (1471, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:32', '1');
INSERT INTO `sys_logininfor` VALUES (1472, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:33', '1');
INSERT INTO `sys_logininfor` VALUES (1473, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:35', '1');
INSERT INTO `sys_logininfor` VALUES (1474, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:36', '1');
INSERT INTO `sys_logininfor` VALUES (1475, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:37', '1');
INSERT INTO `sys_logininfor` VALUES (1476, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-28 17:33:42', '1');
INSERT INTO `sys_logininfor` VALUES (1477, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 21:57:09', '1');
INSERT INTO `sys_logininfor` VALUES (1478, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-28 22:07:38', '1');
INSERT INTO `sys_logininfor` VALUES (1479, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 22:07:42', '1');
INSERT INTO `sys_logininfor` VALUES (1480, '19122481420', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-10-28 22:07:48', '1');
INSERT INTO `sys_logininfor` VALUES (1481, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-28 22:07:51', '1');
INSERT INTO `sys_logininfor` VALUES (1482, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '1', '验证码已失效', '2022-10-28 22:12:33', '1');
INSERT INTO `sys_logininfor` VALUES (1483, 'user', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-28 22:12:50', '1');
INSERT INTO `sys_logininfor` VALUES (1484, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-28 22:13:37', '1');
INSERT INTO `sys_logininfor` VALUES (1485, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '退出成功', '2022-10-28 22:17:25', '1');
INSERT INTO `sys_logininfor` VALUES (1486, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-28 22:17:27', '1');
INSERT INTO `sys_logininfor` VALUES (1487, '15888888888', '119.86.44.253', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-28 22:33:50', '1');
INSERT INTO `sys_logininfor` VALUES (1488, '15888888888', '113.249.215.62', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-29 11:40:41', '1');
INSERT INTO `sys_logininfor` VALUES (1489, '15888888888', '119.86.44.253', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-29 12:11:13', '1');
INSERT INTO `sys_logininfor` VALUES (1490, '15888888888', '183.226.186.205', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-29 21:05:04', '1');
INSERT INTO `sys_logininfor` VALUES (1491, 'user', '183.226.186.205', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-10-29 21:07:02', '1');
INSERT INTO `sys_logininfor` VALUES (1492, '15888888888', '111.19.40.127', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-29 21:35:16', '1');
INSERT INTO `sys_logininfor` VALUES (1493, 'user', '183.226.186.205', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-30 16:09:30', '1');
INSERT INTO `sys_logininfor` VALUES (1494, 'user', '183.226.186.205', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-30 16:11:30', '1');
INSERT INTO `sys_logininfor` VALUES (1495, 'user', '183.226.186.205', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：user 不存在', '2022-10-30 16:11:32', '1');
INSERT INTO `sys_logininfor` VALUES (1496, '15888888888', '183.226.186.205', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2022-10-30 16:12:05', '1');
INSERT INTO `sys_logininfor` VALUES (1497, '15888888888', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 08:49:29', '1');
INSERT INTO `sys_logininfor` VALUES (1498, '15888888888', '106.87.85.218', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-31 08:53:23', '1');
INSERT INTO `sys_logininfor` VALUES (1499, '15888888888', '14.108.212.30', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-10-31 09:10:34', '1');
INSERT INTO `sys_logininfor` VALUES (1500, '15888888888', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 10:16:06', '1');
INSERT INTO `sys_logininfor` VALUES (1501, 'user', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：user 不存在', '2022-10-31 10:24:22', '1');
INSERT INTO `sys_logininfor` VALUES (1502, 'user', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '1', '登录用户：user 不存在', '2022-10-31 10:24:25', '1');
INSERT INTO `sys_logininfor` VALUES (1503, 'user', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 10:25:04', '1');
INSERT INTO `sys_logininfor` VALUES (1504, '15888888888', '14.108.212.30', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2022-10-31 10:26:36', '1');
INSERT INTO `sys_logininfor` VALUES (1505, '15888888888', '14.108.212.30', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-10-31 10:53:17', '1');
INSERT INTO `sys_logininfor` VALUES (1506, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-31 11:30:12', '1');
INSERT INTO `sys_logininfor` VALUES (1507, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码已失效', '2022-10-31 11:30:19', '1');
INSERT INTO `sys_logininfor` VALUES (1508, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-10-31 11:30:27', '1');
INSERT INTO `sys_logininfor` VALUES (1509, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-31 11:30:33', '1');
INSERT INTO `sys_logininfor` VALUES (1510, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-10-31 11:30:36', '1');
INSERT INTO `sys_logininfor` VALUES (1511, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-31 11:30:43', '1');
INSERT INTO `sys_logininfor` VALUES (1512, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码错误', '2022-10-31 11:30:46', '1');
INSERT INTO `sys_logininfor` VALUES (1513, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '验证码已失效', '2022-10-31 16:38:35', '1');
INSERT INTO `sys_logininfor` VALUES (1514, 'admin123', '223.75.184.243', 'XX XX', 'Chrome 8', 'Windows 10', '1', '登录用户：admin123 不存在', '2022-10-31 16:38:43', '1');
INSERT INTO `sys_logininfor` VALUES (1515, '15888888888', '113.204.144.204', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-10-31 19:52:16', '1');
INSERT INTO `sys_logininfor` VALUES (1516, '15888888888', '127.0.0.1', '内网IP', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-31 22:46:57', '1');
INSERT INTO `sys_logininfor` VALUES (1517, '15888888888', '119.86.47.151', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2022-10-31 23:16:17', '1');
INSERT INTO `sys_logininfor` VALUES (1518, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-11-01 18:07:02', '1');
INSERT INTO `sys_logininfor` VALUES (1519, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-02 20:25:11', '1');
INSERT INTO `sys_logininfor` VALUES (1520, 'user', '113.249.214.111', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-02 20:44:00', '1');
INSERT INTO `sys_logininfor` VALUES (1521, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-03 12:44:49', '1');
INSERT INTO `sys_logininfor` VALUES (1522, 'user', '123.147.245.132', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-11-04 10:32:21', '1');
INSERT INTO `sys_logininfor` VALUES (1523, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-04 10:43:08', '1');
INSERT INTO `sys_logininfor` VALUES (1524, 'user', '113.249.214.111', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-11-04 11:04:01', '1');
INSERT INTO `sys_logininfor` VALUES (1525, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-11-04 11:05:05', '1');
INSERT INTO `sys_logininfor` VALUES (1526, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 9', 'Windows 7', '0', '退出成功', '2022-11-04 11:28:16', '1');
INSERT INTO `sys_logininfor` VALUES (1527, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2022-11-04 11:28:49', '1');
INSERT INTO `sys_logininfor` VALUES (1528, '15888888888', '113.204.182.142', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-11-04 11:37:05', '1');
INSERT INTO `sys_logininfor` VALUES (1529, 'user', '125.85.234.89', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '验证码错误', '2022-11-06 21:29:27', '1');
INSERT INTO `sys_logininfor` VALUES (1530, 'user', '125.85.234.89', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-11-06 21:29:34', '1');
INSERT INTO `sys_logininfor` VALUES (1531, '15888888888', '113.249.214.111', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-06 21:51:31', '1');
INSERT INTO `sys_logininfor` VALUES (1532, 'user', '125.85.235.110', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '验证码错误', '2022-11-08 10:42:50', '1');
INSERT INTO `sys_logininfor` VALUES (1533, 'user', '125.85.235.110', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2022-11-08 10:42:59', '1');
INSERT INTO `sys_logininfor` VALUES (1534, 'user', '125.85.235.110', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '登录用户：user 不存在', '2022-11-08 10:44:10', '1');
INSERT INTO `sys_logininfor` VALUES (1535, 'user', '125.85.235.110', 'XX XX', 'Chrome Mobile', 'Android 1.x', '1', '登录用户：user 不存在', '2022-11-08 10:44:12', '1');
INSERT INTO `sys_logininfor` VALUES (1536, '15888888888', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-08 11:49:01', '1');
INSERT INTO `sys_logininfor` VALUES (1537, '15888888888', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-09 13:44:35', '1');
INSERT INTO `sys_logininfor` VALUES (1538, 'user', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-10 12:10:28', '1');
INSERT INTO `sys_logininfor` VALUES (1539, '15888888888', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-10 21:53:00', '1');
INSERT INTO `sys_logininfor` VALUES (1540, '15888888888', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-13 20:09:27', '1');
INSERT INTO `sys_logininfor` VALUES (1541, 'user', '113.249.215.144', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-13 20:09:45', '1');
INSERT INTO `sys_logininfor` VALUES (1542, '15888888888', '113.249.212.177', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-17 15:30:37', '1');
INSERT INTO `sys_logininfor` VALUES (1543, '15888888888', '183.226.230.171', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-11-19 20:04:42', '1');
INSERT INTO `sys_logininfor` VALUES (1544, 'user', '183.226.230.171', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2022-11-19 20:06:24', '1');
INSERT INTO `sys_logininfor` VALUES (1545, '15888888888', '113.249.212.177', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-20 11:14:15', '1');
INSERT INTO `sys_logininfor` VALUES (1546, 'user', '113.249.208.253', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2022-11-22 11:07:18', '1');
INSERT INTO `sys_logininfor` VALUES (1547, 'user', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-22 14:53:59', '1');
INSERT INTO `sys_logininfor` VALUES (1548, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-22 14:58:44', '1');
INSERT INTO `sys_logininfor` VALUES (1549, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-12-22 15:03:54', '1');
INSERT INTO `sys_logininfor` VALUES (1550, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-22 15:19:09', '1');
INSERT INTO `sys_logininfor` VALUES (1551, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-30 10:13:19', '1');
INSERT INTO `sys_logininfor` VALUES (1552, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-12-30 10:13:31', '1');
INSERT INTO `sys_logininfor` VALUES (1553, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-30 10:14:11', '1');
INSERT INTO `sys_logininfor` VALUES (1554, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-12-30 10:55:11', '1');
INSERT INTO `sys_logininfor` VALUES (1555, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-30 10:55:15', '1');
INSERT INTO `sys_logininfor` VALUES (1556, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '退出成功', '2022-12-30 10:57:42', '1');
INSERT INTO `sys_logininfor` VALUES (1557, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-30 10:57:46', '1');
INSERT INTO `sys_logininfor` VALUES (1558, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2022-12-30 14:12:47', '1');
INSERT INTO `sys_logininfor` VALUES (1559, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-02 09:31:02', '1');
INSERT INTO `sys_logininfor` VALUES (1560, '15888888888', '127.0.0.1', '内网IP', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-02 09:31:02', '1');
INSERT INTO `sys_logininfor` VALUES (1561, '15888888888', '119.85.100.97', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-11 17:16:30', '1');
INSERT INTO `sys_logininfor` VALUES (1562, '15888888888', '117.136.30.157', 'XX XX', 'Chrome Mobile', 'Android Mobile', '0', '登录成功', '2023-01-11 17:41:49', '1');
INSERT INTO `sys_logininfor` VALUES (1563, '15888888888', '14.106.180.121', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2023-01-13 14:15:37', '1');
INSERT INTO `sys_logininfor` VALUES (1564, '15888888888', '113.206.24.246', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2023-01-13 17:47:16', '1');
INSERT INTO `sys_logininfor` VALUES (1565, '15888888888', '113.251.188.113', 'XX XX', 'Safari', 'Mac OS X', '0', '登录成功', '2023-01-30 14:59:26', '1');
INSERT INTO `sys_logininfor` VALUES (1566, '15888888888', '113.251.188.113', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-01-30 15:14:42', '1');
INSERT INTO `sys_logininfor` VALUES (1567, '15888888888', '119.85.101.56', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-01-31 15:55:15', '1');
INSERT INTO `sys_logininfor` VALUES (1568, '15888888888', '123.147.244.144', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2023-02-01 14:04:59', '1');
INSERT INTO `sys_logininfor` VALUES (1569, '15888888888', '123.147.249.48', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2023-02-01 14:21:24', '1');
INSERT INTO `sys_logininfor` VALUES (1570, 'user', '123.147.244.144', 'XX XX', 'Chrome 9', 'Windows 10', '0', '登录成功', '2023-02-01 14:23:32', '1');
INSERT INTO `sys_logininfor` VALUES (1571, '15888888888', '125.82.189.55', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2023-02-01 15:06:08', '1');
INSERT INTO `sys_logininfor` VALUES (1572, 'user', '125.82.189.55', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2023-02-01 15:07:00', '1');
INSERT INTO `sys_logininfor` VALUES (1573, '15888888888', '219.152.27.222', 'XX XX', 'Chrome 10', 'Windows 7', '0', '登录成功', '2023-02-01 15:11:55', '1');
INSERT INTO `sys_logininfor` VALUES (1574, '15888888888', '119.85.101.56', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-02 09:19:46', '1');
INSERT INTO `sys_logininfor` VALUES (1575, 'user', '119.85.101.56', 'XX XX', 'Chrome 8', 'Windows 7', '1', '验证码错误', '2023-02-02 09:36:22', '1');
INSERT INTO `sys_logininfor` VALUES (1576, 'user', '119.85.101.56', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-02 09:36:31', '1');
INSERT INTO `sys_logininfor` VALUES (1577, '15888888888', '119.85.101.56', 'XX XX', 'Chrome 9', 'Windows 7', '0', '登录成功', '2023-02-03 13:01:35', '1');
INSERT INTO `sys_logininfor` VALUES (1578, '15888888888', '14.111.91.216', 'XX XX', 'Firefox 10', 'Windows 10', '0', '登录成功', '2023-02-03 13:30:55', '1');
INSERT INTO `sys_logininfor` VALUES (1579, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-06 19:00:09', '1');
INSERT INTO `sys_logininfor` VALUES (1580, 'user', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-06 19:01:11', '1');
INSERT INTO `sys_logininfor` VALUES (1581, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-06 19:03:45', '1');
INSERT INTO `sys_logininfor` VALUES (1582, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-07 18:15:49', '1');
INSERT INTO `sys_logininfor` VALUES (1583, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-07 18:15:58', '1');
INSERT INTO `sys_logininfor` VALUES (1584, '15888888888', '125.85.235.203', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-08 10:39:59', '1');
INSERT INTO `sys_logininfor` VALUES (1585, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 12:14:04', '1');
INSERT INTO `sys_logininfor` VALUES (1586, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 12:14:27', '1');
INSERT INTO `sys_logininfor` VALUES (1587, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 12:26:51', '1');
INSERT INTO `sys_logininfor` VALUES (1588, '15888888888', '183.228.4.150', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 12:26:54', '1');
INSERT INTO `sys_logininfor` VALUES (1589, 'user', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:14:31', '1');
INSERT INTO `sys_logininfor` VALUES (1590, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:15:05', '1');
INSERT INTO `sys_logininfor` VALUES (1591, '19800000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:15:28', '1');
INSERT INTO `sys_logininfor` VALUES (1592, '19800000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:16:05', '1');
INSERT INTO `sys_logininfor` VALUES (1593, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:17:03', '1');
INSERT INTO `sys_logininfor` VALUES (1594, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:17:13', '1');
INSERT INTO `sys_logininfor` VALUES (1595, '19200000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:17:24', '1');
INSERT INTO `sys_logininfor` VALUES (1596, 'user', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:21:47', '1');
INSERT INTO `sys_logininfor` VALUES (1597, 'admin', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:21:53', '1');
INSERT INTO `sys_logininfor` VALUES (1598, '19200000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:25:42', '1');
INSERT INTO `sys_logininfor` VALUES (1599, '19800000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:26:20', '1');
INSERT INTO `sys_logininfor` VALUES (1600, '19800000000', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '退出成功', '2023-02-08 15:28:32', '1');
INSERT INTO `sys_logininfor` VALUES (1601, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 15:28:34', '1');
INSERT INTO `sys_logininfor` VALUES (1602, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-08 18:12:03', '1');
INSERT INTO `sys_logininfor` VALUES (1603, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-09 21:10:39', '1');
INSERT INTO `sys_logininfor` VALUES (1604, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-13 16:25:19', '1');
INSERT INTO `sys_logininfor` VALUES (1605, '15888888888', '183.228.5.40', 'XX XX', 'Chrome 10', 'Mac OS X', '0', '登录成功', '2023-02-13 16:46:47', '1');
INSERT INTO `sys_logininfor` VALUES (1606, '15888888888', '125.62.3.226', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-02-13 19:32:25', '1');
INSERT INTO `sys_logininfor` VALUES (1607, '15888888888', '218.70.88.45', 'XX XX', 'Chrome 8', 'Windows 7', '0', '登录成功', '2023-02-15 16:39:47', '1');
INSERT INTO `sys_logininfor` VALUES (1608, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '登录用户：admin 不存在', '2023-02-21 09:57:20', '1');
INSERT INTO `sys_logininfor` VALUES (1609, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '登录用户：admin 不存在', '2023-02-21 09:57:23', '1');
INSERT INTO `sys_logininfor` VALUES (1610, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '登录用户：admin 不存在', '2023-02-21 09:58:27', '1');
INSERT INTO `sys_logininfor` VALUES (1611, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '登录用户：admin 不存在', '2023-02-21 09:58:34', '1');
INSERT INTO `sys_logininfor` VALUES (1612, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '密码输入错误1次', '2023-02-21 09:59:11', '1');
INSERT INTO `sys_logininfor` VALUES (1613, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2023-02-21 09:59:11', '1');
INSERT INTO `sys_logininfor` VALUES (1614, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '密码输入错误2次', '2023-02-21 09:59:15', '1');
INSERT INTO `sys_logininfor` VALUES (1615, 'admin', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '1', '用户不存在/密码错误', '2023-02-21 09:59:15', '1');
INSERT INTO `sys_logininfor` VALUES (1616, '15888888888', '125.81.162.79', 'XX XX', 'Chrome 10', 'Windows 10', '0', '登录成功', '2023-02-21 09:59:23', '1');
INSERT INTO `sys_logininfor` VALUES (1617, '15888888888', '106.92.242.26', 'XX XX', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-02-21 09:59:30', '1');
INSERT INTO `sys_logininfor` VALUES (1618, '15888888888', '39.144.218.132', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2023-02-21 10:09:01', '1');
INSERT INTO `sys_logininfor` VALUES (1619, '15888888888', '123.147.251.66', 'XX XX', 'Chrome Mobile', 'Android 1.x', '0', '登录成功', '2023-02-25 20:54:11', '1');
INSERT INTO `sys_logininfor` VALUES (1620, '15888888888', '120.233.1.70', 'XX XX', 'Chrome 8', 'Windows 10', '0', '登录成功', '2023-03-24 01:54:38', '1');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(1) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(1) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2047 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 5, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2022-09-16 20:28:12', 'admin', '2022-09-20 20:47:34', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 6, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2022-09-16 20:28:12', 'admin', '2022-09-20 20:47:44', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 7, 'tool', NULL, '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2022-09-16 20:28:13', 'admin', '2022-09-20 21:16:18', '系统工具目录');
INSERT INTO `sys_menu` VALUES (4, '企税平台', 0, 8, 'http://47.92.211.116:8085/', NULL, '', 0, 0, 'M', '0', '0', '', 'guide', 'admin', '2022-09-16 20:28:13', 'admin', '2022-10-17 11:38:11', '若依官网地址');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2022-09-16 20:28:13', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2022-09-16 20:28:13', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2022-09-16 20:28:13', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2022-09-16 20:28:13', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2022-09-16 20:28:13', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2022-09-16 20:28:13', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2022-09-16 20:28:13', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2022-09-16 20:28:13', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2022-09-16 20:28:13', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2022-09-16 20:28:13', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2022-09-16 20:28:13', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2022-09-16 20:28:13', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2022-09-16 20:28:13', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2022-09-16 20:28:13', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2022-09-16 20:28:14', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2022-09-16 20:28:14', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2022-09-16 20:28:14', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2022-09-16 20:28:14', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2022-09-16 20:28:14', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2022-09-16 20:28:14', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2022-09-16 20:28:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2022-09-16 20:28:15', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2022-09-16 20:28:16', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2022-09-16 20:28:17', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2022-09-16 20:28:18', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2022-09-16 20:28:18', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2022-09-16 20:28:18', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2000, '系统协议', 1, 5, 'agreement', 'buyer/agreement/index', NULL, 1, 0, 'C', '0', '0', '', 'education', 'admin', '2022-09-19 12:58:06', 'admin', '2022-10-18 23:25:49', '系统协议菜单');
INSERT INTO `sys_menu` VALUES (2001, '系统协议查询', 2000, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:agreement:query', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2002, '系统协议新增', 2000, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:agreement:add', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2003, '系统协议修改', 2000, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:agreement:edit', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2004, '系统协议删除', 2000, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:agreement:remove', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2005, '系统协议导出', 2000, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:agreement:export', '#', 'admin', '2022-09-19 12:58:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2006, '发票管理', 2044, 2, 'bill', 'buyer/bill/index', NULL, 1, 0, 'C', '0', '0', 'system:bill:list', 'edit', 'admin', '2022-09-19 12:58:47', 'admin', '2022-09-20 21:17:46', '系统发票菜单');
INSERT INTO `sys_menu` VALUES (2007, '系统发票查询', 2006, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:bill:query', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2008, '系统发票新增', 2006, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:bill:add', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2009, '系统发票修改', 2006, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:bill:edit', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2010, '系统发票删除', 2006, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:bill:remove', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2011, '系统发票导出', 2006, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:bill:export', '#', 'admin', '2022-09-19 12:58:47', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '科目对应关系', 2045, 1, 'content', 'buyer/content/index', NULL, 1, 0, 'C', '0', '0', 'system:content:list', 'example', 'admin', '2022-09-19 12:59:07', 'admin', '2022-09-20 21:17:53', '科密对应关系菜单');
INSERT INTO `sys_menu` VALUES (2013, '科密对应关系查询', 2012, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:content:query', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2014, '科密对应关系新增', 2012, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:content:add', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2015, '科密对应关系修改', 2012, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:content:edit', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2016, '科密对应关系删除', 2012, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:content:remove', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2017, '科密对应关系导出', 2012, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:content:export', '#', 'admin', '2022-09-19 12:59:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2018, '商品管理', 0, 2, 'goods', 'buyer/goods/index', NULL, 1, 0, 'C', '0', '0', 'system:goods:list', 'shopping', 'admin', '2022-09-19 12:59:59', '', NULL, '商品管理菜单');
INSERT INTO `sys_menu` VALUES (2019, '商品管理查询', 2018, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:goods:query', '#', 'admin', '2022-09-19 12:59:59', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2020, '商品管理新增', 2018, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:goods:add', '#', 'admin', '2022-09-19 12:59:59', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2021, '商品管理修改', 2018, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:goods:edit', '#', 'admin', '2022-09-19 13:00:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2022, '商品管理删除', 2018, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:goods:remove', '#', 'admin', '2022-09-19 13:00:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2023, '商品管理导出', 2018, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:goods:export', '#', 'admin', '2022-09-19 13:00:00', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2024, '加计扣除相关政策', 2045, 2, 'policy', 'buyer/policy/index', NULL, 1, 0, 'C', '0', '0', 'system:policy:list', 'eye-open', 'admin', '2022-09-19 13:00:13', 'admin', '2022-09-20 21:18:03', '加计扣除相关政策菜单');
INSERT INTO `sys_menu` VALUES (2025, '加计扣除相关政策查询', 2024, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:query', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2026, '加计扣除相关政策新增', 2024, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:add', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2027, '加计扣除相关政策修改', 2024, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:edit', '#', 'admin', '2022-09-19 13:00:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2028, '加计扣除相关政策删除', 2024, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:remove', '#', 'admin', '2022-09-19 13:00:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2029, '加计扣除相关政策导出', 2024, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:policy:export', '#', 'admin', '2022-09-19 13:00:14', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2030, '订单记录', 2044, 1, 'record', 'buyer/record/index', NULL, 1, 0, 'C', '0', '0', 'system:record:list', 'clipboard', 'admin', '2022-09-19 13:00:29', 'admin', '2022-09-20 21:17:36', '订单记录菜单');
INSERT INTO `sys_menu` VALUES (2031, '订单记录查询', 2030, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:query', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2032, '订单记录新增', 2030, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:add', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2033, '订单记录修改', 2030, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:edit', '#', 'admin', '2022-09-19 13:00:29', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2034, '订单记录删除', 2030, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:remove', '#', 'admin', '2022-09-19 13:00:30', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2035, '订单记录导出', 2030, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:record:export', '#', 'admin', '2022-09-19 13:00:30', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2036, '会员管理', 2042, 1, 'info', 'buyer/company/index', NULL, 1, 0, 'C', '0', '0', 'buyer:info:list', 'user', 'admin', '2022-09-20 16:28:25', 'admin', '2022-09-20 21:18:37', '会员企业信息菜单');
INSERT INTO `sys_menu` VALUES (2037, '会员企业信息查询', 2036, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:query', '#', 'admin', '2022-09-20 16:28:25', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2038, '会员企业信息新增', 2036, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:add', '#', 'admin', '2022-09-20 16:28:25', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2039, '会员企业信息修改', 2036, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:edit', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2040, '会员企业信息删除', 2036, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:remove', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2041, '会员企业信息导出', 2036, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'buyer:info:export', '#', 'admin', '2022-09-20 16:28:26', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2042, '会员管理', 0, 1, 'member', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'peoples', 'admin', '2022-09-20 20:23:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2043, '认证审核', 2042, 1, 'authentication', 'buyer/authentication/index', '', 1, 0, 'C', '0', '0', 'buyer:info:authentication', 'form', 'admin', '2022-09-20 16:28:25', 'admin', '2022-09-20 21:18:56', '会员企业信息菜单');
INSERT INTO `sys_menu` VALUES (2044, '订单管理', 0, 3, 'order', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'monitor', 'admin', '2022-09-20 21:12:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2045, '文档管理', 0, 4, 'document', NULL, NULL, 1, 0, 'M', '0', '0', '', 'documentation', 'admin', '2022-09-20 21:14:59', 'admin', '2022-09-20 21:16:08', '');
INSERT INTO `sys_menu` VALUES (2046, '系统使用说明', 1, 10, 'help', 'buyer/help/index', NULL, 1, 0, 'C', '0', '0', NULL, 'documentation', 'admin', '2022-10-12 23:21:40', '', NULL, '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(4) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(2) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(1) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '返回参数',
  `status` int(1) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `type` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '1后台管理2前台平台',
  PRIMARY KEY (`oper_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1638 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"sys_notice\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-16 22:24:10', NULL);
INSERT INTO `sys_oper_log` VALUES (101, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sys_notice', '127.0.0.1', '内网IP', '{tableName=sys_notice}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-16 22:24:17', NULL);
INSERT INTO `sys_oper_log` VALUES (102, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-16 22:24:36', NULL);
INSERT INTO `sys_oper_log` VALUES (103, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/1', '127.0.0.1', '内网IP', '{tableIds=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-17 23:00:39', NULL);
INSERT INTO `sys_oper_log` VALUES (104, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"member\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-17 23:00:54', NULL);
INSERT INTO `sys_oper_log` VALUES (105, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"member\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-17 23:00:57', NULL);
INSERT INTO `sys_oper_log` VALUES (106, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.TooManyResultsException: Expected one result (or null) to be returned by selectOne(), but found: 2', '2022-09-17 23:01:13', NULL);
INSERT INTO `sys_oper_log` VALUES (107, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/2', '127.0.0.1', '内网IP', '{tableIds=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-17 23:01:19', NULL);
INSERT INTO `sys_oper_log` VALUES (108, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-17 23:01:22', NULL);
INSERT INTO `sys_oper_log` VALUES (109, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', NULL, '/system/user/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/09/18/blob_20220918160714A001.jpeg\",\"code\":200}', 0, NULL, '2022-09-18 16:07:14', NULL);
INSERT INTO `sys_oper_log` VALUES (110, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_goods,buyer_bill,buyer_order_record,buyer_policy,buyer_subject_content,buyer_agreement\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:40:03', NULL);
INSERT INTO `sys_oper_log` VALUES (111, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_goods,buyer_bill,buyer_order_record,buyer_policy,buyer_subject_content,buyer_agreement\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:40:10', NULL);
INSERT INTO `sys_oper_log` VALUES (112, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/3', '127.0.0.1', '内网IP', '{tableIds=3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:40:25', NULL);
INSERT INTO `sys_oper_log` VALUES (113, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/4', '127.0.0.1', '内网IP', '{tableIds=4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:40:59', NULL);
INSERT INTO `sys_oper_log` VALUES (114, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/5', '127.0.0.1', '内网IP', '{tableIds=5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:41:02', NULL);
INSERT INTO `sys_oper_log` VALUES (115, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/6', '127.0.0.1', '内网IP', '{tableIds=6}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:41:06', NULL);
INSERT INTO `sys_oper_log` VALUES (116, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/7', '127.0.0.1', '内网IP', '{tableIds=7}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:41:10', NULL);
INSERT INTO `sys_oper_log` VALUES (117, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/9', '127.0.0.1', '内网IP', '{tableIds=9}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:41:17', NULL);
INSERT INTO `sys_oper_log` VALUES (118, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/15', '127.0.0.1', '内网IP', '{tableIds=15}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 12:41:56', NULL);
INSERT INTO `sys_oper_log` VALUES (119, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-19 12:42:00', NULL);
INSERT INTO `sys_oper_log` VALUES (120, '商品管理', 1, 'com.ruoyi.web.controller.system.SysGoodsController.add()', 'POST', 1, 'admin', NULL, '/system/goods', '127.0.0.1', '内网IP', '{\"createTime\":\"2022-09-19T13:58:01.799+08:00\",\"delFlag\":\"1\",\"name\":\"1\",\"params\":{},\"price\":1,\"remarks\":\"1\",\"sort\":1,\"value\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\DevelopmentSoftware\\JetBrains\\IdeaProjectsOwn\\QiShui-Vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerGoodsMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerGoodsMapper.insertBuyerGoods-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_goods          ( sort,             name,             value,             price,                          create_time,                                       remarks,             del_flag )           values ( ?,             ?,             ?,             ?,                          ?,                                       ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-09-19 13:58:01', NULL);
INSERT INTO `sys_oper_log` VALUES (121, '商品管理', 1, 'com.ruoyi.web.controller.system.SysGoodsController.add()', 'POST', 1, 'admin', NULL, '/system/goods', '127.0.0.1', '内网IP', '{\"createTime\":\"2022-09-19T13:58:09.154+08:00\",\"delFlag\":\"1\",\"name\":\"1\",\"params\":{},\"price\":1,\"remarks\":\"1\",\"sort\":1,\"value\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\DevelopmentSoftware\\JetBrains\\IdeaProjectsOwn\\QiShui-Vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerGoodsMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerGoodsMapper.insertBuyerGoods-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_goods          ( sort,             name,             value,             price,                          create_time,                                       remarks,             del_flag )           values ( ?,             ?,             ?,             ?,                          ?,                                       ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-09-19 13:58:08', NULL);
INSERT INTO `sys_oper_log` VALUES (122, '商品管理', 1, 'com.ruoyi.web.controller.system.SysGoodsController.add()', 'POST', 1, 'admin', NULL, '/system/goods', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-19T21:21:36.773+08:00\",\"delFlag\":\"1\",\"id\":\"9697b59b0b8740819b4c4b1afaea0dce\",\"name\":\"1\",\"params\":{},\"price\":1,\"remarks\":\"1\",\"sort\":1,\"value\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-19 21:21:36', '1');
INSERT INTO `sys_oper_log` VALUES (123, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 00:04:54', '1');
INSERT INTO `sys_oper_log` VALUES (124, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 00:07:59', '1');
INSERT INTO `sys_oper_log` VALUES (125, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/10', '127.0.0.1', '内网IP', '{tableIds=10}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:09:23', '1');
INSERT INTO `sys_oper_log` VALUES (126, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_bill\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:09:53', '1');
INSERT INTO `sys_oper_log` VALUES (127, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_bill\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:09:56', '1');
INSERT INTO `sys_oper_log` VALUES (128, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/17', '127.0.0.1', '内网IP', '{tableIds=17}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:10:05', '1');
INSERT INTO `sys_oper_log` VALUES (129, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 00:10:12', '1');
INSERT INTO `sys_oper_log` VALUES (130, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/16', '192.168.2.7', '内网IP', '{tableIds=16}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:19:01', '1');
INSERT INTO `sys_oper_log` VALUES (131, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '192.168.2.7', '内网IP', '\"buyer_bill\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 00:19:09', '1');
INSERT INTO `sys_oper_log` VALUES (132, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '192.168.2.7', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 00:19:12', '1');
INSERT INTO `sys_oper_log` VALUES (133, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/8,11,12,13,14,18', '127.0.0.1', '内网IP', '{tableIds=8,11,12,13,14,18}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:47:07', '1');
INSERT INTO `sys_oper_log` VALUES (134, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_company_info,buyer_file_info\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:48:21', '1');
INSERT INTO `sys_oper_log` VALUES (135, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业信息类型\",\"dictType\":\"buyer_company_type\",\"params\":{},\"remark\":\"企业信息类型列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:56:28', '1');
INSERT INTO `sys_oper_log` VALUES (136, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":1,\"dictType\":\"buyer_company_type\",\"dictValue\":\"会员\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:57:05', '1');
INSERT INTO `sys_oper_log` VALUES (137, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":2,\"dictType\":\"buyer_company_type\",\"dictValue\":\"非会员\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:57:19', '1');
INSERT INTO `sys_oper_log` VALUES (138, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业认证类型\",\"dictType\":\"buyer_company_auth_status\",\"params\":{},\"remark\":\"企业认证类型列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:58:04', '1');
INSERT INTO `sys_oper_log` VALUES (139, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":1,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"未认证\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:58:23', '1');
INSERT INTO `sys_oper_log` VALUES (140, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":2,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"审核中\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:58:38', '1');
INSERT INTO `sys_oper_log` VALUES (141, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"2\",\"dictSort\":3,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"未认证\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:58:54', '1');
INSERT INTO `sys_oper_log` VALUES (142, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"3\",\"dictSort\":4,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"审核通过\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 13:59:24', '1');
INSERT INTO `sys_oper_log` VALUES (143, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业账号状态\",\"dictType\":\"buyer_company_account_status\",\"params\":{},\"remark\":\"企业账号状态列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 14:00:23', '1');
INSERT INTO `sys_oper_log` VALUES (144, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"0\",\"dictSort\":1,\"dictType\":\"buyer_company_account_status\",\"dictValue\":\"正常\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 14:00:43', '1');
INSERT INTO `sys_oper_log` VALUES (145, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"1\",\"dictSort\":2,\"dictType\":\"buyer_company_account_status\",\"dictValue\":\"停用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 14:00:51', '1');
INSERT INTO `sys_oper_log` VALUES (146, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"BuyerCompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":279,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":19,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":280,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":19,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":281,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":19,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":282,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"ta', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 14:06:06', '1');
INSERT INTO `sys_oper_log` VALUES (147, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"info\",\"className\":\"BuyerCompanyInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":279,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":19,\"updateBy\":\"\",\"updateTime\":\"2022-09-20 14:06:03\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":280,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":19,\"updateBy\":\"\",\"updateTime\":\"2022-09-20 14:06:03\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":281,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":19,\"updateBy\":\"\",\"updateTime\":\"2022-09-20 14:06:03\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":282,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:48:15\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":fal', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 14:06:53', '1');
INSERT INTO `sys_oper_log` VALUES (148, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 14:07:09', '1');
INSERT INTO `sys_oper_log` VALUES (149, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 14:07:13', '1');
INSERT INTO `sys_oper_log` VALUES (150, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-20 14:07:25', '1');
INSERT INTO `sys_oper_log` VALUES (151, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"正常\",\"authStatus\":\"未认证\",\"authTime\":\"2022-09-20\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20T16:51:27.258+08:00\",\"delFlag\":\"1\",\"deptId\":\"1\",\"expireTime\":\"2022-09-20\",\"id\":\"99f119d40378401881aabe26f1394e1f\",\"name\":\"1\",\"params\":{},\"phone\":\"1\",\"remarks\":\"1\",\"type\":\"会员\",\"userId\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'type\' at row 1\r\n### The error may exist in file [D:\\DevelopmentSoftware\\JetBrains\\IdeaProjectsOwn\\QiShui-Vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerCompanyInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerCompanyInfoMapper.insertBuyerCompanyInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_company_info          ( id,             create_by,             create_time,                                       remarks,             del_flag,             dept_id,             user_id,             name,             code,             contacts,             phone,             type,             auth_status,             account_status,             auth_time,             expire_time )           values ( ?,             ?,             ?,                                       ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'type\' at row 1\n; Data truncation: Data too long for column \'type\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'type\' at row 1', '2022-09-20 16:51:27', '1');
INSERT INTO `sys_oper_log` VALUES (152, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-20\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20T16:52:44.028+08:00\",\"delFlag\":\"1\",\"deptId\":\"1\",\"expireTime\":\"2022-09-20\",\"id\":\"0810cc66505b4e7a943e2ed354431a4d\",\"name\":\"1\",\"params\":{},\"phone\":\"1\",\"remarks\":\"1\",\"userId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 16:52:43', '1');
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"会员管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"member\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:23:42', '1');
INSERT INTO `sys_oper_log` VALUES (154, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"people\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"会员管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2042,\"path\":\"buyer/company/index\",\"perms\":\"buyer:info:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:27:34', '1');
INSERT INTO `sys_oper_log` VALUES (155, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/company/index\",\"createTime\":\"2022-09-20 16:28:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"会员管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2042,\"path\":\"info\",\"perms\":\"buyer:info:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:29:04', '1');
INSERT INTO `sys_oper_log` VALUES (156, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:12\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:47:34', '1');
INSERT INTO `sys_oper_log` VALUES (157, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:12\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:47:44', '1');
INSERT INTO `sys_oper_log` VALUES (158, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税官网\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"http://ruoyi.vip\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 20:47:53', '1');
INSERT INTO `sys_oper_log` VALUES (159, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"订单管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"order\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:12:54', '1');
INSERT INTO `sys_oper_log` VALUES (160, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"文档管理\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"document\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:14:59', '1');
INSERT INTO `sys_oper_log` VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-20 21:14:59\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2045,\"menuName\":\"文档管理\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"document\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:16:08', '1');
INSERT INTO `sys_oper_log` VALUES (162, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:16:18', '1');
INSERT INTO `sys_oper_log` VALUES (163, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税官网\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"http://ruoyi.vip\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:16:23', '1');
INSERT INTO `sys_oper_log` VALUES (164, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税官网\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"/\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'企税官网\'失败，地址必须以http(s)://开头\",\"code\":500}', 0, NULL, '2022-09-20 21:16:38', '1');
INSERT INTO `sys_oper_log` VALUES (165, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税官网\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"/login\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"修改菜单\'企税官网\'失败，地址必须以http(s)://开头\",\"code\":500}', 0, NULL, '2022-09-20 21:16:56', '1');
INSERT INTO `sys_oper_log` VALUES (166, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":4,\"menuName\":\"企税官网\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"/login\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:17:08', '1');
INSERT INTO `sys_oper_log` VALUES (167, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/record/index\",\"createTime\":\"2022-09-19 13:00:29\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"订单记录\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2044,\"path\":\"record\",\"perms\":\"system:record:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:17:36', '1');
INSERT INTO `sys_oper_log` VALUES (168, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/bill/index\",\"createTime\":\"2022-09-19 12:58:47\",\"icon\":\"edit\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2006,\"menuName\":\"发票管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2044,\"path\":\"bill\",\"perms\":\"system:bill:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:17:46', '1');
INSERT INTO `sys_oper_log` VALUES (169, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/content/index\",\"createTime\":\"2022-09-19 12:59:07\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"科密对应关系\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2045,\"path\":\"content\",\"perms\":\"system:content:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:17:54', '1');
INSERT INTO `sys_oper_log` VALUES (170, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/policy/index\",\"createTime\":\"2022-09-19 13:00:13\",\"icon\":\"eye-open\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2045,\"path\":\"policy\",\"perms\":\"system:policy:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:18:03', '1');
INSERT INTO `sys_oper_log` VALUES (171, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/company/index\",\"createTime\":\"2022-09-20 16:28:25\",\"icon\":\"user\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"会员管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2042,\"path\":\"info\",\"perms\":\"buyer:info:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:18:37', '1');
INSERT INTO `sys_oper_log` VALUES (172, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/authentication/index\",\"createTime\":\"2022-09-20 16:28:25\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2043,\"menuName\":\"认证审核\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2042,\"path\":\"authentication\",\"perms\":\"buyer:info:authentication\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:18:56', '1');
INSERT INTO `sys_oper_log` VALUES (173, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:20:26', '1');
INSERT INTO `sys_oper_log` VALUES (174, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/agreement/index\",\"createTime\":\"2022-09-19 12:58:06\",\"icon\":\"education\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"系统协议\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"agreement\",\"perms\":\"system:agreement:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 21:22:10', '1');
INSERT INTO `sys_oper_log` VALUES (175, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/3', '127.0.0.1', '内网IP', '{menuId=3}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:10:32', '1');
INSERT INTO `sys_oper_log` VALUES (176, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/4', '127.0.0.1', '内网IP', '{menuId=4}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:10:39', '1');
INSERT INTO `sys_oper_log` VALUES (177, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:17', '1');
INSERT INTO `sys_oper_log` VALUES (178, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/4', '127.0.0.1', '内网IP', '{menuId=4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:25', '1');
INSERT INTO `sys_oper_log` VALUES (179, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/117', '127.0.0.1', '内网IP', '{menuId=117}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:33', '1');
INSERT INTO `sys_oper_log` VALUES (180, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:35', '1');
INSERT INTO `sys_oper_log` VALUES (181, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2030', '127.0.0.1', '内网IP', '{menuId=2030}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:35', '1');
INSERT INTO `sys_oper_log` VALUES (182, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:37', '1');
INSERT INTO `sys_oper_log` VALUES (183, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1060', '127.0.0.1', '内网IP', '{menuId=1060}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:41', '1');
INSERT INTO `sys_oper_log` VALUES (184, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1059', '127.0.0.1', '内网IP', '{menuId=1059}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:43', '1');
INSERT INTO `sys_oper_log` VALUES (185, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1057', '127.0.0.1', '内网IP', '{menuId=1057}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:45', '1');
INSERT INTO `sys_oper_log` VALUES (186, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1056', '127.0.0.1', '内网IP', '{menuId=1056}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:47', '1');
INSERT INTO `sys_oper_log` VALUES (187, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1055', '127.0.0.1', '内网IP', '{menuId=1055}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:49', '1');
INSERT INTO `sys_oper_log` VALUES (188, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:50', '1');
INSERT INTO `sys_oper_log` VALUES (189, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:52', '1');
INSERT INTO `sys_oper_log` VALUES (190, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:11:54', '1');
INSERT INTO `sys_oper_log` VALUES (191, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1058', '127.0.0.1', '内网IP', '{menuId=1058}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:57', '1');
INSERT INTO `sys_oper_log` VALUES (192, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/116', '127.0.0.1', '内网IP', '{menuId=116}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:11:59', '1');
INSERT INTO `sys_oper_log` VALUES (193, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2033', '127.0.0.1', '内网IP', '{menuId=2033}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:02', '1');
INSERT INTO `sys_oper_log` VALUES (194, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2032', '127.0.0.1', '内网IP', '{menuId=2032}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:04', '1');
INSERT INTO `sys_oper_log` VALUES (195, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2035', '127.0.0.1', '内网IP', '{menuId=2035}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:06', '1');
INSERT INTO `sys_oper_log` VALUES (196, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2031', '127.0.0.1', '内网IP', '{menuId=2031}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:07', '1');
INSERT INTO `sys_oper_log` VALUES (197, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2034', '127.0.0.1', '内网IP', '{menuId=2034}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:10', '1');
INSERT INTO `sys_oper_log` VALUES (198, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2030', '127.0.0.1', '内网IP', '{menuId=2030}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:12', '1');
INSERT INTO `sys_oper_log` VALUES (199, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2029', '127.0.0.1', '内网IP', '{menuId=2029}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:16', '1');
INSERT INTO `sys_oper_log` VALUES (200, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2028', '127.0.0.1', '内网IP', '{menuId=2028}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:18', '1');
INSERT INTO `sys_oper_log` VALUES (201, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2026', '127.0.0.1', '内网IP', '{menuId=2026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:20', '1');
INSERT INTO `sys_oper_log` VALUES (202, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2027', '127.0.0.1', '内网IP', '{menuId=2027}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:22', '1');
INSERT INTO `sys_oper_log` VALUES (203, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2025', '127.0.0.1', '内网IP', '{menuId=2025}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:25', '1');
INSERT INTO `sys_oper_log` VALUES (204, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2024', '127.0.0.1', '内网IP', '{menuId=2024}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:27', '1');
INSERT INTO `sys_oper_log` VALUES (205, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2019', '127.0.0.1', '内网IP', '{menuId=2019}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:31', '1');
INSERT INTO `sys_oper_log` VALUES (206, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2018', '127.0.0.1', '内网IP', '{menuId=2018}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:12:32', '1');
INSERT INTO `sys_oper_log` VALUES (207, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2020', '127.0.0.1', '内网IP', '{menuId=2020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:33', '1');
INSERT INTO `sys_oper_log` VALUES (208, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2023', '127.0.0.1', '内网IP', '{menuId=2023}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:37', '1');
INSERT INTO `sys_oper_log` VALUES (209, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2022', '127.0.0.1', '内网IP', '{menuId=2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:38', '1');
INSERT INTO `sys_oper_log` VALUES (210, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2021', '127.0.0.1', '内网IP', '{menuId=2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:40', '1');
INSERT INTO `sys_oper_log` VALUES (211, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2018', '127.0.0.1', '内网IP', '{menuId=2018}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:12:42', '1');
INSERT INTO `sys_oper_log` VALUES (212, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2012', '127.0.0.1', '内网IP', '{menuId=2012}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:14:06', '1');
INSERT INTO `sys_oper_log` VALUES (213, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/115', '127.0.0.1', '内网IP', '{menuId=115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:14:23', '1');
INSERT INTO `sys_oper_log` VALUES (214, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/109', '127.0.0.1', '内网IP', '{menuId=109}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:14:31', '1');
INSERT INTO `sys_oper_log` VALUES (215, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/104', '127.0.0.1', '内网IP', '{menuId=104}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-09-20 22:14:43', '1');
INSERT INTO `sys_oper_log` VALUES (216, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1042', '127.0.0.1', '内网IP', '{menuId=1042}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:14:55', '1');
INSERT INTO `sys_oper_log` VALUES (217, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1043', '127.0.0.1', '内网IP', '{menuId=1043}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:14:58', '1');
INSERT INTO `sys_oper_log` VALUES (218, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1044', '127.0.0.1', '内网IP', '{menuId=1044}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:01', '1');
INSERT INTO `sys_oper_log` VALUES (219, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1045', '127.0.0.1', '内网IP', '{menuId=1045}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:04', '1');
INSERT INTO `sys_oper_log` VALUES (220, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/501', '127.0.0.1', '内网IP', '{menuId=501}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:15', '1');
INSERT INTO `sys_oper_log` VALUES (221, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1039', '127.0.0.1', '内网IP', '{menuId=1039}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:19', '1');
INSERT INTO `sys_oper_log` VALUES (222, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1040', '127.0.0.1', '内网IP', '{menuId=1040}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:21', '1');
INSERT INTO `sys_oper_log` VALUES (223, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1041', '127.0.0.1', '内网IP', '{menuId=1041}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:24', '1');
INSERT INTO `sys_oper_log` VALUES (224, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/500', '127.0.0.1', '内网IP', '{menuId=500}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:36', '1');
INSERT INTO `sys_oper_log` VALUES (225, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/108', '127.0.0.1', '内网IP', '{menuId=108}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:39', '1');
INSERT INTO `sys_oper_log` VALUES (226, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1035', '127.0.0.1', '内网IP', '{menuId=1035}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:45', '1');
INSERT INTO `sys_oper_log` VALUES (227, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1036', '127.0.0.1', '内网IP', '{menuId=1036}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:47', '1');
INSERT INTO `sys_oper_log` VALUES (228, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1037', '127.0.0.1', '内网IP', '{menuId=1037}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:49', '1');
INSERT INTO `sys_oper_log` VALUES (229, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1038', '127.0.0.1', '内网IP', '{menuId=1038}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:52', '1');
INSERT INTO `sys_oper_log` VALUES (230, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/107', '127.0.0.1', '内网IP', '{menuId=107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:53', '1');
INSERT INTO `sys_oper_log` VALUES (231, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1030', '127.0.0.1', '内网IP', '{menuId=1030}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:57', '1');
INSERT INTO `sys_oper_log` VALUES (232, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1031', '127.0.0.1', '内网IP', '{menuId=1031}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:15:59', '1');
INSERT INTO `sys_oper_log` VALUES (233, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1032', '127.0.0.1', '内网IP', '{menuId=1032}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:01', '1');
INSERT INTO `sys_oper_log` VALUES (234, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1033', '127.0.0.1', '内网IP', '{menuId=1033}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:02', '1');
INSERT INTO `sys_oper_log` VALUES (235, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1034', '127.0.0.1', '内网IP', '{menuId=1034}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:04', '1');
INSERT INTO `sys_oper_log` VALUES (236, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/106', '127.0.0.1', '内网IP', '{menuId=106}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:09', '1');
INSERT INTO `sys_oper_log` VALUES (237, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/114', '127.0.0.1', '内网IP', '{menuId=114}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:15', '1');
INSERT INTO `sys_oper_log` VALUES (238, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/113', '127.0.0.1', '内网IP', '{menuId=113}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:16', '1');
INSERT INTO `sys_oper_log` VALUES (239, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/112', '127.0.0.1', '内网IP', '{menuId=112}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:19', '1');
INSERT INTO `sys_oper_log` VALUES (240, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/111', '127.0.0.1', '内网IP', '{menuId=111}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:21', '1');
INSERT INTO `sys_oper_log` VALUES (241, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1054', '127.0.0.1', '内网IP', '{menuId=1054}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:25', '1');
INSERT INTO `sys_oper_log` VALUES (242, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1049', '127.0.0.1', '内网IP', '{menuId=1049}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:27', '1');
INSERT INTO `sys_oper_log` VALUES (243, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1051', '127.0.0.1', '内网IP', '{menuId=1051}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:30', '1');
INSERT INTO `sys_oper_log` VALUES (244, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1050', '127.0.0.1', '内网IP', '{menuId=1050}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:32', '1');
INSERT INTO `sys_oper_log` VALUES (245, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1052', '127.0.0.1', '内网IP', '{menuId=1052}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:34', '1');
INSERT INTO `sys_oper_log` VALUES (246, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1053', '127.0.0.1', '内网IP', '{menuId=1053}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:36', '1');
INSERT INTO `sys_oper_log` VALUES (247, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/110', '127.0.0.1', '内网IP', '{menuId=110}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:43', '1');
INSERT INTO `sys_oper_log` VALUES (248, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1048', '127.0.0.1', '内网IP', '{menuId=1048}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:46', '1');
INSERT INTO `sys_oper_log` VALUES (249, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1046', '127.0.0.1', '内网IP', '{menuId=1046}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:48', '1');
INSERT INTO `sys_oper_log` VALUES (250, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1047', '127.0.0.1', '内网IP', '{menuId=1047}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:50', '1');
INSERT INTO `sys_oper_log` VALUES (251, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/109', '127.0.0.1', '内网IP', '{menuId=109}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:16:53', '1');
INSERT INTO `sys_oper_log` VALUES (252, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1025', '127.0.0.1', '内网IP', '{menuId=1025}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:01', '1');
INSERT INTO `sys_oper_log` VALUES (253, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1026', '127.0.0.1', '内网IP', '{menuId=1026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:03', '1');
INSERT INTO `sys_oper_log` VALUES (254, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1027', '127.0.0.1', '内网IP', '{menuId=1027}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:05', '1');
INSERT INTO `sys_oper_log` VALUES (255, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1028', '127.0.0.1', '内网IP', '{menuId=1028}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:07', '1');
INSERT INTO `sys_oper_log` VALUES (256, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1029', '127.0.0.1', '内网IP', '{menuId=1029}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:10', '1');
INSERT INTO `sys_oper_log` VALUES (257, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/105', '127.0.0.1', '内网IP', '{menuId=105}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:12', '1');
INSERT INTO `sys_oper_log` VALUES (258, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1020', '127.0.0.1', '内网IP', '{menuId=1020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:20', '1');
INSERT INTO `sys_oper_log` VALUES (259, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1021', '127.0.0.1', '内网IP', '{menuId=1021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:23', '1');
INSERT INTO `sys_oper_log` VALUES (260, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1022', '127.0.0.1', '内网IP', '{menuId=1022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:26', '1');
INSERT INTO `sys_oper_log` VALUES (261, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1023', '127.0.0.1', '内网IP', '{menuId=1023}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:28', '1');
INSERT INTO `sys_oper_log` VALUES (262, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/1024', '127.0.0.1', '内网IP', '{menuId=1024}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:30', '1');
INSERT INTO `sys_oper_log` VALUES (263, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/104', '127.0.0.1', '内网IP', '{menuId=104}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:32', '1');
INSERT INTO `sys_oper_log` VALUES (264, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/role/index\",\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":101,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"role\",\"perms\":\"system:role:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:17:57', '1');
INSERT INTO `sys_oper_log` VALUES (265, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2', '127.0.0.1', '内网IP', '{menuId=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-20 22:24:08', '1');
INSERT INTO `sys_oper_log` VALUES (266, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '119.86.47.178', 'XX XX', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税平台\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"http://43.143.60.217/\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 00:39:25', '1');
INSERT INTO `sys_oper_log` VALUES (267, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '119.86.47.178', 'XX XX', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税平台\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"http://43.143.60.217/\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 00:39:25', '1');
INSERT INTO `sys_oper_log` VALUES (268, '系统协议', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.add()', 'POST', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:36:02.632+08:00\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"测试协议\",\"params\":{},\"remarks\":\"测试备注\",\"value\":\"测试内容\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 14:36:02', '1');
INSERT INTO `sys_oper_log` VALUES (269, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:41:51.198+08:00\",\"delFlag\":\"0\",\"id\":\"5f76b08df6784871a4e7ded786ba907d\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:41:51', '1');
INSERT INTO `sys_oper_log` VALUES (270, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:45:30.748+08:00\",\"id\":\"4f093e149b9843b8be806ebaed482ac1\",\"name\":\"测试协议\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:45:30', '1');
INSERT INTO `sys_oper_log` VALUES (271, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:45:55.639+08:00\",\"id\":\"e1efc78707f04cc59f302501544cd145\",\"name\":\"测试协议\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:45:55', '1');
INSERT INTO `sys_oper_log` VALUES (272, '系统协议', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.add()', 'POST', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:47:50.95+08:00\",\"delFlag\":\"0\",\"id\":\"8ccedc97025448029d20437dcb2cd67f\",\"name\":\"测试协议\",\"params\":{},\"remarks\":\"测试备注\",\"value\":\"测试内容\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 14:47:51', '1');
INSERT INTO `sys_oper_log` VALUES (273, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:48:15.831+08:00\",\"id\":\"ca492607fb0143b2b1aab61a01b7b067\",\"name\":\"测试协议\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:48:16', '1');
INSERT INTO `sys_oper_log` VALUES (274, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:49:59.199+08:00\",\"id\":\"7b8b16630ce24415a942cc91647fa0cd\",\"name\":\"测试协议\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:49:59', '1');
INSERT INTO `sys_oper_log` VALUES (275, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:50:46.146+08:00\",\"id\":\"24d9336366fe4934800638eccfa1b24c\",\"name\":\"测试协议\",\"params\":{}}', NULL, 1, 'Invalid bound statement (not found): com.ruoyi.buyerapi.mapper.BuyerBillMapper.insertBuyerBill', '2022-09-21 14:50:46', '1');
INSERT INTO `sys_oper_log` VALUES (276, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T14:54:15.647+08:00\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"name\":\"测试协议\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 14:54:15', '1');
INSERT INTO `sys_oper_log` VALUES (277, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T15:56:12.623+08:00\",\"id\":\"4e1bf3825a3a44c28acd5e04846e129c\",\"name\":\"测试企业\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userName\":\"zhangyu\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_sys_user(                  user_name,                         phonenumber,             password,                        create_time    )values(                  ?,                         ?,             ?,                        sysdate()    )\r\n### Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\n; Field \'nick_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value', '2022-09-21 15:56:13', '1');
INSERT INTO `sys_oper_log` VALUES (278, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T15:58:20.966+08:00\",\"id\":\"2a1823dad760416e944ec1b606791aae\",\"name\":\"测试企业\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userName\":\"zhangyu\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_sys_user(                  user_name,                         phonenumber,             password,                        create_time    )values(                  ?,                         ?,             ?,                        sysdate()    )\r\n### Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\n; Field \'nick_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value', '2022-09-21 15:58:21', '1');
INSERT INTO `sys_oper_log` VALUES (279, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:00:07.803+08:00\",\"id\":\"fe79559848ca4c4f949a2253900d94d1\",\"name\":\"测试企业\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userName\":\"zhangyu\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_sys_user(                  user_name,                         phonenumber,             password,                        create_time    )values(                  ?,                         ?,             ?,                        sysdate()    )\r\n### Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\n; Field \'nick_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value', '2022-09-21 16:00:08', '1');
INSERT INTO `sys_oper_log` VALUES (280, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:00:51.448+08:00\",\"id\":\"7e43ed3809cf4cedb2c7e9e85fb6a616\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userId\":1,\"userName\":\"zhangyu\"}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'reviewer\' in \'class com.ruoyi.buyerapi.domain.BuyerCompanyInfo\'', '2022-09-21 16:00:51', '1');
INSERT INTO `sys_oper_log` VALUES (281, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:04:01.003+08:00\",\"id\":\"76b75d35fb314b9a9ae0706a194fce6a\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userId\":1,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 16:04:01', '1');
INSERT INTO `sys_oper_log` VALUES (282, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:13:13.755+08:00\",\"id\":\"39ea8b4e00ed4fc990811722c0b909ec\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userId\":104,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 16:14:47', '1');
INSERT INTO `sys_oper_log` VALUES (283, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:15:41.937+08:00\",\"id\":\"9b87babab95242749f3b223e7c389d15\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userId\":105,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 16:15:42', '1');
INSERT INTO `sys_oper_log` VALUES (284, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21T16:18:54.426+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"15736070580\",\"userId\":106,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 16:18:55', '1');
INSERT INTO `sys_oper_log` VALUES (285, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-09-21T19:34:41.875+08:00\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"name\":\"李四\",\"params\":{},\"phone\":\"1573754769\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 19:34:42', '1');
INSERT INTO `sys_oper_log` VALUES (286, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"商品管理搜索字段\",\"dictType\":\"sys_shop_search_fields\",\"params\":{},\"remark\":\"商品管理搜索字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-21 23:22:40', '1');
INSERT INTO `sys_oper_log` VALUES (287, '科密对应关系', 1, 'com.ruoyi.web.controller.system.SysSubjectContentController.add()', 'POST', 1, 'user', NULL, '/system/content', '127.0.0.1', '内网IP', '{\"content\":\"2\",\"createBy\":\"user\",\"createTime\":\"2022-09-22T12:45:55.991+08:00\",\"delFlag\":\"4\",\"id\":\"9d20ec182bcf4046b680ea0100a7e28c\",\"params\":{},\"remarks\":\"3\",\"subject\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 12:44:14', '1');
INSERT INTO `sys_oper_log` VALUES (288, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.system.SysPolicyController.add()', 'POST', 1, 'user', NULL, '/system/policy', '127.0.0.1', '内网IP', '{\"content\":\"2\",\"createBy\":\"user\",\"createTime\":\"2022-09-22T12:47:11.218+08:00\",\"delFlag\":\"4\",\"id\":\"de34270e8d4444c982ff2555395c2148\",\"params\":{},\"remarks\":\"3\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 12:45:29', '1');
INSERT INTO `sys_oper_log` VALUES (289, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'user', NULL, '/system/dept', '14.107.74.112', 'XX XX', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"xx科技\",\"email\":\"xx@qq.com\",\"leader\":\"xx\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 14:35:29', '1');
INSERT INTO `sys_oper_log` VALUES (290, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'user', NULL, '/system/dept', '14.107.74.112', 'XX XX', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"xx科技\",\"email\":\"xx@qq.com\",\"leader\":\"xx\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 14:35:29', '1');
INSERT INTO `sys_oper_log` VALUES (291, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'user', NULL, '/system/dept', '14.107.74.112', 'XX XX', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"xx科技\",\"email\":\"xx@qq.com\",\"leader\":\"xx\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 14:35:29', '1');
INSERT INTO `sys_oper_log` VALUES (292, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业搜索字段\",\"dictType\":\"buyer_compony_search_fields\",\"params\":{},\"remark\":\"会员管理搜索下拉字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:43:00', '1');
INSERT INTO `sys_oper_log` VALUES (293, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"账号\",\"dictSort\":0,\"dictType\":\"buyer_compony_search_fields\",\"dictValue\":\"userName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:43:52', '1');
INSERT INTO `sys_oper_log` VALUES (294, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"注册电话\",\"dictSort\":1,\"dictType\":\"buyer_compony_search_fields\",\"dictValue\":\"phoneNumber\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:44:15', '1');
INSERT INTO `sys_oper_log` VALUES (295, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"认证企业名称\",\"dictSort\":2,\"dictType\":\"buyer_compony_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:44:34', '1');
INSERT INTO `sys_oper_log` VALUES (296, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/19', '127.0.0.1', '内网IP', '{tableIds=19}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:48:50', '1');
INSERT INTO `sys_oper_log` VALUES (297, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/20', '127.0.0.1', '内网IP', '{tableIds=20}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:48:53', '1');
INSERT INTO `sys_oper_log` VALUES (298, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:42:59\",\"dictId\":104,\"dictName\":\"企业搜索字段\",\"dictType\":\"buyer_company_search_fields\",\"params\":{},\"remark\":\"会员管理搜索下拉字段\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:55:45', '1');
INSERT INTO `sys_oper_log` VALUES (299, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_project,buyer_project_member\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:56:40', '1');
INSERT INTO `sys_oper_log` VALUES (300, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_dept_device,buyer_process_file,buyer_project_accept,buyer_dept_financial_data,buyer_dept_material,buyer_design_record,buyer_other_cost,buyer_intangible_assets,buyer_outsourcing\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:57:57', '1');
INSERT INTO `sys_oper_log` VALUES (301, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_device_workhour_month,buyer_device_workhour,buyer_emp_workhour,buyer_dept_employee,buyer_emp_workhour_month,buyer_auxiliary_voucher,buyer_voucher_info,buyer_voucher_project\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 20:59:08', '1');
INSERT INTO `sys_oper_log` VALUES (302, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"project\",\"className\":\"BuyerProject\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":309,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":21,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":310,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":21,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":311,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:34\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":21,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":312,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:34\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tab', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:03:36', '1');
INSERT INTO `sys_oper_log` VALUES (303, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:04:14', '1');
INSERT INTO `sys_oper_log` VALUES (304, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"member\",\"className\":\"BuyerProjectMember\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":342,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":22,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":343,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":22,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":344,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":22,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":345,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:56:39\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:08:20', '1');
INSERT INTO `sys_oper_log` VALUES (305, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:08:39', '1');
INSERT INTO `sys_oper_log` VALUES (306, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"device\",\"className\":\"BuyerDeptDevice\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":351,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":23,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":352,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":23,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":353,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:40\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":23,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":354,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:40\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:09:25', '1');
INSERT INTO `sys_oper_log` VALUES (307, '会员企业信息', 5, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.export()', 'POST', 1, 'admin', NULL, '/buyer/company/export', '127.0.0.1', '内网IP', '{\"params\":{}}', NULL, 0, NULL, '2022-09-22 21:10:11', '1');
INSERT INTO `sys_oper_log` VALUES (308, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:11:19', '1');
INSERT INTO `sys_oper_log` VALUES (309, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"companydata\",\"className\":\"BuyerDeptFinancialData\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":369,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:42\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":24,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":370,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:42\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":24,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":371,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:42\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":24,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":372,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:42\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superCol', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:12:23', '1');
INSERT INTO `sys_oper_log` VALUES (310, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:12:30', '1');
INSERT INTO `sys_oper_log` VALUES (311, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"material\",\"className\":\"BuyerDeptMaterial\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":381,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:43\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":25,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":382,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:43\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":25,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":383,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:44\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":25,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":384,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:44\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":tru', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:13:34', '1');
INSERT INTO `sys_oper_log` VALUES (312, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:13:37', '1');
INSERT INTO `sys_oper_log` VALUES (313, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"designrecord\",\"className\":\"BuyerDesignRecord\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":397,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:46\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":26,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":398,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:46\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":26,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":399,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:46\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":26,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":400,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:46\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:14:27', '1');
INSERT INTO `sys_oper_log` VALUES (314, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:14:31', '1');
INSERT INTO `sys_oper_log` VALUES (315, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"intangibleassets\",\"className\":\"BuyerIntangibleAssets\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":411,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:47\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":27,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":412,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:48\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":27,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":413,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:48\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":27,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":414,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:48\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"supe', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:15:23', '1');
INSERT INTO `sys_oper_log` VALUES (316, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:17:02', '1');
INSERT INTO `sys_oper_log` VALUES (317, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"othercost\",\"className\":\"BuyerOtherCost\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":425,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:49\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":28,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":426,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:49\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":28,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":427,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:50\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":28,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":428,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:50\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:18:18', '1');
INSERT INTO `sys_oper_log` VALUES (318, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:18:39', '1');
INSERT INTO `sys_oper_log` VALUES (319, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"outsourcing\",\"className\":\"BuyerOutsourcing\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":439,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":440,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":441,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:52\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":442,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:19:13', '1');
INSERT INTO `sys_oper_log` VALUES (320, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"outsourcing\",\"className\":\"BuyerOutsourcing\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":439,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":440,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":441,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:52\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":29,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":442,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:19:15', '1');
INSERT INTO `sys_oper_log` VALUES (321, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:19:18', '1');
INSERT INTO `sys_oper_log` VALUES (322, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"processfile\",\"className\":\"BuyerProcessFile\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":453,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:53\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":30,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":454,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:53\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":30,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":455,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:53\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":30,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":456,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:19:59', '1');
INSERT INTO `sys_oper_log` VALUES (323, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:20:02', '1');
INSERT INTO `sys_oper_log` VALUES (324, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"acceptfile\",\"className\":\"BuyerProjectAccept\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":464,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:55\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":31,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":465,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:55\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":31,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":466,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:55\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":31,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":467,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:57:55\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:21:03', '1');
INSERT INTO `sys_oper_log` VALUES (325, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:21:06', '1');
INSERT INTO `sys_oper_log` VALUES (326, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"辅助凭证类型\",\"dictType\":\"voucher_type\",\"params\":{},\"remark\":\"辅助凭证类型列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:23:40', '1');
INSERT INTO `sys_oper_log` VALUES (327, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"记\",\"dictSort\":0,\"dictType\":\"voucher_type\",\"dictValue\":\"type1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:24:56', '1');
INSERT INTO `sys_oper_log` VALUES (328, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"收\",\"dictSort\":1,\"dictType\":\"voucher_type\",\"dictValue\":\"type2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:25:10', '1');
INSERT INTO `sys_oper_log` VALUES (329, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"付\",\"dictSort\":2,\"dictType\":\"voucher_type\",\"dictValue\":\"type3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:25:27', '1');
INSERT INTO `sys_oper_log` VALUES (330, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"转账\",\"dictSort\":3,\"dictType\":\"voucher_type\",\"dictValue\":\"type4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:25:48', '1');
INSERT INTO `sys_oper_log` VALUES (331, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"辅助账支出类型\",\"dictType\":\"voucher_expense_type\",\"params\":{},\"remark\":\"辅助账支出类型列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:27:38', '1');
INSERT INTO `sys_oper_log` VALUES (332, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"资本化支出\",\"dictSort\":1,\"dictType\":\"voucher_expense_type\",\"dictValue\":\"type1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:28:54', '1');
INSERT INTO `sys_oper_log` VALUES (333, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"费用化支出\",\"dictSort\":0,\"dictType\":\"voucher_expense_type\",\"dictValue\":\"type2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:29:17', '1');
INSERT INTO `sys_oper_log` VALUES (334, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"voucher\",\"className\":\"BuyerAuxiliaryVoucher\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":478,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":32,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":479,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":32,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":480,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":32,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":481,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:30:21', '1');
INSERT INTO `sys_oper_log` VALUES (335, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"auxiliaryvoucher\",\"className\":\"BuyerAuxiliaryVoucher\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":478,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":32,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:30:19\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":479,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":32,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:30:19\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":480,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":32,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:30:19\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":481,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"S', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:30:55', '1');
INSERT INTO `sys_oper_log` VALUES (336, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:30:58', '1');
INSERT INTO `sys_oper_log` VALUES (337, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"员工状态\",\"dictType\":\"employee_status\",\"params\":{},\"remark\":\"员工状态列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:32:26', '1');
INSERT INTO `sys_oper_log` VALUES (338, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"在职\",\"dictSort\":0,\"dictType\":\"employee_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:32:44', '1');
INSERT INTO `sys_oper_log` VALUES (339, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"离职\",\"dictSort\":0,\"dictType\":\"employee_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:32:50', '1');
INSERT INTO `sys_oper_log` VALUES (340, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"员工状态\",\"dictType\":\"employee_status\",\"params\":{},\"remark\":\"员工状态列表\",\"status\":\"0\"}', '{\"msg\":\"新增字典\'员工状态\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2022-09-22 21:33:23', '1');
INSERT INTO `sys_oper_log` VALUES (341, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"员工类型\",\"dictType\":\"employee_type\",\"params\":{},\"remark\":\"员工类型列表\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:01', '1');
INSERT INTO `sys_oper_log` VALUES (342, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"email\":\"123@qq.com\",\"nickName\":\"123\",\"params\":{},\"phonenumber\":\"17777777777\",\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":3,\"userName\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:10', '1');
INSERT INTO `sys_oper_log` VALUES (343, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"全职\",\"dictSort\":0,\"dictType\":\"employee_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:18', '1');
INSERT INTO `sys_oper_log` VALUES (344, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"在职\",\"dictSort\":0,\"dictType\":\"employee_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:26', '1');
INSERT INTO `sys_oper_log` VALUES (345, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 21:34:10\",\"delFlag\":\"0\",\"email\":\"123@qq.com\",\"loginIp\":\"\",\"nickName\":\"123\",\"params\":{},\"phonenumber\":\"17777777777\",\"postIds\":[],\"roleIds\":[2],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":3,\"userName\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:27', '1');
INSERT INTO `sys_oper_log` VALUES (346, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:34:45', '1');
INSERT INTO `sys_oper_log` VALUES (347, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"employee\",\"className\":\"BuyerDeptEmployee\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":494,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:53\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":33,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":495,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":33,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":496,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":33,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":497,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":tru', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:36:28', '1');
INSERT INTO `sys_oper_log` VALUES (348, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"employee\",\"className\":\"BuyerDeptEmployee\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":494,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:53\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":33,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:36:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":495,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":33,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:36:25\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":496,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":33,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:36:25\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":497,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:54\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:38:33', '1');
INSERT INTO `sys_oper_log` VALUES (349, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:38:36', '1');
INSERT INTO `sys_oper_log` VALUES (350, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"deviceworkhour\",\"className\":\"BuyerDeviceWorkhour\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":516,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:56\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":34,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":517,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:56\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":34,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":518,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:56\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":34,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":519,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:57\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superCol', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:39:26', '1');
INSERT INTO `sys_oper_log` VALUES (351, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:39:28', '1');
INSERT INTO `sys_oper_log` VALUES (352, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"devicewkmonth\",\"className\":\"BuyerDeviceWorkhourMonth\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":530,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":35,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":531,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":35,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":532,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":35,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":533,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:58:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"supe', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:40:50', '1');
INSERT INTO `sys_oper_log` VALUES (353, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:40:52', '1');
INSERT INTO `sys_oper_log` VALUES (354, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"empworkhour\",\"className\":\"BuyerEmpWorkhour\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":543,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:00\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":36,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":544,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:00\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":36,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":545,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:00\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":36,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":546,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:00\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:41:40', '1');
INSERT INTO `sys_oper_log` VALUES (355, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:41:42', '1');
INSERT INTO `sys_oper_log` VALUES (356, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"empwhmonth\",\"className\":\"BuyerEmpWorkhourMonth\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":558,\"columnName\":\"id\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":37,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":559,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":37,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":560,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:02\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":37,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":561,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:02\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColum', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:42:25', '1');
INSERT INTO `sys_oper_log` VALUES (357, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:42:28', '1');
INSERT INTO `sys_oper_log` VALUES (358, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"voucherinfo\",\"className\":\"BuyerVoucherInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":571,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":38,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":572,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":38,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":573,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":38,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":574,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"ta', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:43:12', '1');
INSERT INTO `sys_oper_log` VALUES (359, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"voucherinfo\",\"className\":\"BuyerVoucherInfo\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":571,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":38,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:43:10\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":572,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":38,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:43:10\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":573,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:04\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":38,\"updateBy\":\"\",\"updateTime\":\"2022-09-22 21:43:10\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":574,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:05\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":fal', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 21:58:43', '1');
INSERT INTO `sys_oper_log` VALUES (360, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 21:58:46', '1');
INSERT INTO `sys_oper_log` VALUES (361, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'user', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"project\",\"className\":\"BuyerVoucherProject\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":587,\"columnName\":\"id\",\"columnType\":\"int(11)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":39,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateBy\",\"columnComment\":\"创建者\",\"columnId\":588,\"columnName\":\"create_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":true,\"tableId\":39,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CreateTime\",\"columnComment\":\"创建时间\",\"columnId\":589,\"columnName\":\"create_time\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:06\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"datetime\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"createTime\",\"javaType\":\"Date\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":true,\"tableId\":39,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UpdateBy\",\"columnComment\":\"更新者\",\"columnId\":590,\"columnName\":\"update_by\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:59:07\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"0\",\"javaField\":\"updateBy\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":4,\"superColumn\":true,\"tab', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:00:21', '1');
INSERT INTO `sys_oper_log` VALUES (362, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'user', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-09-22 22:00:24', '1');
INSERT INTO `sys_oper_log` VALUES (363, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22T22:02:39.403+08:00\",\"id\":\"87fb90d34b0e4b2288a757973c1225f2\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'user_name\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/jar-apps/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerUserMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_sys_user(                                          phonenumber,             password,                        create_time    )values(                                          ?,             ?,                        sysdate()    )\n### Cause: java.sql.SQLException: Field \'user_name\' doesn\'t have a default value\n; Field \'user_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'user_name\' doesn\'t have a default value', '2022-09-22 22:00:57', '1');
INSERT INTO `sys_oper_log` VALUES (364, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22T22:03:32.11+08:00\",\"id\":\"3c7e09a43fd340a098f1d8330a25091d\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'user_name\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/jar-apps/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerUserMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_sys_user(                                          phonenumber,             password,                        create_time    )values(                                          ?,             ?,                        sysdate()    )\n### Cause: java.sql.SQLException: Field \'user_name\' doesn\'t have a default value\n; Field \'user_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'user_name\' doesn\'t have a default value', '2022-09-22 22:01:50', '1');
INSERT INTO `sys_oper_log` VALUES (365, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22T22:04:05.604+08:00\",\"id\":\"c1f56d8595e34ad28d842496c572a848\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"userName\":\"test\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/jar-apps/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerUserMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_sys_user(                  user_name,                         phonenumber,             password,                        create_time    )values(                  ?,                         ?,             ?,                        sysdate()    )\n### Cause: java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value\n; Field \'nick_name\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'nick_name\' doesn\'t have a default value', '2022-09-22 22:02:23', '1');
INSERT INTO `sys_oper_log` VALUES (366, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"认证审核搜索字段\",\"dictType\":\"auth_search_fields\",\"params\":{},\"remark\":\"认证审核搜索字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:12:00', '1');
INSERT INTO `sys_oper_log` VALUES (367, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"账号\",\"dictSort\":0,\"dictType\":\"auth_search_fields\",\"dictValue\":\"userName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:12:21', '1');
INSERT INTO `sys_oper_log` VALUES (368, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"认证企业名称\",\"dictSort\":1,\"dictType\":\"auth_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:12:35', '1');
INSERT INTO `sys_oper_log` VALUES (369, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"信用代码\",\"dictSort\":2,\"dictType\":\"auth_search_fields\",\"dictValue\":\"code\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:12:49', '1');
INSERT INTO `sys_oper_log` VALUES (370, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"联系人\",\"dictSort\":3,\"dictType\":\"auth_search_fields\",\"dictValue\":\"contacts\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:13:05', '1');
INSERT INTO `sys_oper_log` VALUES (371, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"联系人电话\",\"dictSort\":4,\"dictType\":\"auth_search_fields\",\"dictValue\":\"phone\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:13:18', '1');
INSERT INTO `sys_oper_log` VALUES (372, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:12\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:14:17', '1');
INSERT INTO `sys_oper_log` VALUES (373, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:14:40', '1');
INSERT INTO `sys_oper_log` VALUES (374, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '192.168.30.250', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22T22:17:18.509+08:00\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:15:37', '1');
INSERT INTO `sys_oper_log` VALUES (375, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"企业信息管理\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"companymanage\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:15:46', '1');
INSERT INTO `sys_oper_log` VALUES (376, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"立项管理\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"projectmanage\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:18:11', '1');
INSERT INTO `sys_oper_log` VALUES (377, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"date\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"工时管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"whmanage\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:19:14', '1');
INSERT INTO `sys_oper_log` VALUES (378, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 22:11:59\",\"dictId\":111,\"dictName\":\"认证审核搜索字段\",\"dictType\":\"buyer_auth_search_fields\",\"params\":{},\"remark\":\"认证审核搜索字段\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:19:22', '1');
INSERT INTO `sys_oper_log` VALUES (379, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"druid\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"辅助账\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"vechermanage\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:19:41', '1');
INSERT INTO `sys_oper_log` VALUES (380, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"star\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"帮助中心\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"helpmanage\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:25:26', '1');
INSERT INTO `sys_oper_log` VALUES (381, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-22 22:25:26\",\"icon\":\"star\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"帮助中心\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"helpcenter\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:25:37', '1');
INSERT INTO `sys_oper_log` VALUES (382, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-22 22:25:26\",\"icon\":\"star\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2022,\"menuName\":\"帮助中心\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"helpcenter\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:25:44', '1');
INSERT INTO `sys_oper_log` VALUES (383, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-20 00:00:00\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 16:52:44\",\"delFlag\":\"1\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-20 00:00:00\",\"id\":\"0810cc66505b4e7a943e2ed354431a4d\",\"name\":\"张渝企业1\",\"params\":{},\"phone\":\"1\",\"remarks\":\"1\",\"type\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-22T22:42:22.052+08:00\",\"userId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:40:40', '1');
INSERT INTO `sys_oper_log` VALUES (384, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 23:22:40\",\"dictId\":103,\"dictName\":\"商品管理搜索字段\",\"dictType\":\"buyer_goods_search_fields\",\"params\":{},\"remark\":\"商品管理搜索字段\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:46:06', '1');
INSERT INTO `sys_oper_log` VALUES (385, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"商品名称\",\"dictSort\":0,\"dictType\":\"buyer_goods_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 22:59:32', '1');
INSERT INTO `sys_oper_log` VALUES (386, '商品管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.add()', 'POST', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22T23:08:33.003+08:00\",\"id\":\"8ee5db4771b2475088f138620e2497d3\",\"name\":\"test\",\"params\":{},\"price\":33,\"sort\":0,\"value\":\"12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:06:51', '1');
INSERT INTO `sys_oper_log` VALUES (387, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"订单搜索字段\",\"dictType\":\"buyer_search_fields\",\"params\":{},\"remark\":\"订单搜索字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:27:47', '1');
INSERT INTO `sys_oper_log` VALUES (388, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"订单号\",\"dictSort\":0,\"dictType\":\"buyer_search_fields\",\"dictValue\":\"no\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:28:11', '1');
INSERT INTO `sys_oper_log` VALUES (389, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"企业名称\",\"dictSort\":1,\"dictType\":\"buyer_search_fields\",\"dictValue\":\"company\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:29:20', '1');
INSERT INTO `sys_oper_log` VALUES (390, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"商品名称\",\"dictSort\":2,\"dictType\":\"buyer_search_fields\",\"dictValue\":\"goodsName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:29:34', '1');
INSERT INTO `sys_oper_log` VALUES (391, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:27:46\",\"dictId\":112,\"dictName\":\"订单搜索字段\",\"dictType\":\"buyer_record_search_fields\",\"params\":{},\"remark\":\"订单搜索字段\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:30:12', '1');
INSERT INTO `sys_oper_log` VALUES (392, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"支付状态\",\"dictType\":\"buyer_record_pay_status\",\"params\":{},\"remark\":\"订单支付状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:33:00', '1');
INSERT INTO `sys_oper_log` VALUES (393, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已支付\",\"dictSort\":0,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"payed\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:33:24', '1');
INSERT INTO `sys_oper_log` VALUES (394, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:33:24\",\"default\":false,\"dictCode\":146,\"dictLabel\":\"已支付\",\"dictSort\":0,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:33:57', '1');
INSERT INTO `sys_oper_log` VALUES (395, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"取消支付\",\"dictSort\":1,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:34:08', '1');
INSERT INTO `sys_oper_log` VALUES (396, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:34:08\",\"default\":false,\"dictCode\":147,\"dictLabel\":\"未支付\",\"dictSort\":1,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:34:51', '1');
INSERT INTO `sys_oper_log` VALUES (397, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:33:24\",\"default\":false,\"dictCode\":146,\"dictLabel\":\"已支付\",\"dictSort\":2,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:35:00', '1');
INSERT INTO `sys_oper_log` VALUES (398, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"订单状态\",\"dictType\":\"buyer_record_bill_status\",\"params\":{},\"remark\":\"订单状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:36:15', '1');
INSERT INTO `sys_oper_log` VALUES (399, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:36:15\",\"dictId\":114,\"dictName\":\"订单状态\",\"dictType\":\"buyer_record_status\",\"params\":{},\"remark\":\"订单状态\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:41:23', '1');
INSERT INTO `sys_oper_log` VALUES (400, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"待支付\",\"dictSort\":0,\"dictType\":\"buyer_record_bill_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:41:46', '1');
INSERT INTO `sys_oper_log` VALUES (401, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"交易完成\",\"dictSort\":1,\"dictType\":\"buyer_record_bill_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:41:57', '1');
INSERT INTO `sys_oper_log` VALUES (402, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"订单已关闭\",\"dictSort\":2,\"dictType\":\"buyer_record_bill_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:42:12', '1');
INSERT INTO `sys_oper_log` VALUES (403, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:36:15\",\"dictId\":114,\"dictName\":\"订单状态\",\"dictType\":\"buyer_record_order_status\",\"params\":{},\"remark\":\"订单状态\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:44:28', '1');
INSERT INTO `sys_oper_log` VALUES (404, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"待支付\",\"dictSort\":0,\"dictType\":\"buyer_record_order_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:47:33', '1');
INSERT INTO `sys_oper_log` VALUES (405, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"交易完成\",\"dictSort\":1,\"dictType\":\"buyer_record_order_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:47:46', '1');
INSERT INTO `sys_oper_log` VALUES (406, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"订单已关闭\",\"dictSort\":2,\"dictType\":\"buyer_record_order_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:47:54', '1');
INSERT INTO `sys_oper_log` VALUES (407, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-09-21 19:34:42\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":0,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"\",\"params\":{},\"payPrice\":25,\"payStatus\":\"0\",\"payTime\":\"2022-09-21 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"submitTime\":\"2022-09-21 19:34:42\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-23T00:01:07.396+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-22 23:59:25', '1');
INSERT INTO `sys_oper_log` VALUES (408, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/09/23/blob_20220923203950A001.jpeg\",\"code\":200}', 0, NULL, '2022-09-23 20:39:51', '1');
INSERT INTO `sys_oper_log` VALUES (409, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/employee/index\",\"createTime\":\"2022-09-22 23:17:38\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"perms\":\"buyer:employee:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:43:52', '1');
INSERT INTO `sys_oper_log` VALUES (410, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/device/index\",\"createTime\":\"2022-09-22 23:17:18\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2136,\"menuName\":\"科研设备台账\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2018,\"path\":\"device\",\"perms\":\"buyer:device:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:44:04', '1');
INSERT INTO `sys_oper_log` VALUES (411, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/project/index\",\"createTime\":\"2022-09-22 23:12:41\",\"icon\":\"table\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2046,\"menuName\":\"立项管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"path\":\"project\",\"perms\":\"buyer:project:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:44:40', '1');
INSERT INTO `sys_oper_log` VALUES (412, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/processfile/index\",\"createTime\":\"2022-09-22 23:16:32\",\"icon\":\"druid\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2100,\"menuName\":\"过程文件\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"path\":\"processfile\",\"perms\":\"buyer:processfile:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:44:48', '1');
INSERT INTO `sys_oper_log` VALUES (413, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/acceptfile/index\",\"createTime\":\"2022-09-22 23:16:50\",\"icon\":\"email\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2112,\"menuName\":\"验收资料\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"path\":\"acceptfile\",\"perms\":\"buyer:acceptfile:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:44:57', '1');
INSERT INTO `sys_oper_log` VALUES (414, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20235', '127.0.0.1', '内网IP', '{menuId=20235}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:10', '1');
INSERT INTO `sys_oper_log` VALUES (415, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20236', '127.0.0.1', '内网IP', '{menuId=20236}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:14', '1');
INSERT INTO `sys_oper_log` VALUES (416, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20211', '127.0.0.1', '内网IP', '{menuId=20211}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:17', '1');
INSERT INTO `sys_oper_log` VALUES (417, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20222', '127.0.0.1', '内网IP', '{menuId=20222}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:20', '1');
INSERT INTO `sys_oper_log` VALUES (418, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20233', '127.0.0.1', '内网IP', '{menuId=20233}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:23', '1');
INSERT INTO `sys_oper_log` VALUES (419, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/content/index\",\"createTime\":\"2022-09-19 12:59:07\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"科目对应关系\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2020,\"path\":\"content\",\"perms\":\"system:content:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:39', '1');
INSERT INTO `sys_oper_log` VALUES (420, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/empworkhour/index\",\"createTime\":\"2022-09-22 23:15:56\",\"icon\":\"date-range\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"工时分摊记录\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2020,\"path\":\"empworkhour\",\"perms\":\"buyer:empworkhour:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:48', '1');
INSERT INTO `sys_oper_log` VALUES (421, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/deviceworkhour/index\",\"createTime\":\"2022-09-22 23:17:30\",\"icon\":\"drag\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2148,\"menuName\":\"设备分摊记录\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2020,\"path\":\"deviceworkhour\",\"perms\":\"buyer:deviceworkhour:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:45:55', '1');
INSERT INTO `sys_oper_log` VALUES (422, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/material/index\",\"createTime\":\"2022-09-22 23:16:09\",\"icon\":\"build\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"材料记录\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2020,\"path\":\"material\",\"perms\":\"buyer:material:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:46:07', '1');
INSERT INTO `sys_oper_log` VALUES (423, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/othercost/index\",\"createTime\":\"2022-09-22 23:16:20\",\"icon\":\"nested\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2088,\"menuName\":\"其他费用记录\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":2020,\"path\":\"othercost\",\"perms\":\"buyer:othercost:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:46:50', '1');
INSERT INTO `sys_oper_log` VALUES (424, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/designrecord/index\",\"createTime\":\"2022-09-22 23:17:10\",\"icon\":\"bug\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2130,\"menuName\":\"装备调试设计记录\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":2020,\"path\":\"designrecord\",\"perms\":\"buyer:designrecord:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:47:00', '1');
INSERT INTO `sys_oper_log` VALUES (425, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/intangibleassets/index\",\"createTime\":\"2022-09-22 23:16:03\",\"icon\":\"eye\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"无形资产摊销记录\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":2020,\"path\":\"intangibleassets\",\"perms\":\"buyer:intangibleassets:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:47:10', '1');
INSERT INTO `sys_oper_log` VALUES (426, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/outsourcing/index\",\"createTime\":\"2022-09-22 23:16:26\",\"icon\":\"link\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2094,\"menuName\":\"委外研发记录\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":2020,\"path\":\"outsourcing\",\"perms\":\"buyer:outsourcing:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:47:21', '1');
INSERT INTO `sys_oper_log` VALUES (427, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/auxiliaryvoucher/index\",\"createTime\":\"2022-09-22 23:16:57\",\"icon\":\"log\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2118,\"menuName\":\"凭证录入\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2021,\"path\":\"auxiliaryvoucher\",\"perms\":\"buyer:auxiliaryvoucher:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 20:47:31', '1');
INSERT INTO `sys_oper_log` VALUES (428, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"开票状态\",\"dictType\":\"buyer_bill_status\",\"params\":{},\"remark\":\"发票管理-开票状态\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:49:31', '1');
INSERT INTO `sys_oper_log` VALUES (429, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未开票\",\"dictSort\":0,\"dictType\":\"buyer_bill_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:49:54', '1');
INSERT INTO `sys_oper_log` VALUES (430, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已开票\",\"dictSort\":1,\"dictType\":\"buyer_bill_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:50:02', '1');
INSERT INTO `sys_oper_log` VALUES (431, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"发票类型\",\"dictType\":\"buyer_bill_type\",\"params\":{},\"remark\":\"发票管理-发票类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:50:31', '1');
INSERT INTO `sys_oper_log` VALUES (432, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"电子普通发票\",\"dictSort\":0,\"dictType\":\"buyer_bill_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:50:57', '1');
INSERT INTO `sys_oper_log` VALUES (433, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"增值税专用发票\",\"dictSort\":1,\"dictType\":\"buyer_bill_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:51:09', '1');
INSERT INTO `sys_oper_log` VALUES (434, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"发票抬头类型\",\"dictType\":\"buyer_bill_head_type\",\"params\":{},\"remark\":\"发票管理-发票抬头类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:53:52', '1');
INSERT INTO `sys_oper_log` VALUES (435, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"企业\",\"dictSort\":0,\"dictType\":\"buyer_bill_head_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:54:03', '1');
INSERT INTO `sys_oper_log` VALUES (436, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"个人\",\"dictSort\":1,\"dictType\":\"buyer_bill_head_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:54:08', '1');
INSERT INTO `sys_oper_log` VALUES (437, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-23 22:53:52\",\"dictId\":117,\"dictName\":\"发票抬头类型\",\"dictType\":\"buyer_bill_head_title\",\"params\":{},\"remark\":\"发票管理-发票抬头类型\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:54:36', '1');
INSERT INTO `sys_oper_log` VALUES (438, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-23 22:53:52\",\"dictId\":117,\"dictName\":\"发票抬头类型\",\"dictType\":\"buyer_bill_head_type\",\"params\":{},\"remark\":\"发票管理-发票抬头类型\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:56:06', '1');
INSERT INTO `sys_oper_log` VALUES (439, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"科目对应关系搜索条件\",\"dictType\":\"buyer_content_search_fields\",\"params\":{},\"remark\":\"科目对应关系搜索条件\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 22:59:38', '1');
INSERT INTO `sys_oper_log` VALUES (440, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"序号\",\"dictSort\":0,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"index\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:00:21', '1');
INSERT INTO `sys_oper_log` VALUES (441, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"会计科目\",\"dictSort\":1,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"subject\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:00:44', '1');
INSERT INTO `sys_oper_log` VALUES (442, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"研发活动内容\",\"dictSort\":2,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"content\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:00:57', '1');
INSERT INTO `sys_oper_log` VALUES (443, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"创建人\",\"dictSort\":3,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"createBy\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:01:16', '1');
INSERT INTO `sys_oper_log` VALUES (444, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"最后操作人\",\"dictSort\":4,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"updateBy\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:01:33', '1');
INSERT INTO `sys_oper_log` VALUES (445, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-23 23:00:21\",\"default\":false,\"dictCode\":160,\"dictLabel\":\"序号\",\"dictSort\":0,\"dictType\":\"buyer_content_search_fields\",\"dictValue\":\"no\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:13:46', '1');
INSERT INTO `sys_oper_log` VALUES (446, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"加计扣除相关政策搜索字段\",\"dictType\":\"buyer_policy_search_fields\",\"params\":{},\"remark\":\"加计扣除相关政策搜索字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:17:05', '1');
INSERT INTO `sys_oper_log` VALUES (447, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"政策标题\",\"dictSort\":1,\"dictType\":\"buyer_policy_search_fields\",\"dictValue\":\"title\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:17:29', '1');
INSERT INTO `sys_oper_log` VALUES (448, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"政策描述\",\"dictSort\":2,\"dictType\":\"buyer_policy_search_fields\",\"dictValue\":\"content\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:17:40', '1');
INSERT INTO `sys_oper_log` VALUES (449, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"创建人\",\"dictSort\":3,\"dictType\":\"buyer_policy_search_fields\",\"dictValue\":\"createBy\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:17:54', '1');
INSERT INTO `sys_oper_log` VALUES (450, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"最后操作人\",\"dictSort\":4,\"dictType\":\"buyer_policy_search_fields\",\"dictValue\":\"updateBy\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-23 23:18:13', '1');
INSERT INTO `sys_oper_log` VALUES (451, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"123\",\"contacts\":\"123\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24T16:15:22.397+08:00\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"name\":\"123\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"17711111111\",\"userId\":108,\"userName\":\"1611\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:15:21', '1');
INSERT INTO `sys_oper_log` VALUES (452, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:40:01.944+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:40:00', '1');
INSERT INTO `sys_oper_log` VALUES (453, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:41:31.639+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:41:30', '1');
INSERT INTO `sys_oper_log` VALUES (454, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:44:36.198+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:44:34', '1');
INSERT INTO `sys_oper_log` VALUES (455, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:45:11.381+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:45:09', '1');
INSERT INTO `sys_oper_log` VALUES (456, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:45:17.659+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:45:16', '1');
INSERT INTO `sys_oper_log` VALUES (457, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:47:06.101+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:47:05', '1');
INSERT INTO `sys_oper_log` VALUES (458, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:48:58.504+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:48:56', '1');
INSERT INTO `sys_oper_log` VALUES (459, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:49:50.172+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:49:48', '1');
INSERT INTO `sys_oper_log` VALUES (460, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T16:49:53.198+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 16:49:51', '1');
INSERT INTO `sys_oper_log` VALUES (461, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"code\":\"123\",\"contacts\":\"123\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"loginDate\":\"2022-09-24 16:54:00\",\"name\":\"浙江江南皮革厂\",\"nickName\":\"企税\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"15888888888\",\"registerTime\":\"2022-09-16 20:28:11\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T17:18:57.698+08:00\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:18:56', '1');
INSERT INTO `sys_oper_log` VALUES (462, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phone\":\"1\",\"phoneNumber\":\"15736070580\",\"registerTime\":\"2022-09-21 16:18:54\",\"remarks\":\"2\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T17:18:59.933+08:00\",\"userId\":106,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:18:58', '1');
INSERT INTO `sys_oper_log` VALUES (463, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T17:19:35.785+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:19:34', '1');
INSERT INTO `sys_oper_log` VALUES (464, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"nickName\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"registerTime\":\"2022-09-22 22:15:36\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T17:20:56.719+08:00\",\"userId\":107,\"userName\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:20:55', '1');
INSERT INTO `sys_oper_log` VALUES (465, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业充值时长单位\",\"dictType\":\"buyer_company_duration_unit\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:49:40', '1');
INSERT INTO `sys_oper_log` VALUES (466, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"小时\",\"dictSort\":0,\"dictType\":\"buyer_company_duration_unit\",\"dictValue\":\"hour\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:49:53', '1');
INSERT INTO `sys_oper_log` VALUES (467, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"天\",\"dictSort\":1,\"dictType\":\"buyer_company_duration_unit\",\"dictValue\":\"day\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:50:03', '1');
INSERT INTO `sys_oper_log` VALUES (468, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"月\",\"dictSort\":2,\"dictType\":\"buyer_company_duration_unit\",\"dictValue\":\"month\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:50:16', '1');
INSERT INTO `sys_oper_log` VALUES (469, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"年\",\"dictSort\":3,\"dictType\":\"buyer_company_duration_unit\",\"dictValue\":\"year\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 17:50:31', '1');
INSERT INTO `sys_oper_log` VALUES (470, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":12,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e6\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"day\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T18:03:52.981+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 18:03:51', '1');
INSERT INTO `sys_oper_log` VALUES (471, '会员企业信息', 3, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/company/b81fbace905a46d7a56114b8d5cee2e6', '127.0.0.1', '内网IP', '{ids=b81fbace905a46d7a56114b8d5cee2e6}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 18:11:07', '1');
INSERT INTO `sys_oper_log` VALUES (472, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:23\",\"default\":false,\"dictCode\":102,\"dictLabel\":\"未通过\",\"dictSort\":1,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 20:58:22', '1');
INSERT INTO `sys_oper_log` VALUES (473, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:54\",\"default\":false,\"dictCode\":104,\"dictLabel\":\"审核通过\",\"dictSort\":3,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 20:58:48', '1');
INSERT INTO `sys_oper_log` VALUES (474, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:59:24\",\"default\":false,\"dictCode\":105,\"dictLabel\":\"审核通过\",\"dictSort\":4,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"3\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"1\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 20:58:56', '1');
INSERT INTO `sys_oper_log` VALUES (475, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:38\",\"default\":false,\"dictCode\":103,\"dictLabel\":\"待审核\",\"dictSort\":2,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:00:16', '1');
INSERT INTO `sys_oper_log` VALUES (476, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:23\",\"default\":false,\"dictCode\":102,\"dictLabel\":\"待审核\",\"dictSort\":1,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:01:55', '1');
INSERT INTO `sys_oper_log` VALUES (477, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:38\",\"default\":false,\"dictCode\":103,\"dictLabel\":\"审核通过\",\"dictSort\":2,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"1\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:02:12', '1');
INSERT INTO `sys_oper_log` VALUES (478, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-20 13:58:54\",\"default\":false,\"dictCode\":104,\"dictLabel\":\"未通过\",\"dictSort\":3,\"dictType\":\"buyer_company_auth_status\",\"dictValue\":\"2\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:02:22', '1');
INSERT INTO `sys_oper_log` VALUES (479, '字典类型', 3, 'com.ruoyi.web.controller.system.SysDictDataController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dict/data/105', '127.0.0.1', '内网IP', '{dictCodes=105}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:04:42', '1');
INSERT INTO `sys_oper_log` VALUES (480, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T21:13:00.364+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:12:58', '1');
INSERT INTO `sys_oper_log` VALUES (481, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-24 17:49:40\",\"dictId\":120,\"dictName\":\"充值时长单位\",\"dictType\":\"buyer_duration_unit\",\"params\":{},\"remark\":\"充值时长单位\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:35:21', '1');
INSERT INTO `sys_oper_log` VALUES (482, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":12,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T21:42:59.632+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 21:42:58', '1');
INSERT INTO `sys_oper_log` VALUES (483, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":2,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-23 05:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:03:16.846+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:03:15', '1');
INSERT INTO `sys_oper_log` VALUES (484, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":3,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-23 05:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:05:07.133+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:05:05', '1');
INSERT INTO `sys_oper_log` VALUES (485, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"1\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:06:24.234+08:00\",\"userId\":106}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:06:22', '1');
INSERT INTO `sys_oper_log` VALUES (486, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"nickName\":\"张三\",\"params\":{},\"phone\":\"1\",\"phoneNumber\":\"15736070580\",\"registerTime\":\"2022-09-21 16:18:54\",\"remarks\":\"2\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:06:36.667+08:00\",\"userId\":106,\"userName\":\"zhangyu\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:06:35', '1');
INSERT INTO `sys_oper_log` VALUES (487, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"duration\":3,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:06:42.463+08:00\",\"userId\":106}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:06:40', '1');
INSERT INTO `sys_oper_log` VALUES (488, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":10,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-23 08:18:54\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:10:48.916+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:10:47', '1');
INSERT INTO `sys_oper_log` VALUES (489, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":2,\"endLength\":\"0天11小时59分\",\"expireTime\":\"2022-09-25 10:12:56\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:13:11.388+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:13:10', '1');
INSERT INTO `sys_oper_log` VALUES (490, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":2,\"endLength\":\"0天11小时57分\",\"expireTime\":\"2022-09-25 10:12:56\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:15:02.937+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:15:01', '1');
INSERT INTO `sys_oper_log` VALUES (491, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"test\",\"contacts\":\"test\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 22:17:19\",\"delFlag\":\"0\",\"deptId\":\"\",\"duration\":2,\"endLength\":\"0天11小时57分\",\"expireTime\":\"2022-09-25 10:12:56\",\"id\":\"b81fbace905a46d7a56114b8d5cee2e4\",\"name\":\"test\",\"params\":{},\"phone\":\"17777777777\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:15:42.333+08:00\",\"userId\":107}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:15:40', '1');
INSERT INTO `sys_oper_log` VALUES (492, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"1\",\"authStatus\":\"2\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"123\",\"contacts\":\"123\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"name\":\"浙江江南皮革厂\",\"params\":{},\"phone\":\"17711111111\",\"remarks\":\"看不惯\",\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T22:24:38.293+08:00\",\"userId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:24:36', '1');
INSERT INTO `sys_oper_log` VALUES (493, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '123', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"duration\":1,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"123\",\"updateTime\":\"2022-09-24T22:25:39.041+08:00\",\"userId\":106}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:25:38', '1');
INSERT INTO `sys_oper_log` VALUES (494, '商品管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.add()', 'POST', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-24T22:29:28.314+08:00\",\"duration\":22,\"id\":\"6165805b7b6d40b7a48ef156ca6cc079\",\"name\":\"asf\",\"params\":{},\"price\":20,\"sort\":0,\"unit\":\"hour\",\"value\":\"22hour\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:29:26', '1');
INSERT INTO `sys_oper_log` VALUES (495, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '123', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-21 16:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"duration\":4,\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 16:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"测试企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"type\":\"0\",\"unit\":\"hour\",\"updateBy\":\"123\",\"updateTime\":\"2022-09-24T22:30:15.609+08:00\",\"userId\":106}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:30:14', '1');
INSERT INTO `sys_oper_log` VALUES (496, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:34:08\",\"default\":false,\"dictCode\":147,\"dictLabel\":\"取消支付\",\"dictSort\":1,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 22:46:16', '1');
INSERT INTO `sys_oper_log` VALUES (497, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":812,\"createBy\":\"admin\",\"createTime\":\"2022-09-24 23:57:00\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":0,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":25,\"payStatus\":\"0\",\"payTime\":\"2022-09-25 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-24T23:58:28.498+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 23:58:27', '1');
INSERT INTO `sys_oper_log` VALUES (498, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 23:34:08\",\"default\":false,\"dictCode\":147,\"dictLabel\":\"未支付\",\"dictSort\":1,\"dictType\":\"buyer_record_pay_status\",\"dictValue\":\"0\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-24 23:59:29', '1');
INSERT INTO `sys_oper_log` VALUES (499, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":587,\"createBy\":\"admin\",\"createTime\":\"2022-09-24 23:57:00\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":25,\"payStatus\":\"0\",\"payTime\":\"2022-09-25 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:01:43.249+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:01:41', '1');
INSERT INTO `sys_oper_log` VALUES (500, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":381,\"createBy\":\"admin\",\"createTime\":\"2022-09-24 23:57:00\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":25,\"payStatus\":\"0\",\"payTime\":\"2022-09-25 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:05:30.874+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:05:29', '1');
INSERT INTO `sys_oper_log` VALUES (501, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":338,\"createBy\":\"admin\",\"createTime\":\"2022-09-24 23:57:00\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":25,\"payStatus\":\"0\",\"payTime\":\"2022-09-25 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:06:17.664+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:06:16', '1');
INSERT INTO `sys_oper_log` VALUES (502, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":324,\"createBy\":\"admin\",\"createTime\":\"2022-09-24 23:57:00\",\"delFlag\":\"0\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"123456\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":252,\"payStatus\":\"0\",\"payTime\":\"2022-09-25 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:06:36.102+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:06:34', '1');
INSERT INTO `sys_oper_log` VALUES (503, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"0\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"联系人-发票金额\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注22\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:24:40.595+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:24:39', '1');
INSERT INTO `sys_oper_log` VALUES (504, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"0\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"联系人-发票金额\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:25:50.95+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:25:49', '1');
INSERT INTO `sys_oper_log` VALUES (505, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"0\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:43:54.135+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:43:52', '1');
INSERT INTO `sys_oper_log` VALUES (506, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:46:25.255+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:46:23', '1');
INSERT INTO `sys_oper_log` VALUES (507, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T00:47:33.979+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:47:32', '1');
INSERT INTO `sys_oper_log` VALUES (508, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"会计科目选项\",\"dictType\":\"buyer_content_accounting_subject\",\"params\":{},\"remark\":\"会计科目下拉选项\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:55:28', '1');
INSERT INTO `sys_oper_log` VALUES (509, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"人员人工费用\",\"dictSort\":0,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"人员人工费用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:58:19', '1');
INSERT INTO `sys_oper_log` VALUES (510, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"直接投入费用\",\"dictSort\":1,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"直接投入费用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:58:33', '1');
INSERT INTO `sys_oper_log` VALUES (511, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"折旧费用\",\"dictSort\":2,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"折旧费用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:58:49', '1');
INSERT INTO `sys_oper_log` VALUES (512, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"无形资产摊销\",\"dictSort\":3,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"无形资产摊销\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:58:58', '1');
INSERT INTO `sys_oper_log` VALUES (513, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"新产品设计等\",\"dictSort\":4,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"新产品设计等\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:59:07', '1');
INSERT INTO `sys_oper_log` VALUES (514, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"其他相关费用\",\"dictSort\":5,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"其他相关费用\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:59:15', '1');
INSERT INTO `sys_oper_log` VALUES (515, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"委托研发费用（境内）\",\"dictSort\":6,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"委托研发费用（境内）\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:59:23', '1');
INSERT INTO `sys_oper_log` VALUES (516, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"委托研发费用（境外）\",\"dictSort\":7,\"dictType\":\"buyer_content_accounting_subject\",\"dictValue\":\"委托研发费用（境外）\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 00:59:32', '1');
INSERT INTO `sys_oper_log` VALUES (517, '科密对应关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.add()', 'POST', 1, 'admin', NULL, '/buyer/content', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-25T01:01:51.944+08:00\",\"id\":\"703dad6827ee4340bd353e60f72f67d2\",\"params\":{},\"subject\":\"人员人工费用\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 01:01:50', '1');
INSERT INTO `sys_oper_log` VALUES (518, '科密对应关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.add()', 'POST', 1, 'admin', NULL, '/buyer/content', '127.0.0.1', '内网IP', '{\"content\":\"<p>123</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-09-25T01:02:12.485+08:00\",\"id\":\"b5f4c448941f49429b6eeb9b86809e25\",\"no\":\"22\",\"params\":{},\"subject\":\"人员人工费用\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 01:02:10', '1');
INSERT INTO `sys_oper_log` VALUES (519, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>4</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-09-25T01:08:08.933+08:00\",\"description\":\"\",\"id\":\"63a49f07d76540a9a630950dcf52658c\",\"params\":{},\"publishTime\":\"1970-01-01T08:00:00.001+08:00\",\"title\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 01:08:07', '1');
INSERT INTO `sys_oper_log` VALUES (520, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890aaaaaaaaaaaaaaaaaaa</p>\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 12:47:11\",\"delFlag\":\"0\",\"description\":\"\",\"id\":\"de34270e8d4444c982ff2555395c2148\",\"params\":{},\"publishTime\":\"2022-09-23 23:55:17\",\"remarks\":\"3\",\"title\":\"2\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T15:44:45.915+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 15:44:44', '1');
INSERT INTO `sys_oper_log` VALUES (521, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890aaaaaaaaaaaaaaaaaaa</p>\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 12:47:11\",\"delFlag\":\"0\",\"description\":\"\",\"id\":\"de34270e8d4444c982ff2555395c2148\",\"params\":{},\"publishTime\":\"2022-09-23 23:55:17\",\"remarks\":\"3\",\"title\":\"2\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T15:45:28.335+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 15:45:27', '1');
INSERT INTO `sys_oper_log` VALUES (522, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '123', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>4</p >\",\"createBy\":\"123\",\"createTime\":\"2022-09-25T15:45:29.609+08:00\",\"delFlag\":\"0\",\"description\":\"\",\"id\":\"c43313e5811044539b21c4797e9583b2\",\"params\":{},\"publishTime\":\"2022-09-07 00:00:00\",\"title\":\"2\",\"updateBy\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 15:45:32', '1');
INSERT INTO `sys_oper_log` VALUES (523, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890aaaaaaaaaaaaaaaaaaa</p>\",\"createBy\":\"user\",\"createTime\":\"2022-09-22 12:47:11\",\"delFlag\":\"0\",\"description\":\"123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789\",\"id\":\"de34270e8d4444c982ff2555395c2148\",\"params\":{},\"publishTime\":\"2022-09-23 23:55:17\",\"remarks\":\"3\",\"title\":\"2\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-25T15:46:21.939+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 15:46:20', '1');
INSERT INTO `sys_oper_log` VALUES (524, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25T18:04:23.13+08:00\",\"id\":\"27f7c6f1d6444385a06d5e3c89b95db1\",\"params\":{},\"saleRevenue\":22,\"year\":2025}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:04:21', '1');
INSERT INTO `sys_oper_log` VALUES (525, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25T18:11:53.337+08:00\",\"id\":\"68e94e0d3c27425b9d15f88fa9d70367\",\"params\":{},\"saleRevenue\":23,\"totalAssets\":12,\"year\":2020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:11:52', '1');
INSERT INTO `sys_oper_log` VALUES (526, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/27f7c6f1d6444385a06d5e3c89b95db1', '127.0.0.1', '内网IP', '{ids=27f7c6f1d6444385a06d5e3c89b95db1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:14:30', '1');
INSERT INTO `sys_oper_log` VALUES (527, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业人员台账搜索字段\",\"dictType\":\"buyer_employee_search_fields\",\"params\":{},\"remark\":\"企业人员台账列表下拉搜索字段\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:29:53', '1');
INSERT INTO `sys_oper_log` VALUES (528, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"姓名\",\"dictSort\":0,\"dictType\":\"buyer_employee_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:30:24', '1');
INSERT INTO `sys_oper_log` VALUES (529, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"证件号码\",\"dictSort\":1,\"dictType\":\"buyer_employee_search_fields\",\"dictValue\":\"idNumber\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:30:35', '1');
INSERT INTO `sys_oper_log` VALUES (530, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"出生日期\",\"dictSort\":2,\"dictType\":\"buyer_employee_search_fields\",\"dictValue\":\"birthdate\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:30:46', '1');
INSERT INTO `sys_oper_log` VALUES (531, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"毕业院校\",\"dictSort\":3,\"dictType\":\"buyer_employee_search_fields\",\"dictValue\":\"college\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:30:58', '1');
INSERT INTO `sys_oper_log` VALUES (532, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"所学专业\",\"dictSort\":4,\"dictType\":\"buyer_employee_search_fields\",\"dictValue\":\"major\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:31:14', '1');
INSERT INTO `sys_oper_log` VALUES (533, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"企业人员学历\",\"dictType\":\"buyer_employee_education\",\"params\":{},\"remark\":\"企业人员学历\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:36:28', '1');
INSERT INTO `sys_oper_log` VALUES (534, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"小学\",\"dictSort\":0,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"小学\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:36:50', '1');
INSERT INTO `sys_oper_log` VALUES (535, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"初中\",\"dictSort\":1,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"初中\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:36:56', '1');
INSERT INTO `sys_oper_log` VALUES (536, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"中专\",\"dictSort\":2,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"中专\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:37:04', '1');
INSERT INTO `sys_oper_log` VALUES (537, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"大专\",\"dictSort\":3,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"大专\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:37:14', '1');
INSERT INTO `sys_oper_log` VALUES (538, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"本科\",\"dictSort\":4,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"本科\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:37:22', '1');
INSERT INTO `sys_oper_log` VALUES (539, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"博士\",\"dictSort\":5,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"博士\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:37:30', '1');
INSERT INTO `sys_oper_log` VALUES (540, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"硕士\",\"dictSort\":6,\"dictType\":\"buyer_employee_education\",\"dictValue\":\"硕士\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 18:37:45', '1');
INSERT INTO `sys_oper_log` VALUES (541, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-09-06 00:00:00\",\"college\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25T19:09:46.854+08:00\",\"dept\":\"asd\",\"education\":\"小学\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-07 00:00:00\",\"id\":\"74f93ac293d449e681a7aa6389477780\",\"idNumber\":\"1234\",\"major\":\"123\",\"name\":\"123456\",\"params\":{},\"post\":\"asd\",\"professional\":\"asd\",\"sex\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:09:45', '1');
INSERT INTO `sys_oper_log` VALUES (542, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-09-06 00:00:00\",\"college\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25 19:09:47\",\"delFlag\":\"0\",\"dept\":\"asd\",\"education\":\"小学\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-07 00:00:00\",\"id\":\"74f93ac293d449e681a7aa6389477780\",\"idNumber\":\"1234\",\"major\":\"123\",\"name\":\"123456\",\"params\":{},\"post\":\"asd\",\"professional\":\"asd\",\"sex\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-25T19:10:33.418+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:10:33', '1');
INSERT INTO `sys_oper_log` VALUES (543, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/1111111111', '127.0.0.1', '内网IP', '{ids=1111111111}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:12:05', '1');
INSERT INTO `sys_oper_log` VALUES (544, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"设备管理搜索字段\",\"dictType\":\"buyer_device_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:14:59', '1');
INSERT INTO `sys_oper_log` VALUES (545, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"设备编码\",\"dictSort\":0,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"code\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:15:15', '1');
INSERT INTO `sys_oper_log` VALUES (546, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"设备名称\",\"dictSort\":1,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:15:25', '1');
INSERT INTO `sys_oper_log` VALUES (547, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"原值（元）\",\"dictSort\":2,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"originalValue\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:15:35', '1');
INSERT INTO `sys_oper_log` VALUES (548, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"残值率（%）\",\"dictSort\":3,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"crippleValueRate\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:15:50', '1');
INSERT INTO `sys_oper_log` VALUES (549, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"生产单位\",\"dictSort\":4,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"productionUnit\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:16:01', '1');
INSERT INTO `sys_oper_log` VALUES (550, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"折旧年限\",\"dictSort\":5,\"dictType\":\"buyer_device_search_fields\",\"dictValue\":\"depreciableLife\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:16:10', '1');
INSERT INTO `sys_oper_log` VALUES (551, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"通用是否\",\"dictType\":\"common_true_false\",\"params\":{},\"remark\":\"(1是2否)\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:19:37', '1');
INSERT INTO `sys_oper_log` VALUES (552, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"是\",\"dictSort\":0,\"dictType\":\"common_true_false\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:19:47', '1');
INSERT INTO `sys_oper_log` VALUES (553, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"否\",\"dictSort\":1,\"dictType\":\"common_true_false\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:19:55', '1');
INSERT INTO `sys_oper_log` VALUES (554, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"通用状态\",\"dictType\":\"common_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:21:52', '1');
INSERT INTO `sys_oper_log` VALUES (555, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"正常\",\"dictSort\":0,\"dictType\":\"common_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:22:18', '1');
INSERT INTO `sys_oper_log` VALUES (556, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"停用\",\"dictSort\":1,\"dictType\":\"common_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:22:25', '1');
INSERT INTO `sys_oper_log` VALUES (557, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-25 19:21:52\",\"dictId\":126,\"dictName\":\"通用状态\",\"dictType\":\"common_status\",\"params\":{},\"remark\":\"(1正常2停用)\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:22:36', '1');
INSERT INTO `sys_oper_log` VALUES (558, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"1123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25T19:31:25.527+08:00\",\"crippleValueRate\":123,\"depreciableLife\":\"12\",\"id\":\"d1190dab2f3d414d965b7efac2080cc1\",\"name\":\"qawsd\",\"originalValue\":123,\"params\":{},\"productionUnit\":\"12\",\"professionalDevice\":\"1\",\"status\":\"2\",\"stopDate\":\"2022-09-26 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:31:24', '1');
INSERT INTO `sys_oper_log` VALUES (559, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"asdfasdfdsa\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25 19:31:26\",\"crippleValueRate\":123,\"delFlag\":\"0\",\"depreciableLife\":\"12\",\"id\":\"d1190dab2f3d414d965b7efac2080cc1\",\"name\":\"qawsd\",\"originalValue\":123,\"params\":{},\"productionUnit\":\"12\",\"professionalDevice\":\"1\",\"status\":\"2\",\"stopDate\":\"2022-09-26 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-25T19:31:36.481+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:31:35', '1');
INSERT INTO `sys_oper_log` VALUES (560, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/d1190dab2f3d414d965b7efac2080cc1', '127.0.0.1', '内网IP', '{ids=d1190dab2f3d414d965b7efac2080cc1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:31:40', '1');
INSERT INTO `sys_oper_log` VALUES (561, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"立项管理搜索字段\",\"dictType\":\"buyer_project_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:58:11', '1');
INSERT INTO `sys_oper_log` VALUES (562, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"立项管理项目状态\",\"dictType\":\"buyer_project_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:58:36', '1');
INSERT INTO `sys_oper_log` VALUES (563, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目名称\",\"dictSort\":0,\"dictType\":\"buyer_project_search_fields\",\"dictValue\":\"name\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:58:56', '1');
INSERT INTO `sys_oper_log` VALUES (564, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目预算（万元）\",\"dictSort\":1,\"dictType\":\"buyer_project_search_fields\",\"dictValue\":\"budget\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 19:59:07', '1');
INSERT INTO `sys_oper_log` VALUES (565, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目负责人\",\"dictSort\":2,\"dictType\":\"buyer_project_search_fields\",\"dictValue\":\"employeeName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:00:07', '1');
INSERT INTO `sys_oper_log` VALUES (566, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"进行中\",\"dictSort\":0,\"dictType\":\"buyer_project_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:04:58', '1');
INSERT INTO `sys_oper_log` VALUES (567, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已验收\",\"dictSort\":1,\"dictType\":\"buyer_project_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:05:05', '1');
INSERT INTO `sys_oper_log` VALUES (568, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"立项管理-项目来源\",\"dictType\":\"buyer_project_source\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:27:51', '1');
INSERT INTO `sys_oper_log` VALUES (569, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-25 20:27:51\",\"dictId\":129,\"dictName\":\"立项管理-项目来源\",\"dictType\":\"buyer_project_resource\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:28:28', '1');
INSERT INTO `sys_oper_log` VALUES (570, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"自选项目\",\"dictSort\":0,\"dictType\":\"buyer_project_resource\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:30:02', '1');
INSERT INTO `sys_oper_log` VALUES (571, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"政府部门科技项目\",\"dictSort\":1,\"dictType\":\"buyer_project_resource\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:30:14', '1');
INSERT INTO `sys_oper_log` VALUES (572, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"其他企业(单位)委托项目\",\"dictSort\":2,\"dictType\":\"buyer_project_resource\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:30:34', '1');
INSERT INTO `sys_oper_log` VALUES (573, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"境外项目\",\"dictSort\":3,\"dictType\":\"buyer_project_resource\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:30:44', '1');
INSERT INTO `sys_oper_log` VALUES (574, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"合作项目\",\"dictSort\":4,\"dictType\":\"buyer_project_resource\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:31:04', '1');
INSERT INTO `sys_oper_log` VALUES (575, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"立项管理-项目开展形式\",\"dictType\":\"buyer_project_expanded_form\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:33:22', '1');
INSERT INTO `sys_oper_log` VALUES (576, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"自主完成\",\"dictSort\":0,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:33:42', '1');
INSERT INTO `sys_oper_log` VALUES (577, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"与境内研究机构/境内高等学校合作\",\"dictSort\":1,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:33:50', '1');
INSERT INTO `sys_oper_log` VALUES (578, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"与境内其他企业或单位合作\",\"dictSort\":2,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:33:56', '1');
INSERT INTO `sys_oper_log` VALUES (579, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"与境外机构合作\",\"dictSort\":3,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:34:04', '1');
INSERT INTO `sys_oper_log` VALUES (580, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"委托其他企业或单位\",\"dictSort\":4,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:34:12', '1');
INSERT INTO `sys_oper_log` VALUES (581, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"其他形式\",\"dictSort\":5,\"dictType\":\"buyer_project_expanded_form\",\"dictValue\":\"5\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 20:34:20', '1');
INSERT INTO `sys_oper_log` VALUES (582, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"过程文件搜索字段\",\"dictType\":\"buyer_process_file_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 21:31:41', '1');
INSERT INTO `sys_oper_log` VALUES (583, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目名称\",\"dictSort\":0,\"dictType\":\"buyer_process_file_search_fields\",\"dictValue\":\"projectName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 21:32:01', '1');
INSERT INTO `sys_oper_log` VALUES (584, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"文件名称\",\"dictSort\":1,\"dictType\":\"buyer_process_file_search_fields\",\"dictValue\":\"fileName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 21:32:17', '1');
INSERT INTO `sys_oper_log` VALUES (585, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"文件类型\",\"dictSort\":2,\"dictType\":\"buyer_process_file_search_fields\",\"dictValue\":\"fileType\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 21:32:30', '1');
INSERT INTO `sys_oper_log` VALUES (586, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"备注\",\"dictSort\":3,\"dictType\":\"buyer_process_file_search_fields\",\"dictValue\":\"remark\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-25 21:32:42', '1');
INSERT INTO `sys_oper_log` VALUES (587, '项目管理过程文件', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.add()', 'POST', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T14:36:56.526+08:00\",\"fileName\":\"2\",\"fileType\":\"3\",\"id\":\"36bc912237bc4ab8862498c129ddd6ac\",\"params\":{},\"projectName\":\"1\",\"remarks\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 14:36:55', '1');
INSERT INTO `sys_oper_log` VALUES (588, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27 14:36:57\",\"delFlag\":\"0\",\"deptId\":\"\",\"fileName\":\"2\",\"fileType\":\"3\",\"id\":\"36bc912237bc4ab8862498c129ddd6ac\",\"params\":{},\"projectId\":\"\",\"projectName\":\"33\",\"remarks\":\"3\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-27T15:56:13.902+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:56:12', '1');
INSERT INTO `sys_oper_log` VALUES (589, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27 14:36:57\",\"delFlag\":\"0\",\"deptId\":\"\",\"fileName\":\"2\",\"fileType\":\"3\",\"id\":\"36bc912237bc4ab8862498c129ddd6ac\",\"params\":{},\"projectId\":\"\",\"projectName\":\"123\",\"remarks\":\"3\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-27T15:56:42.543+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 15:56:41', '1');
INSERT INTO `sys_oper_log` VALUES (590, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '183.230.204.54', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/09/27/blob_20220927162522A001.jpeg\",\"code\":200}', 0, NULL, '2022-09-27 16:25:22', '1');
INSERT INTO `sys_oper_log` VALUES (591, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '183.230.204.54', 'XX XX', '{\"admin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@163.com\",\"loginDate\":\"2022-09-27 14:19:37\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerUserMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.updateUser\n### The error occurred while executing an update\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-27 16:25:24', '1');
INSERT INTO `sys_oper_log` VALUES (592, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"approvaler\":\"106\",\"collectDate\":\"2022-09-07 00:00:00\",\"collecter\":\"107\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T20:37:23.953+08:00\",\"id\":\"483c6499f81545aca23dd5e81f80541c\",\"name\":\"123\",\"number\":22,\"params\":{},\"price\":33,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 20:37:22', '1');
INSERT INTO `sys_oper_log` VALUES (593, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"approvaler\":\"1\",\"collectDate\":\"2022-09-05 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:10:08.752+08:00\",\"id\":\"5fc7b030c98c4b29b02ea26eb14747ff\",\"name\":\"21\",\"number\":21,\"params\":{},\"price\":2,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:10:07', '1');
INSERT INTO `sys_oper_log` VALUES (594, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"approvaler\":\"2\",\"collectDate\":\"2022-09-05 00:00:00\",\"collecter\":\"100\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:11:16.164+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"32d15f52723d4dc3a9adaac5dc21ce8f\",\"name\":\"12\",\"number\":2,\"params\":{},\"price\":22,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:11:14', '1');
INSERT INTO `sys_oper_log` VALUES (595, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":22,\"collectDate\":\"2022-09-05 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:33:05.603+08:00\",\"id\":\"996430de5c21418682a34afe57dc9216\",\"info\":\"asdf\",\"params\":{},\"projectId\":\"2\",\"type\":\"21\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:33:04', '1');
INSERT INTO `sys_oper_log` VALUES (596, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":22,\"collectDate\":\"2022-09-06 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:40:25.02+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"20a78b3aa0ab414ebde672ba169df2be\",\"info\":\"22\",\"params\":{},\"projectId\":\"1\",\"type\":\"22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:40:24', '1');
INSERT INTO `sys_oper_log` VALUES (597, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":12,\"collectDate\":\"2022-09-05 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:42:07.469+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"8e83d82445d84b51983b950d02844e2e\",\"info\":\"12\",\"params\":{},\"projectId\":\"1\",\"type\":\"12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:42:06', '1');
INSERT INTO `sys_oper_log` VALUES (598, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '127.0.0.1', '内网IP', '{\"amount\":34,\"collectDate\":\"2022-09-05 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T21:54:39.496+08:00\",\"id\":\"9372cb0cf5c747159389f2b1907897ea\",\"info\":\"22\",\"params\":{},\"projectId\":\"1\",\"type\":\"12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 21:54:38', '1');
INSERT INTO `sys_oper_log` VALUES (599, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":12,\"collectDate\":\"2022-09-01 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27T22:03:20.109+08:00\",\"id\":\"e710bc4de1fb45018f80ad292cd75c6c\",\"info\":\"12\",\"params\":{},\"projectId\":\"1\",\"type\":\"12\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:03:19', '1');
INSERT INTO `sys_oper_log` VALUES (600, '委外研发记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/outsourcing/2321', '127.0.0.1', '内网IP', '{ids=2321}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:28:38', '1');
INSERT INTO `sys_oper_log` VALUES (601, '委外研发记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/outsourcing/123', '127.0.0.1', '内网IP', '{ids=123}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:28:40', '1');
INSERT INTO `sys_oper_log` VALUES (602, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"记录列表搜索字段\",\"dictType\":\"buyer_record_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增字典\'记录列表搜索字段\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2022-09-27 22:30:20', '1');
INSERT INTO `sys_oper_log` VALUES (603, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"工时管理搜索字段\",\"dictType\":\"buyer_working_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:32:03', '1');
INSERT INTO `sys_oper_log` VALUES (604, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目名称\",\"dictSort\":0,\"dictType\":\"buyer_working_search_fields\",\"dictValue\":\"projectName\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:32:34', '1');
INSERT INTO `sys_oper_log` VALUES (605, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"摘要\",\"dictSort\":1,\"dictType\":\"buyer_working_search_fields\",\"dictValue\":\"info\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-27 22:32:42', '1');
INSERT INTO `sys_oper_log` VALUES (606, '项目材料领用记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":0,\"approvaler\":\"2\",\"collectDate\":\"2022-09-05 00:00:00\",\"collecter\":\"100\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-27 21:11:16\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"32d15f52723d4dc3a9adaac5dc21ce8f\",\"name\":\"12\",\"number\":2,\"params\":{},\"price\":50,\"projectId\":\"1\",\"totalAmount\":100,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-28T11:38:58.819+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 11:38:57', '1');
INSERT INTO `sys_oper_log` VALUES (607, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptId\":100,\"email\":\"\",\"nickName\":\"章鱼\",\"params\":{},\"phonenumber\":\"15736070580\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"15736070580\"}', '{\"msg\":\"新增用户\'15736070580\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-09-28 20:32:45', '1');
INSERT INTO `sys_oper_log` VALUES (608, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":100,\"email\":\"\",\"nickName\":\"章鱼\",\"params\":{},\"phonenumber\":\"15736070581\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"15736070580\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:32:55', '1');
INSERT INTO `sys_oper_log` VALUES (609, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":100,\"email\":\"\",\"nickName\":\"章鱼\",\"params\":{},\"phonenumber\":\"15736070581\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"15736070580\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:33:01', '1');
INSERT INTO `sys_oper_log` VALUES (610, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":100,\"email\":\"\",\"nickName\":\"章鱼\",\"params\":{},\"phonenumber\":\"15736070581\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"15736070580\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:33:06', '1');
INSERT INTO `sys_oper_log` VALUES (611, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":100,\"email\":\"\",\"nickName\":\"章鱼\",\"params\":{},\"phonenumber\":\"15736070581\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"15736070580\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:35:25', '1');
INSERT INTO `sys_oper_log` VALUES (612, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":103,\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"19122481420\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:42:56', '1');
INSERT INTO `sys_oper_log` VALUES (613, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":103,\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"19122481420\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:43:00', '1');
INSERT INTO `sys_oper_log` VALUES (614, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":103,\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"19122481420\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:43:04', '1');
INSERT INTO `sys_oper_log` VALUES (615, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":103,\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"19122481420\"}', NULL, 1, 'nested exception is org.apache.ibatis.exceptions.PersistenceException: \r\n### Error updating database.  Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerUserMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerUserMapper.insertUser\r\n### The error occurred while executing an update\r\n### Cause: java.lang.NumberFormatException: For input string: \"06b786ec538846c89cc6e9f9057aeedf\"', '2022-09-28 20:43:24', '1');
INSERT INTO `sys_oper_log` VALUES (616, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":103,\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userId\":112,\"userName\":\"19122481420\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 20:47:09', '1');
INSERT INTO `sys_oper_log` VALUES (617, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 20:55:14', '1');
INSERT INTO `sys_oper_log` VALUES (618, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '127.0.0.1', '内网IP', '{\"amount\":3,\"collectDate\":\"2022-09-06 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-28T21:08:23.677+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4ca4068a3bfb46348d9dcfc2a0630b7a\",\"info\":\"2\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 21:08:22', '1');
INSERT INTO `sys_oper_log` VALUES (619, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":4,\"collectDate\":\"2022-09-05 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-28T21:10:35.926+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"c21160eb26dc40eabeb48a82151b693c\",\"info\":\"3\",\"params\":{},\"projectId\":\"1\",\"type\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-28 21:10:34', '1');
INSERT INTO `sys_oper_log` VALUES (620, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,110\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptName\":\"研发\",\"leader\":\"李四\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"phone\":\"15736070580\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:23:43', '1');
INSERT INTO `sys_oper_log` VALUES (621, '部门管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"deptId\":110,\"deptName\":\"重庆科技222\",\"email\":\"ry@qq.com\",\"leader\":\"李四\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:24:05', '1');
INSERT INTO `sys_oper_log` VALUES (622, '部门管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,110\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"deptId\":111,\"deptName\":\"研发\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"parentName\":\"重庆科技222\",\"phone\":\"15736070580\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:24:18', '1');
INSERT INTO `sys_oper_log` VALUES (623, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"roleKey\":\"test\",\"roleName\":\"测试角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'company_id\' in \'class com.ruoyi.common.core.domain.entity.SysRole\'', '2022-09-29 10:44:33', '1');
INSERT INTO `sys_oper_log` VALUES (624, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"roleId\":3,\"roleKey\":\"test\",\"roleName\":\"测试角色\",\"roleSort\":\"2\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:46:55', '1');
INSERT INTO `sys_oper_log` VALUES (625, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-29 10:46:55\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"roleId\":3,\"roleKey\":\"test\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:47:08', '1');
INSERT INTO `sys_oper_log` VALUES (626, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleKey\":\"testtest\",\"roleName\":\"测试角色\",\"roleSort\":\"4\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色\'失败，角色名称已存在\",\"code\":500}', 0, NULL, '2022-09-29 10:47:36', '1');
INSERT INTO `sys_oper_log` VALUES (627, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleKey\":\"testtest\",\"roleName\":\"测试角色\",\"roleSort\":\"4\",\"status\":\"0\"}', '{\"msg\":\"新增角色\'测试角色\'失败，角色名称已存在\",\"code\":500}', 0, NULL, '2022-09-29 10:47:45', '1');
INSERT INTO `sys_oper_log` VALUES (628, '角色管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/role/3', '127.0.0.1', '内网IP', '{roleIds=3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 10:50:01', '1');
INSERT INTO `sys_oper_log` VALUES (629, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '15700000000', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,112\",\"children\":[],\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createBy\":\"15700000000\",\"deptName\":\"研发\",\"leader\":\"李四\",\"orderNum\":2,\"params\":{},\"parentId\":112,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 14:47:42', '1');
INSERT INTO `sys_oper_log` VALUES (630, '部门管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,112\",\"children\":[],\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"deptId\":113,\"deptName\":\"研发\",\"leader\":\"李四\",\"orderNum\":1,\"params\":{},\"parentId\":112,\"parentName\":\"重庆千将\",\"status\":\"0\",\"updateBy\":\"15700000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 14:47:49', '1');
INSERT INTO `sys_oper_log` VALUES (631, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15700000000', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createBy\":\"15700000000\",\"deptId\":113,\"nickName\":\"杨哈哈\",\"params\":{},\"phonenumber\":\"19100000000\",\"postIds\":[4],\"roleIds\":[5],\"sex\":\"1\",\"status\":\"0\",\"userId\":114,\"userName\":\"19100000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 14:53:01', '1');
INSERT INTO `sys_oper_log` VALUES (632, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:57:40', '1');
INSERT INTO `sys_oper_log` VALUES (633, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:57:52', '1');
INSERT INTO `sys_oper_log` VALUES (634, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:58:04', '1');
INSERT INTO `sys_oper_log` VALUES (635, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:58:40', '1');
INSERT INTO `sys_oper_log` VALUES (636, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:59:03', '1');
INSERT INTO `sys_oper_log` VALUES (637, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-29 14:59:49', '1');
INSERT INTO `sys_oper_log` VALUES (638, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'roleName\' not found. Available parameters are [arg1, arg0, param1, param2]', '2022-09-29 15:07:17', '1');
INSERT INTO `sys_oper_log` VALUES (639, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'roleName\' not found. Available parameters are [arg1, arg0, param1, param2]', '2022-09-29 15:08:56', '1');
INSERT INTO `sys_oper_log` VALUES (640, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'roleName\' not found. Available parameters are [arg1, arg0, param1, param2]', '2022-09-29 15:10:37', '1');
INSERT INTO `sys_oper_log` VALUES (641, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'roleName\' not found. Available parameters are [arg1, arg0, param1, param2]', '2022-09-29 15:12:00', '1');
INSERT INTO `sys_oper_log` VALUES (642, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":5,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15700000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 15:22:43', '1');
INSERT INTO `sys_oper_log` VALUES (643, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '19100000000', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"19100000000\",\"createTime\":\"2022-09-29T15:26:15.845+08:00\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"id\":\"6a286d1c9b054b6381532ecdfee53ae6\",\"params\":{},\"saleRevenue\":234,\"totalAssets\":234,\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 15:26:15', '1');
INSERT INTO `sys_oper_log` VALUES (644, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '19100000000', NULL, '/buyer/companydata/6a286d1c9b054b6381532ecdfee53ae6', '127.0.0.1', '内网IP', '{ids=6a286d1c9b054b6381532ecdfee53ae6}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 15:26:19', '1');
INSERT INTO `sys_oper_log` VALUES (645, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:28:10.976+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 17:28:09', '1');
INSERT INTO `sys_oper_log` VALUES (646, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:37:48.746+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 17:37:47', '1');
INSERT INTO `sys_oper_log` VALUES (647, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:40:13.919+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 17:40:12', '1');
INSERT INTO `sys_oper_log` VALUES (648, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:44:15.537+08:00\",\"userId\":115}', NULL, 1, '', '2022-09-29 17:44:20', '1');
INSERT INTO `sys_oper_log` VALUES (649, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:51:27.791+08:00\",\"userId\":115}', NULL, 1, '', '2022-09-29 17:51:27', '1');
INSERT INTO `sys_oper_log` VALUES (650, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T17:55:57.97+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 17:55:57', '1');
INSERT INTO `sys_oper_log` VALUES (651, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T20:06:26.514+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:06:26', '1');
INSERT INTO `sys_oper_log` VALUES (652, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T20:10:49.064+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:10:48', '1');
INSERT INTO `sys_oper_log` VALUES (653, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-22 17:18:54\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"name\":\"杂牌企业\",\"params\":{},\"phone\":\"1\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-29T20:14:02.155+08:00\",\"userId\":115}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:14:01', '1');
INSERT INTO `sys_oper_log` VALUES (654, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '19200000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"createBy\":\"19200000000\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"roleId\":11,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"1\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:16:34', '1');
INSERT INTO `sys_oper_log` VALUES (655, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '19200000000', NULL, '/buyer/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,118\",\"children\":[],\"companyId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"createBy\":\"19200000000\",\"deptName\":\"研发\",\"leader\":\"李四\",\"orderNum\":1,\"params\":{},\"parentId\":118,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:17:11', '1');
INSERT INTO `sys_oper_log` VALUES (656, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '19200000000', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"createBy\":\"19200000000\",\"deptId\":118,\"nickName\":\"王五\",\"params\":{},\"phonenumber\":\"19300000000\",\"postIds\":[4],\"roleIds\":[11],\"sex\":\"0\",\"status\":\"0\",\"userId\":116,\"userName\":\"19300000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:18:17', '1');
INSERT INTO `sys_oper_log` VALUES (657, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '19300000000', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"19300000000\",\"createTime\":\"2022-09-29T20:22:18.954+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"ecf6f75a20434e478c9da0e549d84b52\",\"params\":{},\"saleRevenue\":234,\"totalAssets\":234234,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-29 20:22:18', '1');
INSERT INTO `sys_oper_log` VALUES (658, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/09/30/blob_20220930000717A001.jpeg\",\"code\":200}', 0, NULL, '2022-09-30 00:07:18', '1');
INSERT INTO `sys_oper_log` VALUES (659, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '127.0.0.1', '内网IP', '{\"admin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@163.com\",\"loginDate\":\"2022-09-29 22:42:22\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 00:07:19', '1');
INSERT INTO `sys_oper_log` VALUES (660, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T00:18:33.872+08:00\",\"crippleValueRate\":4,\"depreciableLife\":\"7\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"c8414de8b98c4e3b827841f6429de26b\",\"name\":\"2\",\"originalValue\":3,\"params\":{},\"productionUnit\":\"6\",\"professionalDevice\":\"1\",\"status\":\"1\",\"stopDate\":\"2022-09-07 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 00:18:34', '1');
INSERT INTO `sys_oper_log` VALUES (661, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":1,\"buyerProjectMemberList\":[],\"code\":\"1\",\"companyId\":\"1\",\"compellation\":\"张三\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeId\":\"1111111111\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"id\":\"1\",\"name\":\"项目名\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T00:18:59.565+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 00:18:59', '1');
INSERT INTO `sys_oper_log` VALUES (662, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T11:56:49.812+08:00\",\"id\":\"1656c27de98a4ad18867512336af8a5c\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, '', '2022-09-30 11:56:49', '1');
INSERT INTO `sys_oper_log` VALUES (663, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"3c57326c509846039561ecd4b7651c53\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T11:59:02.225+08:00\",\"id\":\"3c57326c509846039561ecd4b7651c53\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'id\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 11:59:01', '1');
INSERT INTO `sys_oper_log` VALUES (664, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:19:54', '1');
INSERT INTO `sys_oper_log` VALUES (665, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:20:56', '1');
INSERT INTO `sys_oper_log` VALUES (666, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:21:04', '1');
INSERT INTO `sys_oper_log` VALUES (667, '用户头像', 2, 'com.ruoyi.web.controller.system.SysProfileController.avatar()', 'POST', 1, 'admin', NULL, '/system/user/profile/avatar', '113.204.182.142', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/09/30/blob_20220930132236A001.jpeg\",\"code\":200}', 0, NULL, '2022-09-30 13:22:36', '1');
INSERT INTO `sys_oper_log` VALUES (668, '个人信息', 2, 'com.ruoyi.web.controller.system.SysProfileController.updateProfile()', 'PUT', 1, 'admin', NULL, '/system/user/profile', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@163.com\",\"loginDate\":\"2022-09-29 20:20:35\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"张三\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15111111111\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:22:37', '1');
INSERT INTO `sys_oper_log` VALUES (669, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:23:49', '1');
INSERT INTO `sys_oper_log` VALUES (670, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:23:53', '1');
INSERT INTO `sys_oper_log` VALUES (671, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '113.204.182.142', 'XX XX', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:24:01', '1');
INSERT INTO `sys_oper_log` VALUES (672, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '113.204.182.142', 'XX XX', '{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-09-30 13:16:58\",\"loginIp\":\"113.204.182.142\",\"nickName\":\"李四\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":true,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":2,\"userName\":\"user\"}', NULL, 1, '不允许操作超级管理员用户', '2022-09-30 13:24:37', '1');
INSERT INTO `sys_oper_log` VALUES (673, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '113.204.182.142', 'XX XX', '{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-09-30 13:16:58\",\"loginIp\":\"113.204.182.142\",\"nickName\":\"李四\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":true,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":2,\"userName\":\"user\"}', NULL, 1, '不允许操作超级管理员用户', '2022-09-30 13:24:41', '1');
INSERT INTO `sys_oper_log` VALUES (674, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '113.204.182.142', 'XX XX', '{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-09-22 21:34:10\",\"delFlag\":\"0\",\"email\":\"123@qq.com\",\"loginDate\":\"2022-09-28 22:44:37\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"123\",\"params\":{},\"phonenumber\":\"17777777777\",\"postIds\":[],\"roleIds\":[2],\"roles\":[{\"admin\":true,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":3,\"userName\":\"123\"}', NULL, 1, '不允许操作超级管理员用户', '2022-09-30 13:24:45', '1');
INSERT INTO `sys_oper_log` VALUES (675, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:30:30', '1');
INSERT INTO `sys_oper_log` VALUES (676, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":true,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', NULL, 1, '不允许操作超级管理员角色', '2022-09-30 13:31:46', '1');
INSERT INTO `sys_oper_log` VALUES (677, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"ec7e452f72034ca0a5a529743f33126a\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:36:09.024+08:00\",\"id\":\"ec7e452f72034ca0a5a529743f33126a\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'id\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:36:08', '1');
INSERT INTO `sys_oper_log` VALUES (678, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:38:45', '1');
INSERT INTO `sys_oper_log` VALUES (679, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:39:04', '1');
INSERT INTO `sys_oper_log` VALUES (680, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'user', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,108,500,1039,1040,1041,501,1042,1043,1044,1045,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"user\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:39:04', '1');
INSERT INTO `sys_oper_log` VALUES (681, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"914f88e0443e4933bd72f8c16dfeb337\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:36:51.309+08:00\",\"id\":\"914f88e0443e4933bd72f8c16dfeb337\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'id\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:48:56', '1');
INSERT INTO `sys_oper_log` VALUES (682, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"15c3b3c56e5640efaf6e6255c9cf0fdb\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:49:16.136+08:00\",\"id\":\"15c3b3c56e5640efaf6e6255c9cf0fdb\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'createBy\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:49:15', '1');
INSERT INTO `sys_oper_log` VALUES (683, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"0413c7bb58cb411a89ed2dea5e91483e\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:50:50.211+08:00\",\"id\":\"0413c7bb58cb411a89ed2dea5e91483e\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'remarks\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:50:49', '1');
INSERT INTO `sys_oper_log` VALUES (684, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"3c93f555d22f42589f3292da6f83b132\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:51:26.556+08:00\",\"id\":\"3c93f555d22f42589f3292da6f83b132\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'linkId\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:51:26', '1');
INSERT INTO `sys_oper_log` VALUES (685, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"d441978e69314b89bf55baad595c5400\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:52:06.962+08:00\",\"id\":\"d441978e69314b89bf55baad595c5400\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'linkId\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 13:52:06', '1');
INSERT INTO `sys_oper_log` VALUES (686, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '27.11.76.157', 'XX XX', '{\"birthdate\":\"2022-09-06 00:00:00\",\"college\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25 19:09:47\",\"delFlag\":\"0\",\"dept\":\"asd\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"小学\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-07 00:00:00\",\"id\":\"74f93ac293d449e681a7aa6389477780\",\"idNumber\":\"1234\",\"major\":\"123\",\"name\":\"22222\",\"params\":{},\"post\":\"asd\",\"professional\":\"asd\",\"sex\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T13:53:21.719+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:53:21', '1');
INSERT INTO `sys_oper_log` VALUES (687, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '27.11.76.157', 'XX XX', '{\"birthdate\":\"2022-09-06 00:00:00\",\"college\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-25 19:09:47\",\"delFlag\":\"0\",\"dept\":\"asd\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"小学\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-07 00:00:00\",\"id\":\"74f93ac293d449e681a7aa6389477780\",\"idNumber\":\"222222222222222\",\"major\":\"123\",\"name\":\"22222\",\"params\":{},\"post\":\"asd\",\"professional\":\"asd\",\"sex\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T13:53:31.04+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 13:53:31', '1');
INSERT INTO `sys_oper_log` VALUES (688, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"89725c17fdb241e99b572132c264feac\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:54:26.73+08:00\",\"id\":\"89725c17fdb241e99b572132c264feac\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\n        VALUES\n          \n        (\n            \'89725c17fdb241e99b572132c264f\' at line 9\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info         (             link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time,         )         VALUES                    (             ?,             ?,             ?,             ?,             ?,             ?,         )\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\n        VALUES\n          \n        (\n            \'89725c17fdb241e99b572132c264f\' at line 9\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \')\n        VALUES\n          \n        (\n            \'89725c17fdb241e99b572132c264f\' at line 9', '2022-09-30 13:54:26', '1');
INSERT INTO `sys_oper_log` VALUES (689, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"linkId\":\"1520bd8609894335a46fa7d6a80478c5\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T13:55:22.116+08:00\",\"id\":\"1520bd8609894335a46fa7d6a80478c5\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info         (             link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time         )         VALUES                    (             ?,             ?,             ?,             ?,             ?,             ?         )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-09-30 13:55:21', '1');
INSERT INTO `sys_oper_log` VALUES (690, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T13:55:25.056+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"5c8592de60664e4f9c4042fd794942b6\",\"params\":{}}', NULL, 1, '', '2022-09-30 13:55:25', '1');
INSERT INTO `sys_oper_log` VALUES (691, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"123\",\"budget\":123,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T13:55:53.512+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123\",\"id\":\"84f24cb1de574b399e289f3d735f87c8\",\"innovation\":\"123\",\"keyTechnology\":\"123\",\"name\":\"123\",\"params\":{},\"projectInfo\":\"123\",\"projectProgress\":\"123\",\"resource\":\"0\",\"startDate\":\"2022-09-15 00:00:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.insertBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_project          ( id,             create_by,             create_time,                                                                              name,                          budget,                          resource,             assume_company,             expanded_form,                                       start_date,             end_date,                                                                              dept_id,                                                                                           project_info,             project_progress,             key_technology,             innovation,             expecte_result )           values ( ?,             ?,             ?,                                                                              ?,                          ?,                          ?,             ?,             ?,                                       ?,             ?,                                                                              ?,                                                                                           ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n; Data truncation: Data too long for column \'assume_company\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1', '2022-09-30 13:55:53', '1');
INSERT INTO `sys_oper_log` VALUES (692, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '113.204.182.142', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:00:36.982+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"65dd817ba8de42e1a54c5858d20703a1\",\"params\":{}}', NULL, 1, '', '2022-09-30 14:00:37', '1');
INSERT INTO `sys_oper_log` VALUES (693, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '113.204.182.142', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:02:30.279+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expandedForm\":\"0\",\"expecteResult\":\"1\",\"id\":\"619e1732a51c4a7db690f62415031d6f\",\"innovation\":\"1\",\"keyTechnology\":\"1\",\"name\":\"1\",\"params\":{},\"projectInfo\":\"1\",\"projectProgress\":\"1\",\"resource\":\"0\",\"startDate\":\"2022-09-07 00:00:00\"}', NULL, 1, '', '2022-09-30 14:02:30', '1');
INSERT INTO `sys_oper_log` VALUES (694, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:03:55.445+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"id\":\"2bc4ff42095e4e64850bf1b882e66b47\",\"linkId\":\"5b80400023a34e489d2080ecd4ca1ded\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:03:55.221+08:00\",\"id\":\"5b80400023a34e489d2080ecd4ca1ded\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'createBy\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 14:03:54', '1');
INSERT INTO `sys_oper_log` VALUES (695, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"123\",\"budget\":100000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:04:31.076+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"23\",\"id\":\"07e596ca54b44e4d9b1826356c828869\",\"innovation\":\"3\",\"keyTechnology\":\"231\",\"name\":\"4234\",\"params\":{},\"projectInfo\":\"231\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-09-29 00:00:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.insertBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_project          ( id,             create_by,             create_time,                                                                              name,                          budget,                          resource,             assume_company,             expanded_form,                                       start_date,             end_date,                                                                              dept_id,                                                                                           project_info,             project_progress,             key_technology,             innovation,             expecte_result )           values ( ?,             ?,             ?,                                                                              ?,                          ?,                          ?,             ?,             ?,                                       ?,             ?,                                                                              ?,                                                                                           ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n; Data truncation: Data too long for column \'assume_company\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1', '2022-09-30 14:04:31', '1');
INSERT INTO `sys_oper_log` VALUES (696, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"123\",\"budget\":100000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:04:43.32+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"23\",\"id\":\"f25e42b4626d41fc89cf9a84347ae8de\",\"innovation\":\"3\",\"keyTechnology\":\"231\",\"name\":\"4234\",\"params\":{},\"projectInfo\":\"231\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-09-29 00:00:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.insertBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_project          ( id,             create_by,             create_time,                                                                              name,                          budget,                          resource,             assume_company,             expanded_form,                                       start_date,             end_date,                                                                              dept_id,                                                                                           project_info,             project_progress,             key_technology,             innovation,             expecte_result )           values ( ?,             ?,             ?,                                                                              ?,                          ?,                          ?,             ?,             ?,                                       ?,             ?,                                                                              ?,                                                                                           ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n; Data truncation: Data too long for column \'assume_company\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1', '2022-09-30 14:04:43', '1');
INSERT INTO `sys_oper_log` VALUES (697, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"1\",\"budget\":100000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:05:05.314+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"23\",\"id\":\"24d55ff84d844d269cc24ade5ed553b2\",\"innovation\":\"3\",\"keyTechnology\":\"231\",\"name\":\"4234\",\"params\":{},\"projectInfo\":\"231\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-09-29 00:00:00\"}', NULL, 1, '', '2022-09-30 14:05:05', '1');
INSERT INTO `sys_oper_log` VALUES (698, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"阿萨德积分\",\"budget\":100000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:05:12.977+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"23\",\"id\":\"eaf8c3f8739248ed821c6e5d6c9b829a\",\"innovation\":\"3\",\"keyTechnology\":\"231\",\"name\":\"4234\",\"params\":{},\"projectInfo\":\"231\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-09-29 00:00:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.insertBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_project          ( id,             create_by,             create_time,                                                                              name,                          budget,                          resource,             assume_company,             expanded_form,                                       start_date,             end_date,                                                                              dept_id,                                                                                           project_info,             project_progress,             key_technology,             innovation,             expecte_result )           values ( ?,             ?,             ?,                                                                              ?,                          ?,                          ?,             ?,             ?,                                       ?,             ?,                                                                              ?,                                                                                           ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1\n; Data truncation: Data too long for column \'assume_company\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'assume_company\' at row 1', '2022-09-30 14:05:13', '1');
INSERT INTO `sys_oper_log` VALUES (699, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createTime\":\"2022-09-30T14:05:51.01+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"id\":\"dfe30eabd28542499253ff0f2578d4df\",\"linkId\":\"2b75288851e34f3eb85e1eeec2251f6f\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:05:50.804+08:00\",\"id\":\"2b75288851e34f3eb85e1eeec2251f6f\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userName\":\"19900000000\"}', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'createTime\' not found. Available parameters are [arg0, collection, list]', '2022-09-30 14:05:50', '1');
INSERT INTO `sys_oper_log` VALUES (700, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createTime\":\"2022-09-30T14:06:38.611+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930110557A001.xls\",\"id\":\"0e199c45f3ed4736a4e8ee9b604b11dc\",\"linkId\":\"036bd28fc2ba4238860fa40587cadfa8\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:06:38.395+08:00\",\"id\":\"036bd28fc2ba4238860fa40587cadfa8\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userId\":128,\"userName\":\"19900000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 14:06:38', '1');
INSERT INTO `sys_oper_log` VALUES (701, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"fileName\":\"java技术篇.png\",\"fileSize\":\"2294701KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"fileName\":\"企税平台-项目进度.xls\",\"fileSize\":\"24576KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:09:36.002+08:00\",\"id\":\"5eff9f533d3b4425b609f1ff533fa9fd\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userId\":128,\"userName\":\"19900000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 14:09:35', '1');
INSERT INTO `sys_oper_log` VALUES (702, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"fileName\":\"java技术篇.png\",\"fileSize\":\"2294701KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"fileName\":\"企税平台-项目进度.xls\",\"fileSize\":\"24576KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:10:35.032+08:00\",\"id\":\"30b85e52326c48d38be10a1eaf0733fb\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userId\":128,\"userName\":\"19900000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 14:10:34', '1');
INSERT INTO `sys_oper_log` VALUES (703, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"阿萨德积分\",\"budget\":100000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:11:07.225+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"23\",\"id\":\"166f4d64a032456bba83a98487df5614\",\"innovation\":\"3\",\"keyTechnology\":\"231\",\"name\":\"4234\",\"params\":{},\"projectInfo\":\"231\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-09-29 00:00:00\"}', NULL, 1, '', '2022-09-30 14:11:07', '1');
INSERT INTO `sys_oper_log` VALUES (704, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:11:28.461+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"fileName\":\"文件名.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"id\":\"a4a99cd62af149b1b0705bbea88b4d80\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:11:28.461+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"fileName\":\"java技术篇.png\",\"fileSize\":\"2294701KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"id\":\"7f2cf8e6fd5a4a30a226bce27bb7478f\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:11:28.461+08:00\",\"fileAddr\":\"/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"fileName\":\"企税平台-项目进度.xls\",\"fileSize\":\"24576KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"id\":\"6bf18dc801cd46388bce74ba5e2490cc\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"createBy\":\"user\",\"createTime\":\"2022-09-30T14:11:28.253+08:00\",\"id\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"name\":\"测试企业22\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"userId\":129,\"userName\":\"19800000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 14:11:27', '1');
INSERT INTO `sys_oper_log` VALUES (705, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"\",\"budget\":1000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:16:44.024+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\" 234\",\"id\":\"ab3ac1beec52425982b302f9fda45309\",\"innovation\":\"234\",\"keyTechnology\":\"暗室逢灯\",\"name\":\"阿斯蒂芬\",\"params\":{},\"projectInfo\":\"阿斯蒂芬\",\"projectProgress\":\"234\",\"resource\":\"0\",\"startDate\":\"2022-09-21 00:00:00\"}', NULL, 1, '', '2022-09-30 14:16:44', '1');
INSERT INTO `sys_oper_log` VALUES (706, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.11.76.157', 'XX XX', '{\"assumeCompany\":\"3242\",\"budget\":1000,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T14:16:49.265+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\" 234\",\"id\":\"b60cae8f6fc94778ab6da3bea410c475\",\"innovation\":\"234\",\"keyTechnology\":\"暗室逢灯\",\"name\":\"阿斯蒂芬\",\"params\":{},\"projectInfo\":\"阿斯蒂芬\",\"projectProgress\":\"234\",\"resource\":\"0\",\"startDate\":\"2022-09-21 00:00:00\"}', NULL, 1, '', '2022-09-30 14:16:49', '1');
INSERT INTO `sys_oper_log` VALUES (707, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"fileName\":\"文件名2.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"fileName\":\"java技术篇2.png\",\"fileSize\":\"2294701KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"fileName\":\"企税平台-项目进度2.xls\",\"fileSize\":\"24576KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"params\":{},\"uploadTime\":\"2022-09-30 00:00:00\"}],\"id\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"reviewerId\":2,\"updateBy\":\"user\",\"updateTime\":\"2022-09-30T15:00:49.295+08:00\",\"userName\":\"19800000000\"}', NULL, 1, '', '2022-09-30 15:00:48', '1');
INSERT INTO `sys_oper_log` VALUES (708, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'user', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"0\",\"buyerFileInfos\":[{\"fileAddr\":\"/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"fileName\":\"文件名2.xls\",\"fileSize\":\"21516KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/文件名_20220930140908A001.xls\",\"id\":\"d90dc68bd689494aab6b9caf23832b76\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"updateBy\":\"user\",\"updateTime\":\"2022-09-30T15:01:47.429+08:00\",\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"fileName\":\"java技术篇2.png\",\"fileSize\":\"2294701KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/java技术篇_20220930140908A002.png\",\"id\":\"f6373e5ca05f4a7e839b344fc1c192a6\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"updateBy\":\"user\",\"updateTime\":\"2022-09-30T15:01:47.429+08:00\",\"uploadTime\":\"2022-09-30 00:00:00\"},{\"fileAddr\":\"/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"fileName\":\"企税平台-项目进度2.xls\",\"fileSize\":\"24576KB\",\"fileUrl\":\"http://localhost:9998/profile/upload/2022/09/30/企税平台-项目进度_20220930140908A003.xls\",\"id\":\"77797721729a4100818abcb762a4162d\",\"linkId\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"params\":{},\"updateBy\":\"user\",\"updateTime\":\"2022-09-30T15:01:47.429+08:00\",\"uploadTime\":\"2022-09-30 00:00:00\"}],\"id\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"nickName\":\"张三\",\"params\":{},\"phoneNumber\":\"19900000000\",\"reviewerId\":2,\"updateBy\":\"user\",\"updateTime\":\"2022-09-30T15:01:47.425+08:00\",\"userName\":\"19800000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 15:01:46', '1');
INSERT INTO `sys_oper_log` VALUES (709, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"萨芬\",\"budget\":12222,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T20:52:08.259+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"234234\",\"id\":\"3e2eebc83f264de28812872cf8191b98\",\"innovation\":\"234234\",\"keyTechnology\":\"234234\",\"name\":\"测试\",\"params\":{},\"projectInfo\":\"2423\",\"projectProgress\":\"23432\",\"resource\":\"0\",\"startDate\":\"2022-08-29 00:00:00\"}', NULL, 1, '', '2022-09-30 20:52:07', '1');
INSERT INTO `sys_oper_log` VALUES (710, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"萨芬\",\"budget\":12222,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T20:52:32.826+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"234234\",\"id\":\"198ef7e59e0c4313a19bf89516484d92\",\"innovation\":\"234234\",\"keyTechnology\":\"234234\",\"name\":\"测试\",\"params\":{},\"projectInfo\":\"2423\",\"projectProgress\":\"23432\",\"resource\":\"0\",\"startDate\":\"2022-08-29 00:00:00\"}', NULL, 1, '', '2022-09-30 20:52:31', '1');
INSERT INTO `sys_oper_log` VALUES (711, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":1011816,\"approvaler\":\"112\",\"collectDate\":\"2022-09-08 00:00:00\",\"collecter\":\"112\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T20:54:19.037+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"31569fa90cff41638adccd7e39682af6\",\"name\":\"23432\",\"number\":234,\"params\":{},\"price\":4324,\"projectId\":\"1\"}', NULL, 1, '', '2022-09-30 20:54:17', '1');
INSERT INTO `sys_oper_log` VALUES (712, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":3434,\"collectDate\":\"2022-09-06 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T20:54:42.91+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"1914d68cfc034acb80a55497c8ed6c1c\",\"info\":\"343\",\"params\":{},\"projectId\":\"1\",\"type\":\"343\"}', NULL, 1, '', '2022-09-30 20:54:41', '1');
INSERT INTO `sys_oper_log` VALUES (713, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":4545,\"collectDate\":\"2022-09-06 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T20:55:00.394+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"728622858cab487382a54cd06fce478d\",\"info\":\"454\",\"params\":{},\"projectId\":\"2\",\"type\":\"454\"}', NULL, 1, '', '2022-09-30 20:54:59', '1');
INSERT INTO `sys_oper_log` VALUES (714, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:13:54.019+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321\",\"params\":{},\"projectInfo\":\"12312\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"startDate\":\"2022-08-30 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:13:53', '1');
INSERT INTO `sys_oper_log` VALUES (715, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:15:40.941+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"624b3d373e184797bc34ee7d5615403d\",\"params\":{},\"saleRevenue\":12321,\"totalAssets\":1232,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:15:39', '1');
INSERT INTO `sys_oper_log` VALUES (716, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:15:52.001+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"1\",\"id\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"idNumber\":\"·12·12\",\"name\":\"·12·\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:15:50', '1');
INSERT INTO `sys_oper_log` VALUES (717, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":136,\"approvaler\":\"1\",\"collectDate\":\"2022-09-06 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:16:13.461+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"b2547c28bab24be0a1569249573f446e\",\"name\":\"12321\",\"number\":4,\"params\":{},\"price\":34,\"projectId\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:16:12', '1');
INSERT INTO `sys_oper_log` VALUES (718, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:13:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321678\",\"params\":{},\"projectInfo\":\"12312\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-08-30 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T21:17:02.443+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info         (             id,             create_by,             create_time,             update_by,             update_time,             remarks,             del_flag,             link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time         )         VALUES\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17', '2022-09-30 21:17:01', '1');
INSERT INTO `sys_oper_log` VALUES (719, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:13:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321678\",\"params\":{},\"projectInfo\":\"12312\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-08-30 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T21:19:41.591+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info         (             id,             create_by,             create_time,             update_by,             update_time,             remarks,             del_flag,             link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time         )         VALUES\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17', '2022-09-30 21:21:42', '1');
INSERT INTO `sys_oper_log` VALUES (720, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:13:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321678\",\"params\":{},\"projectInfo\":\"12312\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-08-30 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T21:22:04.116+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:22:03', '1');
INSERT INTO `sys_oper_log` VALUES (721, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"23432\",\"budget\":23423,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:22:28.889+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"2\",\"expecteResult\":\"23432\",\"id\":\"aea6a1a76b18442785a0218b53f47b4e\",\"innovation\":\"423432\",\"keyTechnology\":\"23423\",\"name\":\"213432234\",\"params\":{},\"projectInfo\":\"23423\",\"projectProgress\":\"23432\",\"resource\":\"0\",\"startDate\":\"2022-08-29 00:00:00\"}', NULL, 1, '', '2022-09-30 21:22:27', '1');
INSERT INTO `sys_oper_log` VALUES (722, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"23432\",\"budget\":23423,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:25:25.167+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"2\",\"expecteResult\":\"23432234543\",\"id\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"innovation\":\"423432\",\"keyTechnology\":\"23423234\",\"name\":\"213432234\",\"params\":{},\"projectInfo\":\"23423\",\"projectProgress\":\"23432\",\"resource\":\"0\",\"startDate\":\"2022-08-29 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:25:24', '1');
INSERT INTO `sys_oper_log` VALUES (723, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"23432\",\"budget\":23423,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:26:34.331+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-08-30 00:00:00\",\"expandedForm\":\"2\",\"expecteResult\":\"234234\",\"id\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"innovation\":\"234234\",\"keyTechnology\":\"234234\",\"name\":\"3124234\",\"params\":{},\"projectInfo\":\"2423\",\"projectProgress\":\"23423\",\"resource\":\"1\",\"startDate\":\"2022-08-29 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:26:33', '1');
INSERT INTO `sys_oper_log` VALUES (724, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:13:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321678\",\"params\":{},\"projectInfo\":\"12312\",\"projectProgress\":\"12312\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-08-30 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T21:27:30.37+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:27:29', '1');
INSERT INTO `sys_oper_log` VALUES (725, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30T21:29:17.958+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expandedForm\":\"1\",\"id\":\"58554e6f9e0b4b72a7771134cd74a927\",\"name\":\"13123\",\"params\":{},\"resource\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:29:16', '1');
INSERT INTO `sys_oper_log` VALUES (726, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"12321\",\"budget\":12312,\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:13:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"endDate\":\"2022-10-01 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"123123\",\"id\":\"a3475f74ceff4733aef8591c3cf6723a\",\"innovation\":\"1312312\",\"keyTechnology\":\"12312\",\"name\":\"12321678\",\"params\":{},\"projectInfo\":\"12312312312\",\"projectProgress\":\"1231212312\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-08-30 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-09-30T21:29:42.855+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:29:41', '1');
INSERT INTO `sys_oper_log` VALUES (727, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2022,2024,2025,2026,2027,2028,2029,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:35:15', '1');
INSERT INTO `sys_oper_log` VALUES (728, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:40:36', '1');
INSERT INTO `sys_oper_log` VALUES (729, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"buyerAdmin\":false,\"createBy\":\"admin\",\"deptId\":101,\"nickName\":\"王五\",\"params\":{},\"phonenumber\":\"15100000000\",\"postIds\":[4],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userId\":4,\"userName\":\"15100000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:41:40', '1');
INSERT INTO `sys_oper_log` VALUES (730, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"authTime\":\"2022-09-26 00:00:04\",\"buyerFileInfos\":[],\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-20 16:52:44\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-09-20 00:00:00\",\"id\":\"0810cc66505b4e7a943e2ed354431a4d\",\"name\":\"重庆千将\",\"params\":{},\"phone\":\"1\",\"remarks\":\"1\",\"reviewerId\":1,\"type\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2022-09-30T21:47:20.638+08:00\",\"userId\":113}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:47:19', '1');
INSERT INTO `sys_oper_log` VALUES (731, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15700000000', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createBy\":\"15700000000\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141,2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117],\"params\":{},\"roleId\":13,\"roleKey\":\"test\",\"roleName\":\"测试角色\",\"roleSort\":\"3\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 21:53:15', '1');
INSERT INTO `sys_oper_log` VALUES (732, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15700000000', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"buyerAdmin\":false,\"companyId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"createBy\":\"15700000000\",\"deptId\":112,\"nickName\":\"周六\",\"params\":{},\"phonenumber\":\"15200000000\",\"postIds\":[4],\"roleIds\":[5],\"sex\":\"0\",\"status\":\"0\",\"userId\":130,\"userName\":\"15200000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:01:58', '1');
INSERT INTO `sys_oper_log` VALUES (733, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15200000000', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15200000000\",\"createTime\":\"2022-09-30T22:03:20.798+08:00\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"id\":\"0722daa846cc44a2808c861dd326888c\",\"params\":{},\"saleRevenue\":123,\"totalAssets\":12312,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:03:19', '1');
INSERT INTO `sys_oper_log` VALUES (734, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15200000000', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"createBy\":\"15200000000\",\"createTime\":\"2022-09-30T22:03:46.844+08:00\",\"deptId\":\"0810cc66505b4e7a943e2ed354431a4d\",\"expandedForm\":\"1\",\"expecteResult\":\"123\",\"id\":\"6a2429217b0144ada848cb8231863e88\",\"keyTechnology\":\"3213\",\"name\":\"12321\",\"params\":{},\"projectInfo\":\"12321\",\"resource\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:03:45', '1');
INSERT INTO `sys_oper_log` VALUES (735, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '19200000000', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"19200000000\",\"createTime\":\"2022-09-30T22:06:27.891+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"d235ac1b7ddd449284bd6cef472ddde4\",\"params\":{},\"saleRevenue\":213123,\"totalAssets\":12321,\"year\":2023}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:06:26', '1');
INSERT INTO `sys_oper_log` VALUES (736, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '19300000000', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:07:35.054+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"bce0dbb451be419593c85265b1d9b42f\",\"name\":\"123\",\"params\":{},\"resource\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:07:34', '1');
INSERT INTO `sys_oper_log` VALUES (737, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '19200000000', NULL, '/buyer/designrecord', '127.0.0.1', '内网IP', '{\"amount\":123,\"collectDate\":\"2022-09-13 00:00:00\",\"createBy\":\"19200000000\",\"createTime\":\"2022-09-30T22:25:42.158+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"dac0f402502a4d4fa818498d8f4c6380\",\"info\":\"12321\",\"params\":{},\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\",\"type\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:25:41', '1');
INSERT INTO `sys_oper_log` VALUES (738, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '19300000000', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:26:21.199+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"employeeStatus\":\"0\",\"id\":\"6e7b0982a3b54fb082a5ba334551c48e\",\"idNumber\":\"312312312\",\"name\":\"12312\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:26:20', '1');
INSERT INTO `sys_oper_log` VALUES (739, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '19300000000', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":123,\"collectDate\":\"2022-09-06 00:00:00\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:29:05.581+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"ea590ebedc474d0988a11137c3396c29\",\"info\":\"123\",\"params\":{},\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\",\"type\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:29:04', '1');
INSERT INTO `sys_oper_log` VALUES (740, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '19300000000', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":132,\"approvaler\":\"116\",\"collectDate\":\"2022-09-14 00:00:00\",\"collecter\":\"115\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:42:39.289+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"d7747077b4d44e70b5fe319f76d96891\",\"name\":\"12321\",\"number\":2,\"params\":{},\"price\":66,\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:42:38', '1');
INSERT INTO `sys_oper_log` VALUES (741, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '19300000000', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":176,\"approvaler\":\"115\",\"collectDate\":\"2022-09-06 00:00:00\",\"collecter\":\"116\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:44:05.751+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"c7cce9fdcdec4d1cb7ec41643d34e67c\",\"name\":\"4\",\"number\":4,\"params\":{},\"price\":44,\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:44:04', '1');
INSERT INTO `sys_oper_log` VALUES (742, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '19300000000', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":345,\"collectDate\":\"2022-08-31 00:00:00\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T22:44:23.231+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"6876635e96d649d4ac1064f562878c21\",\"info\":\"34534\",\"params\":{},\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\",\"type\":\"345\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 22:44:22', '1');
INSERT INTO `sys_oper_log` VALUES (743, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '19300000000', NULL, '/buyer/intangibleassets', '127.0.0.1', '内网IP', '{\"amount\":23,\"collectDate\":\"2022-08-29 00:00:00\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30T23:06:03.166+08:00\",\"deptId\":\"15072df272df4bf29323bdde0a3f8eeb\",\"id\":\"971425c750844bdfafc3a614ccdfbcbf\",\"info\":\"1232\",\"params\":{},\"projectId\":\"bce0dbb451be419593c85265b1d9b42f\",\"type\":\"123\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-09-30 23:06:02', '1');
INSERT INTO `sys_oper_log` VALUES (744, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '119.86.47.131', 'XX XX', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-01 00:46:45', '1');
INSERT INTO `sys_oper_log` VALUES (745, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '119.86.47.131', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/10/01/blob_20221001005247A001.jpeg\",\"code\":200}', 0, NULL, '2022-10-01 00:52:47', '1');
INSERT INTO `sys_oper_log` VALUES (746, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '119.86.47.131', 'XX XX', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"ry@163.com\",\"loginDate\":\"2022-10-01 00:47:46\",\"loginIp\":\"119.86.47.131\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-01 00:52:51', '1');
INSERT INTO `sys_oper_log` VALUES (747, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '27.11.76.157', 'XX XX', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-01 09:17:43\",\"loginIp\":\"119.86.47.131\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-01 12:02:59', '1');
INSERT INTO `sys_oper_log` VALUES (748, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-02T12:38:53.377+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-02 12:38:53', '1');
INSERT INTO `sys_oper_log` VALUES (749, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"member-purchase\",\"createBy\":\"15888888888\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"会员购买\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2018,\"path\":\"member-purchase\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-03 21:57:42', '1');
INSERT INTO `sys_oper_log` VALUES (750, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/member-purchase/index\",\"createTime\":\"2022-10-03 21:57:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20235,\"menuName\":\"会员购买\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":2018,\"path\":\"member-purchase\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-03 21:58:00', '1');
INSERT INTO `sys_oper_log` VALUES (751, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/member-purchase/index\",\"createTime\":\"2022-10-03 21:57:42\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20235,\"menuName\":\"会员购买\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":2018,\"path\":\"member-purchase\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-03 22:02:53', '1');
INSERT INTO `sys_oper_log` VALUES (752, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:08:14.454+08:00\",\"id\":\"bb0644045d844dd98bf24c6ee3f8e241\",\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"c0b72dbafdc9414c9d3cbfcc3ed0f173\"},{\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:08:14.343+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"c0b72dbafdc9414c9d3cbfcc3ed0f173\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerVoucherInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.insertBuyerVoucherInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_voucher_info          ( create_by,             create_time,                                                                 company_id,                                       summary,             subject_1,             subject_2,                                       voucher_id )           values ( ?,             ?,                                                                 ?,                                       ?,             ?,             ?,                                       ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-04 10:08:14', '1');
INSERT INTO `sys_oper_log` VALUES (753, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:10:26.104+08:00\",\"id\":\"196204b8a5394c5fbabcd5b12b9d0979\",\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"2612a477616b415c89166775d8e0fcd8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:10:26.201+08:00\",\"id\":\"422ce4d673ef49a1bb21b0f613afdaf7\",\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"2612a477616b415c89166775d8e0fcd8\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:10:25.994+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"2612a477616b415c89166775d8e0fcd8\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'2612a477616b415c89166775d8e0fcd8\' for key \'PRIMARY\'\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerAuxiliaryVoucherMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerAuxiliaryVoucherMapper.insertBuyerAuxiliaryVoucher-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_auxiliary_voucher          ( id,             create_by,             create_time,                                                                 dept_id,             code,             type,             date,             accessory_number,             producer,             expense_type,                          status )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ?,             ?,             ?,             ?,                          ? )\r\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'2612a477616b415c89166775d8e0fcd8\' for key \'PRIMARY\'\n; Duplicate entry \'2612a477616b415c89166775d8e0fcd8\' for key \'PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'2612a477616b415c89166775d8e0fcd8\' for key \'PRIMARY\'', '2022-10-04 10:10:26', '1');
INSERT INTO `sys_oper_log` VALUES (754, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:12:21.838+08:00\",\"id\":\"61052dfbb6ca47a4849c536733ecc85c\",\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"28ca8e98934b48b18d96e9ca144cffa9\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:12:21.925+08:00\",\"id\":\"c2706d26395344d8894e7572b64d2cba\",\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"28ca8e98934b48b18d96e9ca144cffa9\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:12:21.755+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"28ca8e98934b48b18d96e9ca144cffa9\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'28ca8e98934b48b18d96e9ca144cffa9\' for key \'PRIMARY\'\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerAuxiliaryVoucherMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerAuxiliaryVoucherMapper.insertBuyerAuxiliaryVoucher-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_auxiliary_voucher          ( id,             create_by,             create_time,                                                                 dept_id,             code,             type,             date,             accessory_number,             producer,             expense_type,                          status )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ?,             ?,             ?,             ?,                          ? )\r\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'28ca8e98934b48b18d96e9ca144cffa9\' for key \'PRIMARY\'\n; Duplicate entry \'28ca8e98934b48b18d96e9ca144cffa9\' for key \'PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'28ca8e98934b48b18d96e9ca144cffa9\' for key \'PRIMARY\'', '2022-10-04 10:12:22', '1');
INSERT INTO `sys_oper_log` VALUES (755, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:15:40.455+08:00\",\"id\":\"d304b7a6a79141e79a92727f1b3a3b13\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"测试1\",\"voucherId\":\"ceb1f3669a6c4c25898058a6268c8a79\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:15:43.996+08:00\",\"id\":\"b4fb8b1f769d4ed297d39ea0aabe6584\",\"params\":{},\"subject1\":\"type4\",\"subject2\":\"type5\",\"summary\":\"测试2\",\"voucherId\":\"ceb1f3669a6c4c25898058a6268c8a79\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:15:40.375+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"ceb1f3669a6c4c25898058a6268c8a79\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'ceb1f3669a6c4c25898058a6268c8a79\' for key \'PRIMARY\'\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerAuxiliaryVoucherMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerAuxiliaryVoucherMapper.insertBuyerAuxiliaryVoucher-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_auxiliary_voucher          ( id,             create_by,             create_time,                                                                 dept_id,             code,             type,             date,             accessory_number,             producer,             expense_type,                          status )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ?,             ?,             ?,             ?,                          ? )\r\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'ceb1f3669a6c4c25898058a6268c8a79\' for key \'PRIMARY\'\n; Duplicate entry \'ceb1f3669a6c4c25898058a6268c8a79\' for key \'PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'ceb1f3669a6c4c25898058a6268c8a79\' for key \'PRIMARY\'', '2022-10-04 10:15:45', '1');
INSERT INTO `sys_oper_log` VALUES (756, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:16:51.25+08:00\",\"id\":\"670d24acf7f140a89bfd3b174774fbc4\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"测试1\",\"voucherId\":\"c0f15c724a7241f283d06522ffadb52c\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:16:57.689+08:00\",\"id\":\"4fc02f1082744efeb1279683eeda7e95\",\"params\":{},\"subject1\":\"type4\",\"subject2\":\"type5\",\"summary\":\"测试2\",\"voucherId\":\"c0f15c724a7241f283d06522ffadb52c\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:16:51.16+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"c0f15c724a7241f283d06522ffadb52c\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'c0f15c724a7241f283d06522ffadb52c\' for key \'PRIMARY\'\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerAuxiliaryVoucherMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerAuxiliaryVoucherMapper.insertBuyerAuxiliaryVoucher-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_auxiliary_voucher          ( id,             create_by,             create_time,                                                                 dept_id,             code,             type,             date,             accessory_number,             producer,             expense_type,                          status )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ?,             ?,             ?,             ?,                          ? )\r\n### Cause: java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'c0f15c724a7241f283d06522ffadb52c\' for key \'PRIMARY\'\n; Duplicate entry \'c0f15c724a7241f283d06522ffadb52c\' for key \'PRIMARY\'; nested exception is java.sql.SQLIntegrityConstraintViolationException: Duplicate entry \'c0f15c724a7241f283d06522ffadb52c\' for key \'PRIMARY\'', '2022-10-04 10:17:04', '1');
INSERT INTO `sys_oper_log` VALUES (757, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:18:14.239+08:00\",\"id\":\"ed17a99e8b304c91b2d59a40d0bbd9c0\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"测试1\",\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:18:14.354+08:00\",\"id\":\"d9b2ece13ad0465bae41df3cffe10088\",\"params\":{},\"subject1\":\"type4\",\"subject2\":\"type5\",\"summary\":\"测试2\",\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:18:14.239+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"d26f07b5ad1c46759d048ccd15432474\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 10:18:14', '1');
INSERT INTO `sys_oper_log` VALUES (758, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":12,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:35.794+08:00\",\"id\":\"97822746567d4d809994b87418509e9f\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"\",\"summary\":\"测试1\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:35.915+08:00\",\"id\":\"a8aaf4b0d1714814871a5b75d405be6b\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"\",\"summary\":\"测试2\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:35.994+08:00\",\"id\":\"a09c940e73e642c1b311033e711548b9\",\"params\":{},\"subject1\":\"type2\",\"subject2\":\"\",\"summary\":\"测试3\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:36.072+08:00\",\"id\":\"0bd8abae476f470d827c28b23e32395b\",\"params\":{},\"subject1\":\"type2\",\"subject2\":\"\",\"summary\":\"测试4\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:36.152+08:00\",\"id\":\"7531b7e3591c4feca81c3a8d320ec20e\",\"params\":{},\"subject1\":\"type3\",\"subject2\":\"\",\"summary\":\"测试5\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:36.233+08:00\",\"id\":\"106547150ba444fc92e7604cfb6d0efe\",\"params\":{},\"subject1\":\"type3\",\"subject2\":\"\",\"summary\":\"测试6\",\"voucherId\":\"48db426035224ed7b5d5fd09ea8bbcd7\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T10:24:35.794+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"48db426035224ed7b5d5fd09ea8bbcd7\",\"params\":{},\"producer\":\"15888888888\",\"status\":\"0\",\"type\":\"type2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 10:24:36', '1');
INSERT INTO `sys_oper_log` VALUES (759, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":1,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:14:24.247+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit10\":1,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":1,\"debitUnit4\":1,\"debitUnit5\":1,\"debitUnit6\":1,\"debitUnit7\":1,\"debitUnit8\":1,\"debitUnit9\":1,\"id\":\"2272c58530d7454482bcedb4aa6ea9b5\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"发送\",\"voucherId\":\"d6f249bad1974903944d841a2a541b23\"},{\"creditUnit1\":0,\"creditUnit10\":1,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":1,\"creditUnit4\":1,\"creditUnit5\":1,\"creditUnit6\":1,\"creditUnit7\":1,\"creditUnit8\":1,\"creditUnit9\":1,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"params\":{},\"subject1\":\"type5\",\"subject2\":\"type5\",\"summary\":\"对方的\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:14:24.247+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"d6f249bad1974903944d841a2a541b23\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type3\"}', NULL, 1, '', '2022-10-04 11:14:24', '1');
INSERT INTO `sys_oper_log` VALUES (760, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":1,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:15:55.53+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":7.11,\"debitUnit1\":0,\"debitUnit10\":1,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":1,\"debitUnit4\":1,\"debitUnit5\":1,\"debitUnit6\":1,\"debitUnit7\":1,\"debitUnit8\":1,\"debitUnit9\":1,\"id\":\"3dfb7d9bd3e5472bbdcbb5a41cc62956\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"发送\",\"voucherId\":\"8ba81ae10ef442618c6cb35d2af60e22\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:15:55.64+08:00\",\"creditBalance\":7.11,\"creditUnit1\":0,\"creditUnit10\":1,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":1,\"creditUnit4\":1,\"creditUnit5\":1,\"creditUnit6\":1,\"creditUnit7\":1,\"creditUnit8\":1,\"creditUnit9\":1,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"b71a9fcf54ac42ceab8f6865dbcf2f2a\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type5\",\"subject2\":\"type5\",\"summary\":\"对方的\",\"voucherId\":\"8ba81ae10ef442618c6cb35d2af60e22\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:15:55.53+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"8ba81ae10ef442618c6cb35d2af60e22\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type3\"}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'orderIndex\' in \'class com.ruoyi.buyerapi.domain.BuyerAuxiliaryVoucher\'', '2022-10-04 11:15:58', '1');
INSERT INTO `sys_oper_log` VALUES (761, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":1,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:18:19.533+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":7.11,\"debitUnit1\":0,\"debitUnit10\":1,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":1,\"debitUnit4\":1,\"debitUnit5\":1,\"debitUnit6\":1,\"debitUnit7\":1,\"debitUnit8\":1,\"debitUnit9\":1,\"id\":\"0632e6654722456290dc44d71e6c6c45\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"发送\",\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:18:19.674+08:00\",\"creditBalance\":7.11,\"creditUnit1\":0,\"creditUnit10\":1,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":1,\"creditUnit4\":1,\"creditUnit5\":1,\"creditUnit6\":1,\"creditUnit7\":1,\"creditUnit8\":1,\"creditUnit9\":1,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"ab50ed01779e4171a896caa3bf24c2c4\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type5\",\"subject2\":\"type5\",\"summary\":\"对方的\",\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}],\"code\":\"001\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T11:18:19.533+08:00\",\"date\":\"2022-10-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"0373575275c34dbc8095d9453a5c8f6f\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 11:18:19', '1');
INSERT INTO `sys_oper_log` VALUES (762, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/1', '127.0.0.1', '内网IP', '{ids=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 15:28:00', '1');
INSERT INTO `sys_oper_log` VALUES (763, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/2', '127.0.0.1', '内网IP', '{ids=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 15:33:30', '1');
INSERT INTO `sys_oper_log` VALUES (764, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/48db426035224ed7b5d5fd09ea8bbcd7', '127.0.0.1', '内网IP', '{ids=48db426035224ed7b5d5fd09ea8bbcd7}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 15:33:45', '1');
INSERT INTO `sys_oper_log` VALUES (765, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:11:05.106+08:00\",\"id\":\"80d86b10512744f1b49021f6bdaa2be7\",\"params\":{},\"price\":990.00,\"projectId\":\"1\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"params\":{},\"price\":990.00,\"projectId\":\"2\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"params\":{},\"price\":1020,\"projectId\":\"3\",\"proportion\":34,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}]', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerVoucherProjectMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherProjectMapper.insertBuyerVoucherProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_voucher_project          ( create_by,             create_time,                                                                 company_id,             proportion,             price,             project_id,             voucher_id )           values ( ?,             ?,                                                                 ?,             ?,             ?,             ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-04 20:11:05', '1');
INSERT INTO `sys_oper_log` VALUES (766, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:13:43.979+08:00\",\"id\":\"0537e61a75ec48b2ac527851bf45265f\",\"params\":{},\"price\":990.00,\"projectId\":\"1\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:13:44.074+08:00\",\"id\":\"77097f46521f40d0a756faaa5fcec28f\",\"params\":{},\"price\":990.00,\"projectId\":\"2\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:13:44.152+08:00\",\"id\":\"554d1d46f0ea4076a980d15d82f1c1f8\",\"params\":{},\"price\":1020,\"projectId\":\"3\",\"proportion\":34,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:13:44', '1');
INSERT INTO `sys_oper_log` VALUES (767, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:40:39.686+08:00\",\"id\":\"344b67a5ea6c4935b3e9f47c6bc55905\",\"orderIndex\":0,\"params\":{},\"price\":750.00,\"projectId\":\"1\",\"proportion\":25,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:40:39.79+08:00\",\"id\":\"90849378a96a44ec8a05533a54f2a87f\",\"orderIndex\":1,\"params\":{},\"price\":750.00,\"projectId\":\"2\",\"proportion\":25,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:40:39.881+08:00\",\"id\":\"26b1a17c77d64e59944bde082ac65380\",\"orderIndex\":2,\"params\":{},\"price\":750.00,\"projectId\":\"3\",\"proportion\":25,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T20:40:39.974+08:00\",\"id\":\"d1335f27996a4f59a18ea8678431c288\",\"orderIndex\":3,\"params\":{},\"price\":750.00,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":25,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:40:40', '1');
INSERT INTO `sys_oper_log` VALUES (768, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"15888888888\",\"icon\":\"excel\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"辅助账导出\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2021,\"path\":\"123\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:55:07', '1');
INSERT INTO `sys_oper_log` VALUES (769, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-10-04 20:55:07\",\"icon\":\"excel\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2021,\"path\":\"buyer/voucherinfo/index\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:56:06', '1');
INSERT INTO `sys_oper_log` VALUES (770, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-10-04 20:55:07\",\"icon\":\"excel\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2021,\"path\":\"buyer/voucherinfo/index\",\"perms\":\"buyer:voucherinfo:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:56:26', '1');
INSERT INTO `sys_oper_log` VALUES (771, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/voucherinfo/index\",\"createTime\":\"2022-10-04 20:55:07\",\"icon\":\"excel\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2021,\"path\":\"voucherinfo\",\"perms\":\"buyer:voucherinfo:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 20:56:50', '1');
INSERT INTO `sys_oper_log` VALUES (772, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T23:05:33.085+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"bfb6cf263f0143dfb4713a26d6b1eba7\",\"params\":{},\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 23:05:32', '1');
INSERT INTO `sys_oper_log` VALUES (773, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-04T23:56:18.857+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4121c1c91aa94bb393bf8c0735f77fdf\",\"params\":{},\"year\":2020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-04 23:56:18', '1');
INSERT INTO `sys_oper_log` VALUES (774, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T15:59:56.762+08:00\",\"id\":\"773f0418f3fc4a9a8ca836942396075d\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T15:59:56.853+08:00\",\"id\":\"3c82ec570b1540d4b7b9b73ad2b896cd\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"58554e6f9e0b4b72a7771134cd74a927\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T15:59:56.932+08:00\",\"id\":\"49fc2ae2a2594c90b07a41c93bdc62fe\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":34,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 15:59:57', '1');
INSERT INTO `sys_oper_log` VALUES (775, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:00:25.23+08:00\",\"id\":\"f6d506ec45cc48d3a1a592cd4f2d9604\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:00:25.317+08:00\",\"id\":\"71b3791e3976474e8956d1a97e3a5405\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"58554e6f9e0b4b72a7771134cd74a927\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:00:25.406+08:00\",\"id\":\"e0d3a60347f34a678082d05878a89a9d\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":34,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 16:00:25', '1');
INSERT INTO `sys_oper_log` VALUES (776, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:03:31.222+08:00\",\"id\":\"5095dfba54de49a69180fce4aeae6878\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:03:31.327+08:00\",\"id\":\"4b507a0261524c33a9f0078c8b11a58e\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"58554e6f9e0b4b72a7771134cd74a927\",\"proportion\":33,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-05T16:03:31.418+08:00\",\"id\":\"cdfbb2c3cab74002803271a8d4f728a5\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":34,\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 16:03:31', '1');
INSERT INTO `sys_oper_log` VALUES (777, '批量更新员工工时', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:52\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"213cb993d3f04e3899160d80fd481fc9\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:39:12.976+08:00\",\"wages\":1000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022},{\"cost\":12,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:51\",\"delFlag\":\"0\",\"dept\":\"行政\",\"id\":\"90f161035a274991b555c8df492e8c2f\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:39:13.072+08:00\",\"wages\":2000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022}]', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerEmpWorkhourMonthMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerEmpWorkhourMonthMapper.insertBuyerEmpWorkhourMonth-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_emp_workhour_month          ( create_by,             create_time,             update_by,             update_time,                                                                 year,             month,             total_work,             total_cost )           values ( ?,             now(),             ?,             ?,                                                                 ?,             ?,             ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-05 21:39:32', '1');
INSERT INTO `sys_oper_log` VALUES (778, '批量更新员工工时', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:52\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"213cb993d3f04e3899160d80fd481fc9\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:40:50.909+08:00\",\"wages\":1000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022},{\"cost\":12,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:51\",\"delFlag\":\"0\",\"dept\":\"行政\",\"id\":\"90f161035a274991b555c8df492e8c2f\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:40:51.008+08:00\",\"wages\":2000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 21:40:51', '1');
INSERT INTO `sys_oper_log` VALUES (779, '批量更新员工工时', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:52\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"213cb993d3f04e3899160d80fd481fc9\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:43:58.206+08:00\",\"wages\":1000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022},{\"cost\":12,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:51\",\"delFlag\":\"0\",\"dept\":\"行政\",\"id\":\"90f161035a274991b555c8df492e8c2f\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:43:58.303+08:00\",\"wages\":2000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 21:43:58', '1');
INSERT INTO `sys_oper_log` VALUES (780, '批量更新员工工时', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:52\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"213cb993d3f04e3899160d80fd481fc9\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:45:48.205+08:00\",\"wages\":1000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022},{\"cost\":12,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:51\",\"delFlag\":\"0\",\"dept\":\"行政\",\"id\":\"90f161035a274991b555c8df492e8c2f\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:45:48.3+08:00\",\"wages\":2000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 21:46:30', '1');
INSERT INTO `sys_oper_log` VALUES (781, '批量更新员工工时', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:52\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"213cb993d3f04e3899160d80fd481fc9\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:50:27.88+08:00\",\"wages\":1000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022},{\"cost\":12,\"createBy\":\"15888888888\",\"createTime\":\"2022-09-29 23:14:51\",\"delFlag\":\"0\",\"dept\":\"行政\",\"id\":\"90f161035a274991b555c8df492e8c2f\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":50,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-05T21:50:27.978+08:00\",\"wages\":2000,\"workDate\":\"2022-09-09 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-05 21:50:28', '1');
INSERT INTO `sys_oper_log` VALUES (782, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '127.0.0.1', '内网IP', '{\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\"}', NULL, 0, NULL, '2022-10-06 19:53:29', '1');
INSERT INTO `sys_oper_log` VALUES (783, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '127.0.0.1', '内网IP', '{\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\"}', NULL, 0, NULL, '2022-10-06 19:54:09', '1');
INSERT INTO `sys_oper_log` VALUES (784, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '127.0.0.1', '内网IP', '{\"month\":6,\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"year\":2022}', NULL, 0, NULL, '2022-10-06 19:55:57', '1');
INSERT INTO `sys_oper_log` VALUES (785, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '127.0.0.1', '内网IP', '{\"month\":6,\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"year\":2022}', NULL, 0, NULL, '2022-10-06 20:06:48', '1');
INSERT INTO `sys_oper_log` VALUES (786, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_quick_menu\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 21:36:04', '1');
INSERT INTO `sys_oper_log` VALUES (787, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-10-06 21:36:17', '1');
INSERT INTO `sys_oper_log` VALUES (788, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 21:55:47', '1');
INSERT INTO `sys_oper_log` VALUES (789, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 21:58:12', '1');
INSERT INTO `sys_oper_log` VALUES (790, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 21:58:31', '1');
INSERT INTO `sys_oper_log` VALUES (791, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/40', '127.0.0.1', '内网IP', '{tableIds=40}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 22:02:20', '1');
INSERT INTO `sys_oper_log` VALUES (792, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_quick_menu\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-06 22:02:29', '1');
INSERT INTO `sys_oper_log` VALUES (793, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-10-06 22:02:36', '1');
INSERT INTO `sys_oper_log` VALUES (794, '设备工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/deviceworkhour/export', '127.0.0.1', '内网IP', '{\"month\":10,\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"year\":2022}', NULL, 0, NULL, '2022-10-07 00:40:39', '1');
INSERT INTO `sys_oper_log` VALUES (795, '设备工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/deviceworkhour/export', '127.0.0.1', '内网IP', '{\"month\":10,\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"year\":2022}', NULL, 0, NULL, '2022-10-07 00:42:40', '1');
INSERT INTO `sys_oper_log` VALUES (796, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 15:27:23', '1');
INSERT INTO `sys_oper_log` VALUES (797, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"订单\",\"budget\":1000,\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:04:15.707+08:00\",\"endDate\":\"2022-10-12 00:00:00\",\"expandedForm\":\"1\",\"expecteResult\":\"热舞\",\"id\":\"81c5f95a2c6f46ff85d42bd1cbadfc9c\",\"innovation\":\"r二万人\",\"keyTechnology\":\"热\",\"name\":\"测试项目\",\"params\":{},\"projectInfo\":\"我\",\"projectProgress\":\"二恶烷\",\"resource\":\"1\",\"startDate\":\"2022-10-05 00:00:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectAcceptMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectAcceptMapper.insertBuyerProjectAccept-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_project_accept          ( create_by,             create_time,                                                                 dept_id,             project_id )           values ( ?,             ?,                                                                 ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-07 17:04:16', '1');
INSERT INTO `sys_oper_log` VALUES (798, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"订单\",\"budget\":1000,\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:04:20.428+08:00\",\"endDate\":\"2022-10-12 00:00:00\",\"expandedForm\":\"1\",\"expecteResult\":\"热舞\",\"id\":\"9186d520c9b445f69a586ecd3d9fa7c8\",\"innovation\":\"r二万人\",\"keyTechnology\":\"热\",\"name\":\"测试项目\",\"params\":{},\"projectInfo\":\"我\",\"projectProgress\":\"二恶烷\",\"resource\":\"1\",\"startDate\":\"2022-10-05 00:00:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectAcceptMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectAcceptMapper.insertBuyerProjectAccept-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_project_accept          ( create_by,             create_time,                                                                 dept_id,             project_id )           values ( ?,             ?,                                                                 ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-07 17:04:20', '1');
INSERT INTO `sys_oper_log` VALUES (799, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"订单\",\"budget\":1000,\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:06:54.371+08:00\",\"endDate\":\"2022-10-12 00:00:00\",\"expandedForm\":\"1\",\"expecteResult\":\"热舞\",\"id\":\"40231d6f5eb049e4886b652835b34894\",\"innovation\":\"r二万人\",\"keyTechnology\":\"热\",\"name\":\"测试项目\",\"params\":{},\"projectInfo\":\"我\",\"projectProgress\":\"二恶烷\",\"resource\":\"1\",\"startDate\":\"2022-10-05 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 17:06:54', '1');
INSERT INTO `sys_oper_log` VALUES (800, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"22\",\"budget\":22,\"buyerProjectMemberList\":[{\"deptEmployeeId\":\"74f93ac293d449e681a7aa6389477780\",\"params\":{},\"projectId\":\"3a78cfd58f9e4a4e837a798568fa1307\"}],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:30:18.604+08:00\",\"employeeId\":\"74f93ac293d449e681a7aa6389477780\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"22\",\"id\":\"3a78cfd58f9e4a4e837a798568fa1307\",\"innovation\":\"22\",\"keyTechnology\":\"22\",\"name\":\"22\",\"params\":{},\"projectInfo\":\"22\",\"projectProgress\":\"22\",\"resource\":\"1\",\"startDate\":\"2022-10-06 00:00:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectMemberMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMemberMapper.insertBuyerProjectMember-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_project_member          ( project_id,             dept_employee_id )           values ( ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-07 17:30:18', '1');
INSERT INTO `sys_oper_log` VALUES (801, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"22\",\"budget\":22,\"buyerProjectMemberList\":[{\"deptEmployeeId\":\"74f93ac293d449e681a7aa6389477780\",\"params\":{},\"projectId\":\"96dba8db9a7440e5a249ae7ff3d66ecd\"}],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:30:38.651+08:00\",\"employeeId\":\"74f93ac293d449e681a7aa6389477780\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"22\",\"id\":\"96dba8db9a7440e5a249ae7ff3d66ecd\",\"innovation\":\"22\",\"keyTechnology\":\"22\",\"name\":\"22\",\"params\":{},\"projectInfo\":\"22\",\"projectProgress\":\"22\",\"resource\":\"1\",\"startDate\":\"2022-10-06 00:00:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectMemberMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMemberMapper.insertBuyerProjectMember-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_project_member          ( project_id,             dept_employee_id )           values ( ?,             ? )\r\n### Cause: java.sql.SQLException: Field \'id\' doesn\'t have a default value\n; Field \'id\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'id\' doesn\'t have a default value', '2022-10-07 17:30:38', '1');
INSERT INTO `sys_oper_log` VALUES (802, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"22\",\"budget\":22,\"buyerProjectMemberList\":[{\"deptEmployeeId\":\"74f93ac293d449e681a7aa6389477780\",\"id\":\"d4ff6e9c84404363b257dcc6ffa5c9e2\",\"params\":{},\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\"}],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T17:33:03.667+08:00\",\"employeeId\":\"74f93ac293d449e681a7aa6389477780\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"22\",\"id\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"innovation\":\"22\",\"keyTechnology\":\"22\",\"name\":\"22\",\"params\":{},\"projectInfo\":\"22\",\"projectProgress\":\"22\",\"resource\":\"1\",\"startDate\":\"2022-10-06 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 17:33:04', '1');
INSERT INTO `sys_oper_log` VALUES (803, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"accessoryNumber\":1,\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:48:00.389+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"14df5be4b63e48959d268251de7c67ec\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"13b3fc36875c4fbb81350573e54e5396\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:48:00.477+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"37439c9bd113433d814b474de1a8c459\",\"orderIndex\":1,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"13b3fc36875c4fbb81350573e54e5396\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:48:00.562+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"25916b01693b48609ad13505921e9fbe\",\"orderIndex\":2,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 20:48:00', '1');
INSERT INTO `sys_oper_log` VALUES (804, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/13b3fc36875c4fbb81350573e54e5396', '127.0.0.1', '内网IP', '{ids=13b3fc36875c4fbb81350573e54e5396}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 20:48:10', '1');
INSERT INTO `sys_oper_log` VALUES (805, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:53:57.102+08:00\",\"creditBalance\":0.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":1.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":1,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"4b7ad72ed42b4637b19da4c4531096d6\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"测001\",\"voucherId\":\"5a2be74a726a4a61bb73fa7d313cafc5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:53:57.2+08:00\",\"creditBalance\":1.00,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":1,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0.00,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"483e0fbd09f649479eebca4e7434a22c\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type2\",\"subject2\":\"type4\",\"summary\":\"测002\",\"voucherId\":\"5a2be74a726a4a61bb73fa7d313cafc5\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T20:53:57.102+08:00\",\"date\":\"2022-10-06 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"5a2be74a726a4a61bb73fa7d313cafc5\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 20:53:57', '1');
INSERT INTO `sys_oper_log` VALUES (806, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/5a2be74a726a4a61bb73fa7d313cafc5', '127.0.0.1', '内网IP', '{ids=5a2be74a726a4a61bb73fa7d313cafc5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 20:59:31', '1');
INSERT INTO `sys_oper_log` VALUES (807, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:00:19.647+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":1,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"ee572072db0f449ab12e097d313c50b4\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"测001\",\"voucherId\":\"bc69d02940a14f0c8fb412868ab91f3e\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:00:19.744+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":1,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"dda6425fc4dc468a8724f1ae5ab71650\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type4\",\"subject2\":\"type5\",\"summary\":\"测002\",\"voucherId\":\"bc69d02940a14f0c8fb412868ab91f3e\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:00:19.647+08:00\",\"date\":\"2022-10-06 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"bc69d02940a14f0c8fb412868ab91f3e\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:00:20', '1');
INSERT INTO `sys_oper_log` VALUES (808, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/bc69d02940a14f0c8fb412868ab91f3e', '127.0.0.1', '内网IP', '{ids=bc69d02940a14f0c8fb412868ab91f3e}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:01:23', '1');
INSERT INTO `sys_oper_log` VALUES (809, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:02:15.368+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":1,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"064b7fbe10234c46a2466e560cfe85ce\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"测001\",\"voucherId\":\"c7393e8658924e1099ca539f3fb8cbb5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:02:15.444+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":1,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"128415d5630f405db6214e5880594c97\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type5\",\"subject2\":\"type5\",\"summary\":\"测002\",\"voucherId\":\"c7393e8658924e1099ca539f3fb8cbb5\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:02:15.368+08:00\",\"date\":\"2022-10-05 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"c7393e8658924e1099ca539f3fb8cbb5\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:02:15', '1');
INSERT INTO `sys_oper_log` VALUES (810, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/c7393e8658924e1099ca539f3fb8cbb5', '127.0.0.1', '内网IP', '{ids=c7393e8658924e1099ca539f3fb8cbb5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:02:31', '1');
INSERT INTO `sys_oper_log` VALUES (811, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:03:05.329+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":1,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"8c147f615cdb4a9b9620b313b955f8f8\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"d4635deebb5e4c3b888b75b627c1b67f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:03:05.409+08:00\",\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":1,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"9dd702c25f3549128effad49abb3823a\",\"orderIndex\":1,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"d4635deebb5e4c3b888b75b627c1b67f\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:03:05.329+08:00\",\"date\":\"2022-10-05 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"d4635deebb5e4c3b888b75b627c1b67f\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:03:05', '1');
INSERT INTO `sys_oper_log` VALUES (812, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/d4635deebb5e4c3b888b75b627c1b67f', '127.0.0.1', '内网IP', '{ids=d4635deebb5e4c3b888b75b627c1b67f}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:07:17', '1');
INSERT INTO `sys_oper_log` VALUES (813, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:08:07.075+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000.01,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":1,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":1,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"d4f5458cb12543aeacf3dfe39c9bb78d\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type3\",\"summary\":\"测002\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:08:07.149+08:00\",\"creditBalance\":100000.01,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":1,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":1,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"60ee9c3f4636469eaa5231b8778ac277\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type2\",\"subject2\":\"type5\",\"summary\":\"测003\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:08:07.075+08:00\",\"date\":\"2022-10-13 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"9a272604750d4664835cb9909db45ec7\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:08:07', '1');
INSERT INTO `sys_oper_log` VALUES (814, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:49:35.496+08:00\",\"id\":\"82677abd59fd42d4a4e47c27e092a38d\",\"orderIndex\":0,\"params\":{},\"price\":0.00,\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"proportion\":33,\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:49:35.581+08:00\",\"id\":\"e788a8d85e2f473ca27f24cea80d8867\",\"orderIndex\":1,\"params\":{},\"price\":0.00,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":33,\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:49:35.662+08:00\",\"id\":\"ab468fee8f15405d95ae5c8e001aa310\",\"orderIndex\":2,\"params\":{},\"price\":0,\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"proportion\":34,\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:49:35', '1');
INSERT INTO `sys_oper_log` VALUES (815, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:52:14.992+08:00\",\"id\":\"c61ca4c5f32f41cf9a1e7f52b243252b\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:52:15.078+08:00\",\"id\":\"2a7e2e73319b424ab2995eae181067fc\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"58554e6f9e0b4b72a7771134cd74a927\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:52:15.155+08:00\",\"id\":\"4d4fb3f2d1674c42914ab88a32133821\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"6a2429217b0144ada848cb8231863e88\",\"proportion\":34,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:52:15', '1');
INSERT INTO `sys_oper_log` VALUES (816, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:53:41.625+08:00\",\"id\":\"7c8ad20413514f018000234dead3af5a\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:53:41.709+08:00\",\"id\":\"8664001ee63344398241c5b1260497e9\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:53:41.791+08:00\",\"id\":\"c363c20d12cf40648496d239d146d072\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"proportion\":34,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:53:41', '1');
INSERT INTO `sys_oper_log` VALUES (817, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:54:04.165+08:00\",\"id\":\"9b10ad98dd6c4823b6330d32292e6a5e\",\"orderIndex\":0,\"params\":{},\"price\":990.00,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:54:04.24+08:00\",\"id\":\"6bfe135edf814d06a5332f8b985124a7\",\"orderIndex\":1,\"params\":{},\"price\":990.00,\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"proportion\":33,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T21:54:04.315+08:00\",\"id\":\"a86704526f264d7a8db32fb200067a69\",\"orderIndex\":2,\"params\":{},\"price\":1020,\"projectId\":\"58554e6f9e0b4b72a7771134cd74a927\",\"proportion\":34,\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 21:54:04', '1');
INSERT INTO `sys_oper_log` VALUES (818, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07T22:06:48.786+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileNames\":\"/profile/upload/2022/10/07/1.登录_20221007220643A001.png\",\"id\":\"49a970d18cda446fa1ff83c5512dd3e2\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"year\":2025}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-07 22:06:48', '1');
INSERT INTO `sys_oper_log` VALUES (819, '辅助帐凭证详细列', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.export()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/export', '127.0.0.1', '内网IP', '{\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"params\":{}}', NULL, 0, NULL, '2022-10-08 00:05:42', '1');
INSERT INTO `sys_oper_log` VALUES (820, '辅助帐凭证详细列', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.export()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/export', '127.0.0.1', '内网IP', '{\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"params\":{}}', NULL, 0, NULL, '2022-10-08 00:06:36', '1');
INSERT INTO `sys_oper_log` VALUES (821, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 1, '', '2022-10-08 00:09:33', '1');
INSERT INTO `sys_oper_log` VALUES (822, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 1, '', '2022-10-08 00:11:07', '1');
INSERT INTO `sys_oper_log` VALUES (823, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 1, '', '2022-10-08 00:12:31', '1');
INSERT INTO `sys_oper_log` VALUES (824, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 1, '\r\n### Error querying database.  Cause: java.sql.SQLException: SQL String cannot be empty\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerVoucherInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.selectBuyerVoucherInfoListExport\r\n### The error occurred while executing a query\r\n### SQL: \r\n### Cause: java.sql.SQLException: SQL String cannot be empty\n; SQL String cannot be empty; nested exception is java.sql.SQLException: SQL String cannot be empty', '2022-10-08 00:13:51', '1');
INSERT INTO `sys_oper_log` VALUES (825, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 00:14:46', '1');
INSERT INTO `sys_oper_log` VALUES (826, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 00:16:36', '1');
INSERT INTO `sys_oper_log` VALUES (827, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"bce0dbb451be419593c85265b1d9b42f\"', NULL, 0, NULL, '2022-10-08 00:17:06', '1');
INSERT INTO `sys_oper_log` VALUES (828, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"40231d6f5eb049e4886b652835b34894\"', NULL, 0, NULL, '2022-10-08 00:17:18', '1');
INSERT INTO `sys_oper_log` VALUES (829, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"5a332a27f7224ef6ac94d79d5a34a2b5\"', NULL, 0, NULL, '2022-10-08 00:18:40', '1');
INSERT INTO `sys_oper_log` VALUES (830, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 00:19:52', '1');
INSERT INTO `sys_oper_log` VALUES (831, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 00:21:25', '1');
INSERT INTO `sys_oper_log` VALUES (832, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 1, '', '2022-10-08 00:23:20', '1');
INSERT INTO `sys_oper_log` VALUES (833, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 00:27:50', '1');
INSERT INTO `sys_oper_log` VALUES (834, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"40231d6f5eb049e4886b652835b34894\"', NULL, 0, NULL, '2022-10-08 00:28:20', '1');
INSERT INTO `sys_oper_log` VALUES (835, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"40231d6f5eb049e4886b652835b34894\"', NULL, 0, NULL, '2022-10-08 00:32:27', '1');
INSERT INTO `sys_oper_log` VALUES (836, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"40231d6f5eb049e4886b652835b34894\"', NULL, 0, NULL, '2022-10-08 14:48:49', '1');
INSERT INTO `sys_oper_log` VALUES (837, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"40231d6f5eb049e4886b652835b34894\"', NULL, 0, NULL, '2022-10-08 15:01:15', '1');
INSERT INTO `sys_oper_log` VALUES (838, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"3c48e3ea511440b5aef38e2f7bfcee63\"', NULL, 0, NULL, '2022-10-08 15:36:32', '1');
INSERT INTO `sys_oper_log` VALUES (839, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T17:22:40.524+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"44da972a5c754ee1955aa3ae89cfbda8\",\"params\":{},\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 17:22:40', '1');
INSERT INTO `sys_oper_log` VALUES (840, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T18:08:48.399+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"d830b4afb8e2438aaa4a202c2b2d4e50\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"摘要1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T18:08:48.497+08:00\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"e2263c780b804a83b93c2c1ae98ae3d4\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"摘要2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"}],\"code\":\"002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T18:08:48.399+08:00\",\"date\":\"2022-10-08 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"ea19b49ac28c48c2a7a45a1c49a75c54\",\"params\":{},\"producer\":\"15888888888\",\"status\":\"0\",\"type\":\"type2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 18:08:48', '1');
INSERT INTO `sys_oper_log` VALUES (841, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"项目验收状态\",\"dictType\":\"buyer_accept_file_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 18:20:08', '1');
INSERT INTO `sys_oper_log` VALUES (842, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"未完成验收\",\"dictSort\":0,\"dictType\":\"buyer_accept_file_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 18:20:27', '1');
INSERT INTO `sys_oper_log` VALUES (843, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已验收\",\"dictSort\":1,\"dictType\":\"buyer_accept_file_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 18:20:34', '1');
INSERT INTO `sys_oper_log` VALUES (844, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"项目终止\",\"dictSort\":2,\"dictType\":\"buyer_accept_file_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 18:20:47', '1');
INSERT INTO `sys_oper_log` VALUES (845, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T19:15:27.234+08:00\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 19:15:26', '1');
INSERT INTO `sys_oper_log` VALUES (846, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/40231d6f5eb049e4886b652835b34894', '127.0.0.1', '内网IP', '{ids=40231d6f5eb049e4886b652835b34894}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 19:15:54', '1');
INSERT INTO `sys_oper_log` VALUES (847, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T19:17:10.349+08:00\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"章鱼测试项目\",\"params\":{},\"startDate\":\"2022-09-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 19:17:10', '1');
INSERT INTO `sys_oper_log` VALUES (848, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T22:04:31.541+08:00\",\"id\":\"9e6c37f5455a4966b9e0c77ff571163d\",\"name\":\"test\",\"params\":{}}', NULL, 1, 'Begin date is null !', '2022-10-08 22:04:31', '1');
INSERT INTO `sys_oper_log` VALUES (849, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T22:10:29.671+08:00\",\"employeeId\":\"91d07da6af38470781fda2343ec31988\",\"endDate\":\"2022-10-10 00:00:00\",\"expandedForm\":\"0\",\"id\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"middleDate\":\"2022-10-05 00:00:00\",\"name\":\"test\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-10-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 22:10:29', '1');
INSERT INTO `sys_oper_log` VALUES (850, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:06:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0\",\"params\":{},\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T22:55:23.567+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 22:55:23', '1');
INSERT INTO `sys_oper_log` VALUES (851, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:06:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0\",\"params\":{},\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T22:55:56.227+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 22:55:55', '1');
INSERT INTO `sys_oper_log` VALUES (852, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"adfb3d9e7ae8428a8892329b795c2dbf\",\"params\":{},\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"projectName\":\"项目名\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T22:57:45.722+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 22:57:45', '1');
INSERT INTO `sys_oper_log` VALUES (853, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"adfb3d9e7ae8428a8892329b795c2dbf\",\"params\":{},\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"projectName\":\"项目名\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T22:58:21.262+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 22:58:20', '1');
INSERT INTO `sys_oper_log` VALUES (854, '立项管理验收资料', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/acceptfile/', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08T23:13:01.607+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"23f4fa916079493ba8e3f0a291a30b5c\",\"params\":{},\"projectId\":\"40231d6f5eb049e4886b652835b34894\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08 22:55:24\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 23:13:01', '1');
INSERT INTO `sys_oper_log` VALUES (855, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"adfb3d9e7ae8428a8892329b795c2dbf\",\"params\":{},\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"projectName\":\"项目名\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:13:38.154+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 23:13:37', '1');
INSERT INTO `sys_oper_log` VALUES (856, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":23424,\"budget\":23423,\"buyerFileInfos\":[{\"fileName\":\"/profile/upload/2022/10/08/2.首页_20221008233302A002.png\",\"id\":\"294fd002fc9045e99a379cbd3fe14919\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:33:06.773+08:00\"},{\"fileName\":\"/profile/upload/2022/10/08/1.登录_20221008233302A001.png\",\"id\":\"cfd451d274374300b57dddd4ad960ba6\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:33:06.773+08:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 22:10:30\",\"date\":\"2022-10-05 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a43885b557404d2499ffbcf2d38dfb28\",\"name\":\"验收名称\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"验收备注\",\"result\":\"验收说明\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:33:06.763+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 23:33:06', '1');
INSERT INTO `sys_oper_log` VALUES (857, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":23424,\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"id\":\"e6795eb09ac34c9db23de2f99f25d192\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:31.232+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"},{\"fileAddr\":\"2.首页.png\",\"fileName\":\"/profile/upload/2022/10/08/2.首页_20221008235449A001.png\",\"fileSize\":\"171322KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/2.首页_20221008235449A001.png\",\"id\":\"f465e2dad4a64adb91907911469cad6f\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:31.232+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"},{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"id\":\"3b201d44f44f442f90d21d51b23c6431\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:31.232+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 22:10:30\",\"date\":\"2022-10-05 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a43885b557404d2499ffbcf2d38dfb28\",\"name\":\"验收名称\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"验收备注\",\"result\":\"验收说明\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:31.22+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 23:55:31', '1');
INSERT INTO `sys_oper_log` VALUES (858, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":23424,\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"id\":\"120e202a708a433b91b55fb443f2aeda\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:40.224+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"},{\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"id\":\"c4cf7de176364712820ad3d8130e989e\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:40.224+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"},{\"fileAddr\":\"2.首页.png\",\"fileName\":\"/profile/upload/2022/10/08/2.首页_20221008235449A001.png\",\"fileSize\":\"171322KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/2.首页_20221008235449A001.png\",\"id\":\"3a9c0ca0959d442cbca2e46ff825500a\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:40.224+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 22:10:30\",\"date\":\"2022-10-05 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a43885b557404d2499ffbcf2d38dfb28\",\"name\":\"验收名称\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"验收备注\",\"result\":\"验收说明\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-08T23:55:40.223+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-08 23:55:39', '1');
INSERT INTO `sys_oper_log` VALUES (859, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:13:59.669+08:00\",\"id\":\"88980d3012634e0080d98956cb565edc\",\"orderIndex\":0,\"params\":{},\"price\":5000.00,\"projectId\":\"1\",\"proportion\":50,\"subject\":\"type1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:13:59.777+08:00\",\"id\":\"6b62be98e2de4db797bfa33d85af9f2c\",\"orderIndex\":1,\"params\":{},\"price\":5000.00,\"projectId\":\"2\",\"proportion\":50,\"subject\":\"type1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:13:59.861+08:00\",\"id\":\"58034da8266b4e16b1f26e2038aca980\",\"orderIndex\":0,\"params\":{},\"price\":5000.00,\"projectId\":\"1\",\"proportion\":50,\"subject\":\"type2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:13:59.945+08:00\",\"id\":\"c6297b9683a8431ba3e56369cd5b4b3b\",\"orderIndex\":1,\"params\":{},\"price\":5000.00,\"projectId\":\"2\",\"proportion\":50,\"subject\":\"type2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 00:14:00', '1');
INSERT INTO `sys_oper_log` VALUES (860, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:15:41.101+08:00\",\"id\":\"b1ff2af711bd4782a39b9768f883e639\",\"orderIndex\":0,\"params\":{},\"price\":33000.00,\"projectId\":\"1\",\"proportion\":33,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:15:41.193+08:00\",\"id\":\"a8e9c8eb56f3453aad04dc152aaae445\",\"orderIndex\":1,\"params\":{},\"price\":33000.00,\"projectId\":\"2\",\"proportion\":33,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:15:41.282+08:00\",\"id\":\"de150ac143c44cce9b111f114e1303fc\",\"orderIndex\":2,\"params\":{},\"price\":34000.01,\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"proportion\":34,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"}],\"subject\":\"type3\",\"subjectLabel\":\"折旧费用与长期待摊费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 00:15:41', '1');
INSERT INTO `sys_oper_log` VALUES (861, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:16:39.498+08:00\",\"id\":\"ccbceae1b1aa4d3caf61fe0eb57e71d2\",\"orderIndex\":0,\"params\":{},\"price\":3.56,\"projectId\":\"1\",\"proportion\":50,\"subject\":\"type3\",\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:16:39.579+08:00\",\"id\":\"a16584ed7b25415182a8b55903c6cc07\",\"orderIndex\":1,\"params\":{},\"price\":3.56,\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"proportion\":50,\"subject\":\"type3\",\"voucherId\":\"0373575275c34dbc8095d9453a5c8f6f\"}],\"subject\":\"type3\",\"subjectLabel\":\"折旧费用与长期待摊费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 00:16:39', '1');
INSERT INTO `sys_oper_log` VALUES (862, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":23424,\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/1.登录_20221008235449A003.png\",\"id\":\"a27f64b6afe54178af9b71805bc05b88\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T00:18:47.575+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"},{\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/08/3.工厂管理_20221008235449A002.png\",\"id\":\"61ce0a885594475986de1821495c790b\",\"linkId\":\"a43885b557404d2499ffbcf2d38dfb28\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T00:18:47.575+08:00\",\"uploadTime\":\"2022-10-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 22:10:30\",\"date\":\"2022-10-05 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a43885b557404d2499ffbcf2d38dfb28\",\"name\":\"验收名称\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"验收备注\",\"result\":\"验收说明\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T00:18:47.565+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 00:18:47', '1');
INSERT INTO `sys_oper_log` VALUES (863, '项目管理过程文件', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.add()', 'POST', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:25:20.284+08:00\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"id\":\"e4c2d62730a1416c85b0f60a461a82be\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:25:20.284+08:00\",\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"id\":\"5d8cb6839631459cb255e3ff55e6be26\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:25:20.284+08:00\",\"fileAddr\":\"2.首页.png\",\"fileName\":\"/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"fileSize\":\"171322KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"id\":\"39dafee866f74b67a4b65dc4bc2363ce\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T00:25:20.284+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称\",\"fileType\":\"文件类型\",\"id\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注\",\"status\":\"1\",\"updateBy\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 00:25:19', '1');
INSERT INTO `sys_oper_log` VALUES (864, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.list()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '127.0.0.1', '内网IP', '\"2\"', NULL, 0, NULL, '2022-10-09 00:47:38', '1');
INSERT INTO `sys_oper_log` VALUES (865, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '125.82.190.179', 'XX XX', '{\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T08:34:50.315+08:00\",\"id\":\"66f0a385020544d1b69388842b2af12e\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 08:34:50', '1');
INSERT INTO `sys_oper_log` VALUES (866, '立项管理验收资料', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/acceptfile', '125.82.190.179', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T08:35:17.478+08:00\",\"date\":\"2022-10-24 00:00:00\",\"delFlag\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"8c92b328ad6a41b18d3fef2917ca8d52\",\"name\":\"1\",\"params\":{},\"projectId\":\"1\",\"remarks\":\"1\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 08:35:17', '1');
INSERT INTO `sys_oper_log` VALUES (867, '立项管理验收资料', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/acceptfile', '125.82.190.179', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T08:35:35.478+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7eee2cd8bc734bcea412b17e731279f8\",\"params\":{},\"remarks\":\"asa\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 08:35:35', '1');
INSERT INTO `sys_oper_log` VALUES (868, '项目材料领用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/material/32d15f52723d4dc3a9adaac5dc21ce8f', '182.142.55.61', 'XX XX', '{ids=32d15f52723d4dc3a9adaac5dc21ce8f}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:44:31', '1');
INSERT INTO `sys_oper_log` VALUES (869, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'user', NULL, '/buyer/company', '182.142.55.61', 'XX XX', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-26 11:18:54\",\"code\":\"123\",\"contacts\":\"123\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"348天4小时24分\",\"expireTime\":\"2023-09-22 16:18:54\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"loginDate\":\"2022-10-09 11:40:09\",\"name\":\"浙江江南皮革厂\",\"nickName\":\"企税\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"15888888888\",\"registerTime\":\"2022-09-16 20:28:11\",\"remarks\":\"看不惯\",\"reviewer\":\"张三\",\"reviewerId\":2,\"type\":\"0\",\"updateBy\":\"user\",\"updateTime\":\"2022-10-09T11:54:21.365+08:00\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:54:21', '1');
INSERT INTO `sys_oper_log` VALUES (870, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a5871b824bc746caafa796a4da18052c\",\"params\":{},\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"projectName\":\"项目名3\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T11:55:24.785+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:55:24', '1');
INSERT INTO `sys_oper_log` VALUES (871, '项目管理过程文件', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.add()', 'POST', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:55:51.169+08:00\",\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"id\":\"291e0e6dfdc24256a31acf9408845572\",\"linkId\":\"d91c41f1710d4238837d70c699fbc059\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:55:51.169+08:00\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"id\":\"13d3658f43b74431b597dafee9c3d2d8\",\"linkId\":\"d91c41f1710d4238837d70c699fbc059\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:55:51.169+08:00\",\"fileAddr\":\"16.项目检查.png\",\"fileName\":\"/profile/upload/2022/10/09/16.项目检查_20221009115549A001.png\",\"fileSize\":\"101734KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/16.项目检查_20221009115549A001.png\",\"id\":\"4c9bf32749654db38ffb6c5475df5b3c\",\"linkId\":\"d91c41f1710d4238837d70c699fbc059\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:55:51.169+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称\",\"fileType\":\"文件类型\",\"id\":\"d91c41f1710d4238837d70c699fbc059\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注\",\"status\":\"1\",\"updateBy\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:55:50', '1');
INSERT INTO `sys_oper_log` VALUES (872, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/4121c1c91aa94bb393bf8c0735f77fdf,44da972a5c754ee1955aa3ae89cfbda8,49a970d18cda446fa1ff83c5512dd3e2', '182.142.55.61', 'XX XX', '{ids=4121c1c91aa94bb393bf8c0735f77fdf,44da972a5c754ee1955aa3ae89cfbda8,49a970d18cda446fa1ff83c5512dd3e2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:56:05', '1');
INSERT INTO `sys_oper_log` VALUES (873, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/91d07da6af38470781fda2343ec31988,edb1fc7c64a74c71a6da4250c77e37ca,93e9a7e84eb74fb6a30307663a63313c,1bf585b3f8464a0bb5f4a1ef73e5c47d,d3e2fac69737403cac98f9e69ec04c9f,3604e813848e4e4db20df41148d0ed0c,39569139972e45a4b3db78d1790955dd,620435a2', '182.142.55.61', 'XX XX', '{ids=91d07da6af38470781fda2343ec31988,edb1fc7c64a74c71a6da4250c77e37ca,93e9a7e84eb74fb6a30307663a63313c,1bf585b3f8464a0bb5f4a1ef73e5c47d,d3e2fac69737403cac98f9e69ec04c9f,3604e813848e4e4db20df41148d0ed0c,39569139972e45a4b3db78d1790955dd,620435a2af8845b29ccb6bfc747ce31f,7e87cfee971b45f18aaecd2c72b6380a,87753e4c47be493bba9224ce3189b388}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:56:13', '1');
INSERT INTO `sys_oper_log` VALUES (874, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/9e24e9b0bfa04b6b8eb7531e0fc5dcce,af129921e2ba400db0f7831d6db20c93,dbd6beee41464a64b6fe3a25af6a4385,e5ffe1dcf22244248bdab1f14eee8430,d4ee81d05580474c8d66331f842c87ce,6e7b0982a3b54fb082a5ba334551c48e1231,24ddbc3fd72a4e4da94744c88284ce33,74f9', '182.142.55.61', 'XX XX', '{ids=9e24e9b0bfa04b6b8eb7531e0fc5dcce,af129921e2ba400db0f7831d6db20c93,dbd6beee41464a64b6fe3a25af6a4385,e5ffe1dcf22244248bdab1f14eee8430,d4ee81d05580474c8d66331f842c87ce,6e7b0982a3b54fb082a5ba334551c48e1231,24ddbc3fd72a4e4da94744c88284ce33,74f93ac293d449e681a7aa6389477780,74f93ac293d449e681a7aa63894773434780}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:56:18', '1');
INSERT INTO `sys_oper_log` VALUES (875, '项目管理过程文件', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.add()', 'POST', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:57:01.786+08:00\",\"fileAddr\":\"2.首页.png\",\"fileName\":\"/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"fileSize\":\"171322KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"id\":\"c32824aea3fb47ddbd6e73c0262af30a\",\"linkId\":\"5ff1189920044c60a09baf610a386612\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:57:01.786+08:00\",\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"id\":\"bb3e025b3f2a47bdb58b9481c1b271ad\",\"linkId\":\"5ff1189920044c60a09baf610a386612\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:57:01.786+08:00\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"id\":\"8dca68fb16ce493bb5c68d27c17a5d78\",\"linkId\":\"5ff1189920044c60a09baf610a386612\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:57:01.786+08:00\",\"fileAddr\":\"4.新增生产单元.png\",\"fileName\":\"/profile/upload/2022/10/09/4.新增生产单元_20221009115659A002.png\",\"fileSize\":\"117543KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/4.新增生产单元_20221009115659A002.png\",\"id\":\"f2b763a1a44a4b4b9fe90443efad477d\",\"linkId\":\"5ff1189920044c60a09baf610a386612\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:57:01.786+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称\",\"fileType\":\"文件类型\",\"id\":\"5ff1189920044c60a09baf610a386612\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注\",\"status\":\"1\",\"updateBy\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:57:01', '1');
INSERT INTO `sys_oper_log` VALUES (876, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/63a49f07d76540a9a630950dcf52658c,c43313e5811044539b21c4797e9583b2,de34270e8d4444c982ff2555395c2144,de34270e8d4444c982ff2555395c2148', '182.142.55.61', 'XX XX', '{ids=63a49f07d76540a9a630950dcf52658c,c43313e5811044539b21c4797e9583b2,de34270e8d4444c982ff2555395c2144,de34270e8d4444c982ff2555395c2148}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:57:26', '1');
INSERT INTO `sys_oper_log` VALUES (877, '项目管理过程文件', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.add()', 'POST', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:59:29.851+08:00\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"id\":\"fd2474b4d06845c7ae12619d982039d7\",\"linkId\":\"bf8ce16c9d5e44dabbbeeaa4a473c559\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T11:59:29.851+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称\",\"fileType\":\"文件类型\",\"id\":\"bf8ce16c9d5e44dabbbeeaa4a473c559\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注\",\"status\":\"1\",\"updateBy\":\"\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 11:59:29', '1');
INSERT INTO `sys_oper_log` VALUES (878, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"fileAddr\":\"2.首页.png\",\"fileName\":\"/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"fileSize\":\"171322KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/2.首页_20221009002339A003.png\",\"id\":\"2690ab2fc41042c2892599f75f745c3a\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:18:48.869+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"fileAddr\":\"3.工厂管理.png\",\"fileName\":\"/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"fileSize\":\"80559KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/3.工厂管理_20221009002339A002.png\",\"id\":\"0d1934dbb060407c95fd19d9c01561f6\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:18:48.869+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"http://192.168.30.170:9998/profile/upload/2022/10/09/1.登录_20221009002339A001.png\",\"id\":\"fe3eafd9262944428f24cd44fc04e89e\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:18:48.869+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"4.新增生产单元.png\",\"fileName\":\"/profile/upload/2022/10/09/4.新增生产单元_20221009115659A002.png\",\"fileSize\":\"117543KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/4.新增生产单元_20221009115659A002.png\",\"id\":\"5f6a7d380b634ee8a4805d2ef0da7e0d\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:18:48.869+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称\",\"fileType\":\"文件类型\",\"id\":\"a4', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 12:18:49', '1');
INSERT INTO `sys_oper_log` VALUES (879, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009122820A003.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009122820A003.png\",\"id\":\"10b11984d89b48c8bd6813ea16f2a3bd\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:29:11.11+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009122820A004.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009122820A004.png\",\"id\":\"7c7d6f691ba345bcb7cfac36fd057652\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:29:11.11+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"15.工艺路线.png\",\"fileName\":\"/profile/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"fileSize\":\"126281KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"id\":\"5a3dc95c41114d0d99d56243ed112a85\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:29:11.11+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称2\",\"fileType\":\"文件类型2\",\"id\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:29:11.11+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 12:29:10', '1');
INSERT INTO `sys_oper_log` VALUES (880, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"15.工艺路线.png\",\"fileName\":\"/profile/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"fileSize\":\"126281KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"id\":\"fbc7f3ca27c540baa92cb8ff122838f7\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:36:37.654+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"32.生产大屏.png\",\"fileName\":\"/profile/upload/2022/10/09/32.生产大屏_20221009123633A001.png\",\"fileSize\":\"496599KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/32.生产大屏_20221009123633A001.png\",\"id\":\"0cc3ceff4f804d73ad128d6ed94ccb37\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:36:37.654+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称2\",\"fileType\":\"文件类型2\",\"id\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T12:36:37.647+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 12:36:37', '1');
INSERT INTO `sys_oper_log` VALUES (881, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":11,\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"11.产品属性.png\",\"fileName\":\"/profile/upload/2022/10/09/11.产品属性_20221009142953A002.png\",\"fileSize\":\"91780KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/11.产品属性_20221009142953A002.png\",\"id\":\"8bf44d220f9f4fdf87e58bb35c0e5cb3\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T14:30:01.243+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"13.客商管理.png\",\"fileName\":\"/profile/upload/2022/10/09/13.客商管理_20221009142958A003.png\",\"fileSize\":\"118243KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/13.客商管理_20221009142958A003.png\",\"id\":\"ffa3d5e17ab34beeaa695ecb893c62ed\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T14:30:01.243+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"14.物料档案.png\",\"fileName\":\"/profile/upload/2022/10/09/14.物料档案_20221009142958A004.png\",\"fileSize\":\"93465KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/14.物料档案_20221009142958A004.png\",\"id\":\"4c78da23794545b8a189639e2f5e0212\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T14:30:01.243+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"\",\"date\":\"2022-10-11 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"12\",\"name\":\"11\",\"params\":{},\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"remarks\":\"11\",\"result\":\"11\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T14:30:01.242+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:30:01', '1');
INSERT INTO `sys_oper_log` VALUES (882, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"actual\":12,\"budget\":23423,\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"date\":\"2022-10-04 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"814eedec941a44158e48aace02239342\",\"name\":\"终止\",\"params\":{},\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"projectName\":\"项目名3\",\"remarks\":\"终止\",\"result\":\"终止\",\"status\":\"2\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T14:47:49.047+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 14:47:48', '1');
INSERT INTO `sys_oper_log` VALUES (883, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-08-28 00:00:00\",\"college\":\"奥特曼大学\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:05:05.515+08:00\",\"dept\":\"单兵\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"本科\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-25 00:00:00\",\"id\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"idNumber\":\"M78001\",\"major\":\"打怪兽\",\"name\":\"迪迦\",\"params\":{},\"post\":\"一等兵\",\"professional\":\"抗日小能手\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:05:05', '1');
INSERT INTO `sys_oper_log` VALUES (884, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-08-28 00:00:00\",\"college\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:06:08.553+08:00\",\"dept\":\"2\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"小学\",\"employeeStatus\":\"0\",\"employeeType\":\"1\",\"hiredate\":\"2022-10-04 00:00:00\",\"id\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"idNumber\":\"M78002\",\"major\":\"2\",\"name\":\"塞罗\",\"params\":{},\"post\":\"2\",\"professional\":\"2\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:06:08', '1');
INSERT INTO `sys_oper_log` VALUES (885, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009151239A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009151239A001.png\",\"id\":\"3c7c3d0c364e486380e703026174b525\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:07.178+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"7f1e67ecb041484895558cbd96cc2954\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:07.179+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:07.089+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:14:06', '1');
INSERT INTO `sys_oper_log` VALUES (886, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009151239A001.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009151239A001.png\",\"id\":\"0f128662253b4ec383418dd4f11c0681\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:21.075+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"fc4681ad1cae492293c9815fb3a0b080\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:21.075+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:14:20.994+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:14:20', '1');
INSERT INTO `sys_oper_log` VALUES (887, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:14:38.327+08:00\",\"fileAddr\":\"1.登录.png\",\"fileName\":\"/profile/upload/2022/10/09/1.登录_20221009151432A003.png\",\"fileSize\":\"434610KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/1.登录_20221009151432A003.png\",\"id\":\"be7608b72ebe41b88c68b10985ebf982\",\"linkId\":\"6efe1d14662c4f96b1208588d944fe8f\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:14:38.279+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"6efe1d14662c4f96b1208588d944fe8f\",\"params\":{},\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:14:37', '1');
INSERT INTO `sys_oper_log` VALUES (888, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:34:04.758+08:00\",\"fileAddr\":\"15.工艺路线.png\",\"fileName\":\"/profile/upload/2022/10/09/15.工艺路线_20221009153400A004.png\",\"fileSize\":\"126281KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/15.工艺路线_20221009153400A004.png\",\"id\":\"3badee040e224d15ba5f78eff84b3e68\",\"linkId\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T15:34:04.633+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:34:04', '1');
INSERT INTO `sys_oper_log` VALUES (889, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:38:25.877+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:38:25', '1');
INSERT INTO `sys_oper_log` VALUES (890, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T15:45:08.894+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 15:45:09', '1');
INSERT INTO `sys_oper_log` VALUES (891, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata/', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:02:08.926+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:02:09', '1');
INSERT INTO `sys_oper_log` VALUES (892, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata/', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:03:25.086+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:03:25', '1');
INSERT INTO `sys_oper_log` VALUES (893, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata/', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:05:26.264+08:00\",\"year\":2022}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve defaultParameterMap\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info         (             id,             create_by,             create_time,             update_by,             update_time,             remarks,             del_flag,             link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time         )         VALUES\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'\' at line 17', '2022-10-09 16:05:26', '1');
INSERT INTO `sys_oper_log` VALUES (894, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata/', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:08:35.375+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:08:35', '1');
INSERT INTO `sys_oper_log` VALUES (895, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"已过半\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:14:41.189+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:14:41', '1');
INSERT INTO `sys_oper_log` VALUES (896, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:15:08.871+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:15:08', '1');
INSERT INTO `sys_oper_log` VALUES (897, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:16:05.508+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:16:05', '1');
INSERT INTO `sys_oper_log` VALUES (898, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"1\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"已过半\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:18:36.281+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:18:36', '1');
INSERT INTO `sys_oper_log` VALUES (899, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"1\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:18:47.967+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:18:47', '1');
INSERT INTO `sys_oper_log` VALUES (900, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"buyerFileInfos\":[],\"closeStatu\":\"1\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"已过半\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"1\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T16:36:06.073+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 16:36:05', '1');
INSERT INTO `sys_oper_log` VALUES (901, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '127.0.0.1', '内网IP', '', NULL, 0, NULL, '2022-10-09 17:04:29', '1');
INSERT INTO `sys_oper_log` VALUES (902, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '127.0.0.1', '内网IP', '', NULL, 0, NULL, '2022-10-09 17:05:03', '1');
INSERT INTO `sys_oper_log` VALUES (903, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":1000,\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:09:42.582+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":1000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":1,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"e4cdc579e7ea4fe5844065d1e902d8aa\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"001\",\"voucherId\":\"f10c4d6e96754326a2d21a178475c630\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:09:42.715+08:00\",\"creditBalance\":1000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":1,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"88c2400dbf4641e3b8a24fbb7e22b1f4\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type5\",\"summary\":\"002\",\"voucherId\":\"f10c4d6e96754326a2d21a178475c630\"}],\"code\":\"003\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:09:42.582+08:00\",\"date\":\"2022-10-05 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"f10c4d6e96754326a2d21a178475c630\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '', '2022-10-09 22:09:43', '1');
INSERT INTO `sys_oper_log` VALUES (904, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[{\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"b471f5adbbe5400985dc4652401a3ac6\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"1619532161(1).jpg\",\"fileName\":\"/profile/upload/2022/10/09/1619532161(1)_20221009221111A004.jpg\",\"fileSize\":\"409275KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/1619532161(1)_20221009221111A004.jpg\",\"id\":\"921c3c9e31be4de08379ff47e7e746a0\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:11:33.955+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"00e9c834e9fb42ef916c2aaff1865e1a\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"001\",\"voucherId\":\"5173356f4cf54bf98e50a51ac13c3a95\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:11:34.042+08:00\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"c45b08cd1552463a96ca13791fa19536\",\"orderIndex\":1,\"param', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 22:11:34', '1');
INSERT INTO `sys_oper_log` VALUES (905, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"message\":\"已过半\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T22:51:54.565+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 22:51:55', '1');
INSERT INTO `sys_oper_log` VALUES (906, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"message\":\"结束\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T22:52:35.866+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 22:52:36', '1');
INSERT INTO `sys_oper_log` VALUES (907, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-08-28 00:00:00\",\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09T22:53:16.196+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"bd09da95b46841a884f2ef46a16aab3a\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"章鱼测试项目\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-09-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 22:53:17', '1');
INSERT INTO `sys_oper_log` VALUES (908, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"a.jpg\",\"fileName\":\"/profile/upload/2022/10/09/a_20221009225446A001.jpg\",\"fileSize\":\"233126KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/a_20221009225446A001.jpg\",\"id\":\"0309bb01f5a944959664ba3f657acf21\",\"linkId\":\"5c7513ab678f47619f7efd84c2ec63f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T22:54:48.312+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:53:16\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"的萨芬\",\"fileType\":\"阿斯蒂芬\",\"id\":\"5c7513ab678f47619f7efd84c2ec63f2\",\"params\":{},\"projectId\":\"bd09da95b46841a884f2ef46a16aab3a\",\"projectName\":\"章鱼测试项目\",\"remarks\":\"撒地方\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09T22:54:48.311+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 22:54:49', '1');
INSERT INTO `sys_oper_log` VALUES (909, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"216b72f31e7f4f8cac2190175f7984f2\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-09 23:01:59', '1');
INSERT INTO `sys_oper_log` VALUES (910, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"7fb153171a4e401e9703807292424250\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-09 23:02:12', '1');
INSERT INTO `sys_oper_log` VALUES (911, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"e651cf1b477c421fa346355e9b73a637\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-09 23:02:23', '1');
INSERT INTO `sys_oper_log` VALUES (912, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"c0ccd76683024b4cadc9d9688bbd39ae\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:03:51', '1');
INSERT INTO `sys_oper_log` VALUES (913, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"3e874f05870c487f8f95d115dcb9cfa4\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"fileSize\":\"0KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"id\":\"895363158e4b431ebd7bf120cf8e7054\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:04:38.959+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:07:40', '1');
INSERT INTO `sys_oper_log` VALUES (914, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"de10f69dee2d42a8aaf7698276f07b00\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"fileSize\":\"0KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"id\":\"03ca55380aff4ff487c2db8c15fd4a72\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"附件：重庆市江北区2022年秋学生资助政策明白卡.xlsx\",\"fileName\":\"/profile/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"fileSize\":\"14998KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"id\":\"b3d0dccb7fdd456ba8428869e7c1a988\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:18:40.179+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:18:40.179+08:00\' for column \'upload_time\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerFileInfoMapper.insertBuyerFileInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info          ( id,                                                                                           link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time )           values ( ?,                                                                                           ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:18:40.179+08:00\' for column \'upload_time\' at row 1\n; Data truncation: Incorrect datetime value: \'2022-10-09T23:18:40.179+08:00\' for column \'upload_time\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:18:40.179+08:00\' for column \'upload_time\' at row 1', '2022-10-09 23:18:51', '1');
INSERT INTO `sys_oper_log` VALUES (915, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"dda2080a2f6343bea8e8bee39eb950c2\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"fileSize\":\"0KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/新建文本文档_20221009230438A001.txt\",\"id\":\"87ab492303564fc38aa43bf45aae6e11\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"附件：重庆市江北区2022年秋学生资助政策明白卡.xlsx\",\"fileName\":\"/profile/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"fileSize\":\"14998KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"id\":\"24f498a7ba5c48629905c925f29167c3\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:18:40.179+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:20:36', '1');
INSERT INTO `sys_oper_log` VALUES (916, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"附件：重庆市江北区2022年秋学生资助政策明白卡.xlsx\",\"fileName\":\"/profile/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"fileSize\":\"14998KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/附件：重庆市江北区2022年秋学生资助政策明白卡_20221009231840A001.xlsx\",\"id\":\"b39d09b5007b477fb4fafc9d806b6af8\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"232948b4555c4322b203421c34200640\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:24:15', '1');
INSERT INTO `sys_oper_log` VALUES (917, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"a759c28a03d54dc1a13815f5b5f676c1\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/10/09/新建文本文档_20221009232642A001.txt\",\"fileSize\":\"0KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/新建文本文档_20221009232642A001.txt\",\"id\":\"32a18b8371de46b5a48ace3b2648041e\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:26:42.712+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:30:08', '1');
INSERT INTO `sys_oper_log` VALUES (918, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"b6fa17e1fe5c49f997c8a8eeb824f980\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/10/09/新建文本文档_20221009232642A001.txt\",\"fileSize\":\"0KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/新建文本文档_20221009232642A001.txt\",\"id\":\"29e8e212da234e20b98e89e055396294\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:26:42.712+08:00\"},{\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"098e6571763843599af8163abe8c716b\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:30:38.885+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:30:40', '1');
INSERT INTO `sys_oper_log` VALUES (919, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"10132d0f29e349b78a45a38af54ae722\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:30:39\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"f57b853f0e664347a1e31b7b3c3ef48b\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"月子餐.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"fileSize\":\"20904KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"id\":\"4a1d01f0f910416ba471ea9924affab0\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:32:56.083+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerFileInfoMapper.insertBuyerFileInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info          ( id,                                                                                           link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time )           values ( ?,                                                                                           ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1\n; Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1', '2022-10-09 23:32:57', '1');
INSERT INTO `sys_oper_log` VALUES (920, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"87e94475681a479d942629ef229daa1e\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:30:39\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"1a3ffd0ffe824a23a772e83afa120793\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 23:04:39\"},{\"fileAddr\":\"月子餐.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"fileSize\":\"20904KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"id\":\"f56094e301e644fe84c6df00b86db416\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09T23:32:56.083+08:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerFileInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerFileInfoMapper.insertBuyerFileInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_file_info          ( id,                                                                                           link_id,             file_addr,             file_url,             file_name,             file_size,             upload_time )           values ( ?,                                                                                           ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1\n; Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Incorrect datetime value: \'2022-10-09T23:32:56.083+08:00\' for column \'upload_time\' at row 1', '2022-10-09 23:34:03', '1');
INSERT INTO `sys_oper_log` VALUES (921, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"40f673420b834e518332ffdbc97e2ac0\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"员工工时考勤表模板 (4).xlsx\",\"fileName\":\"/profile/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"fileSize\":\"9029KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/员工工时考勤表模板 (4)_20221009221105A003.xlsx\",\"id\":\"e7a18dd9034141fbbcb87fac4a4c146f\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"月子餐.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"fileSize\":\"20904KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子餐_20221009233256A001.docx\",\"id\":\"e9c89b0bbb374dca8f543ee2caf87ba4\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:41:22', '1');
INSERT INTO `sys_oper_log` VALUES (922, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"12428c17d79e4cdb9f5d938d611a29ee\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"d50d25be72ee445f978e47bd53302f7c\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:51:11', '1');
INSERT INTO `sys_oper_log` VALUES (923, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"3086c2ed2bce4454a66b17b25abe930d\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"d43d7ad5928f4b119fd0757cf5b7ba00\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"2021年度年终考评表-王颖.xlsx\",\"fileName\":\"/profile/upload/2022/10/09/2021年度年终考评表-王颖_20221009235903A001.xlsx\",\"fileSize\":\"48258KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/2021年度年终考评表-王颖_20221009235903A001.xlsx\",\"id\":\"91b251941e234fc3b204f26e24e058d0\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-09 23:59:04', '1');
INSERT INTO `sys_oper_log` VALUES (924, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2022-10-09 23:59:04\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"75fa3664a7dd4efeb0e5ee7bb7d08246\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-09 23:59:04\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2022-10-09 23:59:04\",\"delFlag\":\"0\",\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"29090e08e1524c4897dbee41584d111a\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-09 23:59:04\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"id\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 00:00:35', '1');
INSERT INTO `sys_oper_log` VALUES (925, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"22\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":200,\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T00:30:21.165+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-21 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"6546\",\"id\":\"99300c30420a4c5b82a03de745330c31\",\"innovation\":\"564\",\"keyTechnology\":\"6456\",\"middleDate\":\"2022-10-16 00:00:00\",\"name\":\"测试\",\"params\":{},\"projectInfo\":\"645\",\"projectProgress\":\"6546\",\"resource\":\"1\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 00:30:21', '1');
INSERT INTO `sys_oper_log` VALUES (926, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:53:16\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"bd09da95b46841a884f2ef46a16aab3a\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"章鱼测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-01 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-10T00:34:23.405+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 00:34:23', '1');
INSERT INTO `sys_oper_log` VALUES (927, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"id\":\"2\",\"message\":\"已过半\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名2\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-10T00:34:25.852+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 00:34:26', '1');
INSERT INTO `sys_oper_log` VALUES (928, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/member-purchase/index\",\"createTime\":\"2022-09-19 12:59:59\",\"icon\":\"shopping\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20234,\"menuName\":\"会员购买\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":1,\"path\":\"goods\",\"perms\":\"system:goods:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 00:37:11', '1');
INSERT INTO `sys_oper_log` VALUES (929, '项目管理过程文件', 5, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.export()', 'POST', 1, '15888888888', NULL, '/buyer/processfile/export', '119.86.251.214', 'XX XX', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-10 09:12:06', '1');
INSERT INTO `sys_oper_log` VALUES (930, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-08-28 00:00:00\",\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T09:34:50.733+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-12-15 00:00:00\",\"id\":\"5b4835cc67b24c9ca4fbc8247a17a34b\",\"middleDate\":\"2022-11-08 00:00:00\",\"name\":\"项目test\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-10-03 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 09:34:51', '1');
INSERT INTO `sys_oper_log` VALUES (931, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"19900000000\",\"contacts\":\"19900000000\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10T10:42:08.209+08:00\",\"fileNames\":\"/profile/upload/2022/10/10/1.登录_20221010104159A001.png\",\"id\":\"20acd3f4343c4053b06b68903a3857ed\",\"name\":\"19900000000\",\"params\":{},\"phone\":\"19900000000\",\"phoneNumber\":\"19900000000\",\"unit\":\"hour\",\"userId\":128,\"userName\":\"19900000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 10:42:09', '1');
INSERT INTO `sys_oper_log` VALUES (932, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"\",\"createBy\":\"user\",\"createTime\":\"2022-09-30 14:06:38\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"id\":\"036bd28fc2ba4238860fa40587cadfa8\",\"name\":\"测试企业22\",\"params\":{},\"remarks\":\"没有照片\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:11:29.981+08:00\",\"userId\":128}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:11:30', '1');
INSERT INTO `sys_oper_log` VALUES (933, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"admin2\",\"createTime\":\"2022-09-19 21:21:37\",\"delFlag\":\"0\",\"duration\":2,\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"1111212\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"saleAmount\":3,\"sort\":1,\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:15:40.975+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\n### The error may exist in URL [jar:file:/home/qishui/jar-apps/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerGoodsMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerGoodsMapper.updateBuyerGoods-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_goods          SET sort = ?,             name = ?,             duration = ?,             value = ?,             price = ?,             sale_amount = ?,             create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             file_names = ?          where id = ?\n### Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'', '2022-10-10 11:15:40', '1');
INSERT INTO `sys_oper_log` VALUES (934, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"admin2\",\"createTime\":\"2022-09-19 21:21:37\",\"delFlag\":\"0\",\"duration\":2,\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"1111212\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"saleAmount\":3,\"sort\":1,\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:26:21.111+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerGoodsMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerGoodsMapper.updateBuyerGoods-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update buyer_goods          SET sort = ?,             name = ?,             duration = ?,             value = ?,             price = ?,             sale_amount = ?,             create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             file_names = ?          where id = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'', '2022-10-10 11:26:22', '1');
INSERT INTO `sys_oper_log` VALUES (935, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"admin2\",\"createTime\":\"2022-09-19 21:21:37\",\"delFlag\":\"0\",\"duration\":2,\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"1111212\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"saleAmount\":3,\"sort\":1,\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:26:34.638+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\r\n### The error may exist in file [G:\\workspace\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerGoodsMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerGoodsMapper.updateBuyerGoods-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update buyer_goods          SET sort = ?,             name = ?,             duration = ?,             value = ?,             price = ?,             sale_amount = ?,             create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             file_names = ?          where id = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Unknown column \'value\' in \'field list\'', '2022-10-10 11:26:35', '1');
INSERT INTO `sys_oper_log` VALUES (936, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"admin2\",\"createTime\":\"2022-09-19 21:21:37\",\"delFlag\":\"0\",\"duration\":2,\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"1111212\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"saleAmount\":3,\"sort\":1,\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:28:37.897+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:28:38', '1');
INSERT INTO `sys_oper_log` VALUES (937, '商品管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.add()', 'POST', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-10-10T11:31:38.473+08:00\",\"duration\":20,\"fileNames\":\"/profile/upload/2022/10/10/29.规划图层_20221010113124A001.png\",\"id\":\"daa1a95bf57d4912a320e503464ffce4\",\"name\":\"002\",\"params\":{},\"price\":500,\"sort\":2,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:31:38', '1');
INSERT INTO `sys_oper_log` VALUES (938, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-10-10 11:31:38\",\"delFlag\":\"0\",\"duration\":20,\"fileNames\":\"/profile/upload/2022/10/10/1.登录_20221010113153A002.png\",\"id\":\"daa1a95bf57d4912a320e503464ffce4\",\"name\":\"002\",\"params\":{},\"price\":501,\"sort\":2,\"unit\":\"day\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:31:56.153+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:31:55', '1');
INSERT INTO `sys_oper_log` VALUES (939, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:34:03.379+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:34:03', '1');
INSERT INTO `sys_oper_log` VALUES (940, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"fileNames\":\"/profile/upload/2022/10/10/28.规划指标_20221010114327A003.png\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f122323\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:43:32.396+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:43:32', '1');
INSERT INTO `sys_oper_log` VALUES (941, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"fileNames\":\"/profile/upload/2022/10/10/28.规划指标_20221010114327A003.png\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f122323\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注11\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:43:47.81+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:43:47', '1');
INSERT INTO `sys_oper_log` VALUES (942, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>test<img src=\\\"/dev-api/profile/upload/2022/10/10/1.登录_20221010114419A004.png\\\"></p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10T11:44:21.106+08:00\",\"description\":\"test\",\"id\":\"5ca6a8e894cd42e698ee107414c85e18\",\"params\":{},\"publishTime\":\"2022-10-10 00:00:00\",\"title\":\"test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:44:20', '1');
INSERT INTO `sys_oper_log` VALUES (943, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>test2<img src=\\\"/dev-api/profile/upload/2022/10/10/1.登录_20221010114419A004.png\\\"></p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10 11:44:21\",\"delFlag\":\"0\",\"description\":\"test\",\"id\":\"5ca6a8e894cd42e698ee107414c85e18\",\"params\":{},\"publishTime\":\"2022-10-10 00:00:00\",\"title\":\"test\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:44:25.883+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:44:25', '1');
INSERT INTO `sys_oper_log` VALUES (944, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/policy/5ca6a8e894cd42e698ee107414c85e18', '127.0.0.1', '内网IP', '{ids=5ca6a8e894cd42e698ee107414c85e18}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:47:16', '1');
INSERT INTO `sys_oper_log` VALUES (945, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10T11:47:30.379+08:00\",\"description\":\"1\",\"id\":\"402c89bfc67a408aa9d68d480542a5fb\",\"params\":{},\"publishTime\":\"2022-10-10 00:00:00\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:47:29', '1');
INSERT INTO `sys_oper_log` VALUES (946, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/policy/402c89bfc67a408aa9d68d480542a5fb', '127.0.0.1', '内网IP', '{ids=402c89bfc67a408aa9d68d480542a5fb}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:48:48', '1');
INSERT INTO `sys_oper_log` VALUES (947, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10T11:49:01.289+08:00\",\"description\":\"1\",\"id\":\"73bc33d4277249d78b5d94784ffa4cbc\",\"params\":{},\"publishTime\":\"2022-10-05 00:00:00\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:49:00', '1');
INSERT INTO `sys_oper_log` VALUES (948, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/policy/73bc33d4277249d78b5d94784ffa4cbc', '127.0.0.1', '内网IP', '{ids=73bc33d4277249d78b5d94784ffa4cbc}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:49:10', '1');
INSERT INTO `sys_oper_log` VALUES (949, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10T11:49:17.867+08:00\",\"description\":\"11\",\"id\":\"c18a7122d2354c7aa51a237bcce49ff1\",\"params\":{},\"publishTime\":\"2022-10-10 00:00:00\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:49:17', '1');
INSERT INTO `sys_oper_log` VALUES (950, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10 11:49:18\",\"delFlag\":\"0\",\"description\":\"11\",\"id\":\"c18a7122d2354c7aa51a237bcce49ff1\",\"params\":{},\"publishTime\":\"2022-10-10 11:53:58\",\"title\":\"1\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10T11:53:59.205+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 11:53:59', '1');
INSERT INTO `sys_oper_log` VALUES (951, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T16:55:00.897+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"274303b16c004ec592a45da99cc0a9cf\",\"params\":{},\"saleRevenue\":1,\"totalAssets\":1,\"year\":2020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:55:01', '1');
INSERT INTO `sys_oper_log` VALUES (952, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T16:55:09.297+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"748e98124a8e4c5286bc44131f1aa284\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":2,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 16:55:08', '1');
INSERT INTO `sys_oper_log` VALUES (953, '辅助帐凭证', 5, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.export()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/export', '127.0.0.1', '内网IP', '{\"params\":{\"date\":\"\"}}', NULL, 0, NULL, '2022-10-10 22:44:08', '1');
INSERT INTO `sys_oper_log` VALUES (954, '辅助帐凭证', 5, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.export()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/export', '127.0.0.1', '内网IP', '{\"params\":{\"date\":\"\"}}', NULL, 0, NULL, '2022-10-10 22:45:46', '1');
INSERT INTO `sys_oper_log` VALUES (955, '辅助帐凭证', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"29090e08e1524c4897dbee41584d111a\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"75fa3664a7dd4efeb0e5ee7bb7d08246\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"00e9c834e9fb42ef916c2aaff1865e1a\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"subject2Label\":\"人员人工费用\",\"summary\":\"001\",\"updateBy\":\"\",\"voucherId\":\"5173356f4cf54bf98e50a51ac13c3a95\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 23:20:48', '1');
INSERT INTO `sys_oper_log` VALUES (956, '辅助帐凭证', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"29090e08e1524c4897dbee41584d111a\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"75fa3664a7dd4efeb0e5ee7bb7d08246\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"00e9c834e9fb42ef916c2aaff1865e1a\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"subject2Label\":\"人员人工费用\",\"summary\":\"001\",\"updateBy\":\"\",\"voucherId\":\"5173356f4cf54bf98e50a51ac13c3a95\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 23:21:39', '1');
INSERT INTO `sys_oper_log` VALUES (957, '辅助帐凭证', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"29090e08e1524c4897dbee41584d111a\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"75fa3664a7dd4efeb0e5ee7bb7d08246\",\"linkId\":\"5173356f4cf54bf98e50a51ac13c3a95\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"00e9c834e9fb42ef916c2aaff1865e1a\",\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"subject2Label\":\"人员人工费用\",\"summary\":\"001\",\"updateBy\":\"\",\"voucherId\":\"5173356f4cf54bf98e50a51ac13c3a95\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:11:34\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-10 23:22:59', '1');
INSERT INTO `sys_oper_log` VALUES (958, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"企税平台-项目进度.xls\",\"fileName\":\"/profile/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"fileSize\":\"25600KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/企税平台-项目进度_20221009235110A001.xls\",\"id\":\"1d9ffd7b4f8a4532a9395a17cd8ac62f\",\"linkId\":\"2ee2cef9bb15442ca5671d090ecec981\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2022-10-10 00:00:35\",\"delFlag\":\"0\",\"fileAddr\":\"月子.docx\",\"fileName\":\"/profile/upload/2022/10/09/月子_20221009233038A001.docx\",\"fileSize\":\"2943116KB\",\"fileUrl\":\"d:/home/qishui/uploadPath/upload/2022/10/09/月子_20221009233038A001.docx\",\"id\":\"44cf6eb0f0b4467996b203b886f900cb\",\"linkId\":\"2ee2cef9bb15442ca5671d090ecec981\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2022-10-10 00:00:35\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T23:23:30.511+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":1,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"259f31ead29548b78a32af9a05647885\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"subject2Label\":\"人员人工费用\",\"summary\":\"001\",\"updateBy\":\"\",\"voucherId\":\"2ee2cef9bb15442ca5671d090ecec981\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T23:23:30.6+08:00\",\"creditBalance\":1,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"deb', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 23:23:31', '1');
INSERT INTO `sys_oper_log` VALUES (959, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T23:24:10.478+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":1,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"dc4b9e395ed24033a5d4b06d73b47b16\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"subject2Label\":\"人员人工费用\",\"summary\":\"摘要1\",\"updateBy\":\"\",\"voucherId\":\"33dd66e8cc384bbdbdbe9aa1ae9ac1aa\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10T23:24:10.563+08:00\",\"creditBalance\":1,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"95f7ffa92cd44788953e0259a9d64096\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"subject2Label\":\"直接投入费用\",\"summary\":\"摘要2\",\"updateBy\":\"\",\"voucherId\":\"33dd66e8cc384bbdbdbe9aa1ae9ac1aa\"}],\"buyerVoucherProjects\":[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:14:00\",\"delFlag\":\"0\",\"expenseType\":\"type2\",\"id\":\"88980d3012634e0080d98956cb565edc\",\"params\":{},\"price\":5000,\"projectId\":\"1\",\"proportion\":50,\"subject\":\"type1\",\"updateBy\":\"\",\"voucherCode\":\"002\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\",\"voucherType\":\"type2\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-10 23:24:10', '1');
INSERT INTO `sys_oper_log` VALUES (960, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '125.82.190.179', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-11T08:44:18.625+08:00\",\"id\":\"7aaabd7a5f3c4b6bae49c03046c3bafc\",\"orderIndex\":0,\"params\":{},\"price\":0.00,\"projectId\":\"2\",\"proportion\":100,\"subject\":\"type2\",\"voucherId\":\"d26f07b5ad1c46759d048ccd15432474\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 08:44:18', '1');
INSERT INTO `sys_oper_log` VALUES (961, '用户管理', 5, 'com.ruoyi.web.controller.system.SysUserController.export()', 'POST', 1, '15888888888', NULL, '/system/user/export', '127.0.0.1', '内网IP', '{\"admin\":false,\"buyerAdmin\":false,\"params\":{\"dataScope\":\"\"}}', NULL, 0, NULL, '2022-10-11 16:25:07', '1');
INSERT INTO `sys_oper_log` VALUES (962, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/d26f07b5ad1c46759d048ccd15432474', '127.0.0.1', '内网IP', '{ids=d26f07b5ad1c46759d048ccd15432474}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:36:42', '1');
INSERT INTO `sys_oper_log` VALUES (963, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/0373575275c34dbc8095d9453a5c8f6f', '127.0.0.1', '内网IP', '{ids=0373575275c34dbc8095d9453a5c8f6f}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:36:56', '1');
INSERT INTO `sys_oper_log` VALUES (964, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/33dd66e8cc384bbdbdbe9aa1ae9ac1aa', '127.0.0.1', '内网IP', '{ids=33dd66e8cc384bbdbdbe9aa1ae9ac1aa}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:37:15', '1');
INSERT INTO `sys_oper_log` VALUES (965, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/2ee2cef9bb15442ca5671d090ecec981', '127.0.0.1', '内网IP', '{ids=2ee2cef9bb15442ca5671d090ecec981}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:37:20', '1');
INSERT INTO `sys_oper_log` VALUES (966, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"付款方式\",\"dictType\":\"buyer_pay_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:48:52', '1');
INSERT INTO `sys_oper_log` VALUES (967, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"微信支付\",\"dictSort\":0,\"dictType\":\"buyer_pay_type\",\"dictValue\":\"wechat\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:52:46', '1');
INSERT INTO `sys_oper_log` VALUES (968, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-10-11 16:52:46\",\"default\":false,\"dictCode\":230,\"dictLabel\":\"微信支付\",\"dictSort\":1,\"dictType\":\"buyer_pay_type\",\"dictValue\":\"wechat\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:53:18', '1');
INSERT INTO `sys_oper_log` VALUES (969, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"全部\",\"dictSort\":0,\"dictType\":\"buyer_pay_type\",\"dictValue\":\"all\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:53:30', '1');
INSERT INTO `sys_oper_log` VALUES (970, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"支付宝支付\",\"dictSort\":2,\"dictType\":\"buyer_pay_type\",\"dictValue\":\"alipay\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 16:53:49', '1');
INSERT INTO `sys_oper_log` VALUES (971, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"dictName\":\"订单记录搜索字段\",\"dictType\":\"buyer_record_search_fields\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"新增字典\'订单记录搜索字段\'失败，字典类型已存在\",\"code\":500}', 0, NULL, '2022-10-11 17:34:24', '1');
INSERT INTO `sys_oper_log` VALUES (972, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/10/11/blob_20221011215320A001.jpeg\",\"code\":200}', 0, NULL, '2022-10-11 21:53:19', '1');
INSERT INTO `sys_oper_log` VALUES (973, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '127.0.0.1', '内网IP', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/10/11/blob_20221011215352A002.jpeg\",\"code\":200}', 0, NULL, '2022-10-11 21:53:52', '1');
INSERT INTO `sys_oper_log` VALUES (974, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"平台订单开票状态\",\"dictType\":\"buyer_user_bill_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:43:11', '1');
INSERT INTO `sys_oper_log` VALUES (975, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"全部\",\"dictSort\":0,\"dictType\":\"buyer_user_bill_status\",\"dictValue\":\"全部\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:45:02', '1');
INSERT INTO `sys_oper_log` VALUES (976, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"可开票\",\"dictSort\":1,\"dictType\":\"buyer_user_bill_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:45:43', '1');
INSERT INTO `sys_oper_log` VALUES (977, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"开票中\",\"dictSort\":2,\"dictType\":\"buyer_user_bill_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:46:04', '1');
INSERT INTO `sys_oper_log` VALUES (978, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"已开票\",\"dictSort\":3,\"dictType\":\"buyer_user_bill_status\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:46:13', '1');
INSERT INTO `sys_oper_log` VALUES (979, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"15.工艺路线.png\",\"fileName\":\"/profile/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"fileSize\":\"126281KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/15.工艺路线_20221009122820A005.png\",\"id\":\"2bbde2c3519744f7a6752a035cec3873\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-11T22:50:44.328+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"1.png\",\"fileName\":\"/profile/upload/2022/10/11/1_20221011225024A001.png\",\"fileSize\":\"12424KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/11/1_20221011225024A001.png\",\"id\":\"da12598d28e24c8e97369f24d5ec08ed\",\"linkId\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-11T22:50:44.328+08:00\",\"uploadTime\":\"2022-10-11 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 00:25:20\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件名称2\",\"fileType\":\"文件类型2\",\"id\":\"a4df60f3cdfb4d25886cbf8bcdce6456\",\"params\":{},\"projectId\":\"3ef7693d96b143a8ba8001fe1abb3562\",\"projectName\":\"test\",\"remarks\":\"备注2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-11T22:50:44.316+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 22:50:44', '1');
INSERT INTO `sys_oper_log` VALUES (980, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/e167b89ebcfc4333a2f3cc50d505e670', '127.0.0.1', '内网IP', '{ids=e167b89ebcfc4333a2f3cc50d505e670}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-11 23:40:27', '1');
INSERT INTO `sys_oper_log` VALUES (981, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"功能列表.xls\",\"fileName\":\"/profile/upload/2022/10/12/功能列表_20221012003058A001.xls\",\"fileSize\":\"24064KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/功能列表_20221012003058A001.xls\",\"id\":\"78beeb62b4fe4fc48265e8dcb830731f\",\"linkId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"id\":\"ea19b49ac28c48c2a7a45a1c49a75c54\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 00:31:01', '1');
INSERT INTO `sys_oper_log` VALUES (982, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:49.38+08:00\",\"id\":\"3b8c4a57b36e4c03ab34b80a890478bd\",\"orderIndex\":0,\"params\":{},\"price\":33000.00,\"projectId\":\"1\",\"proportion\":33,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:49.466+08:00\",\"id\":\"a0a8dec33164452e88af83cf1c71b639\",\"orderIndex\":1,\"params\":{},\"price\":33000.00,\"projectId\":\"2\",\"proportion\":33,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:49.558+08:00\",\"id\":\"8ef5d38a8e5742a39004cffed2a3567a\",\"orderIndex\":2,\"params\":{},\"price\":34000.01,\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"proportion\":34,\"subject\":\"type3\",\"voucherId\":\"9a272604750d4664835cb9909db45ec7\"}],\"subject\":\"type3\",\"subjectLabel\":\"折旧费用与长期待摊费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 00:40:49', '1');
INSERT INTO `sys_oper_log` VALUES (983, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.085+08:00\",\"id\":\"1709ded1ab444d2eb8da96cf1d4a38a6\",\"orderIndex\":0,\"params\":{},\"price\":3300.00,\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"proportion\":33,\"subject\":\"type1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.172+08:00\",\"id\":\"447f446b55e24f27bfb4c5cb94630496\",\"orderIndex\":1,\"params\":{},\"price\":3300.00,\"projectId\":\"3\",\"proportion\":33,\"subject\":\"type1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.259+08:00\",\"id\":\"61c972ea394a4b4ca888a7ba096bdb0f\",\"orderIndex\":2,\"params\":{},\"price\":3400,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":34,\"subject\":\"type1\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.348+08:00\",\"id\":\"c3969cd24e7d4333a6e468c6f496e2de\",\"orderIndex\":0,\"params\":{},\"price\":3300.00,\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"proportion\":33,\"subject\":\"type2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.439+08:00\",\"id\":\"69ab5dc9083d48baabefa9f7815441fa\",\"orderIndex\":1,\"params\":{},\"price\":3300.00,\"projectId\":\"3\",\"proportion\":33,\"subject\":\"type2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a75c54\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:40:57.527+08:00\",\"id\":\"3c9dade6c75b4c1ba843ad71f8f016b0\",\"orderIndex\":2,\"params\":{},\"price\":3400,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":34,\"subject\":\"type2\",\"voucherId\":\"ea19b49ac28c48c2a7a45a1c49a7', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 00:40:57', '1');
INSERT INTO `sys_oper_log` VALUES (984, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '27.10.186.84', 'XX XX', '{\"assumeCompany\":\"0\",\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 08:34:50\",\"delFlag\":\"0\",\"id\":\"66f0a385020544d1b69388842b2af12e\",\"message\":\"已过半\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T00:45:01.024+08:00\"}', NULL, 1, 'Begin date is null !', '2022-10-12 00:45:01', '1');
INSERT INTO `sys_oper_log` VALUES (985, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '119.86.44.20', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/10/12/blob_20221012005455A001.jpeg\",\"code\":200}', 0, NULL, '2022-10-12 00:54:56', '1');
INSERT INTO `sys_oper_log` VALUES (986, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '119.86.44.20', 'XX XX', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-12 00:44:51\",\"loginIp\":\"27.10.186.84\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 00:54:58', '1');
INSERT INTO `sys_oper_log` VALUES (987, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '119.86.44.20', 'XX XX', '{\"assumeCompany\":\"002\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":20000,\"buyerProjectMemberList\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T00:56:42.731+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-14 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"000\",\"id\":\"3cba0bf2f6c7497293a361ab62441a0d\",\"innovation\":\"000\",\"keyTechnology\":\"000\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"cs001\",\"params\":{},\"projectInfo\":\"000\",\"projectProgress\":\"000\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 00:56:43', '1');
INSERT INTO `sys_oper_log` VALUES (988, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '125.82.190.179', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"date\":\"2022-10-01 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"message\":\"已过半\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名11\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:13:12.984+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:13:13', '1');
INSERT INTO `sys_oper_log` VALUES (989, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '125.82.190.179', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30 22:07:35\",\"date\":\"2022-10-02 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"id\":\"bce0dbb451be419593c85265b1d9b42f\",\"message\":\"已过半\",\"middleDate\":\"2022-09-25 00:00:00\",\"name\":\"项目名13\",\"params\":{},\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:13:13.971+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:13:14', '1');
INSERT INTO `sys_oper_log` VALUES (990, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '125.82.190.179', 'XX XX', '{\"assumeCompany\":\"002\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":20000,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 00:56:43\",\"date\":\"2022-10-14 00:00:00\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-14 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"000\",\"id\":\"3cba0bf2f6c7497293a361ab62441a0d\",\"innovation\":\"000\",\"keyTechnology\":\"000\",\"message\":\"结束\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"cs001\",\"params\":{},\"projectInfo\":\"000\",\"projectProgress\":\"000\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:13:15.361+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:13:15', '1');
INSERT INTO `sys_oper_log` VALUES (991, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '125.82.190.179', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T09:14:55.206+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"869ea8d96a2c4e3a849000f66611bda2\",\"params\":{},\"saleRevenue\":1123,\"totalAssets\":43355,\"year\":2029}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:14:55', '1');
INSERT INTO `sys_oper_log` VALUES (992, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '125.82.190.179', 'XX XX', '{\"birthdate\":\"2005-10-04 00:00:00\",\"college\":\"阿萨德理工科技\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T09:17:11.584+08:00\",\"dept\":\"总监\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"博士\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-10-24 00:00:00\",\"id\":\"7903cf91581a4f13a0a34abd9e885911\",\"idNumber\":\"1123466678889\",\"major\":\"嗷嗷\",\"name\":\"大飞飞\",\"params\":{},\"post\":\"老板\",\"professional\":\"啊啊\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:17:11', '1');
INSERT INTO `sys_oper_log` VALUES (993, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"fc4681ad1cae492293c9815fb3a0b080\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-09 15:14:21\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"0194acb2f46a4f0b9c176d1683625ec2\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:17:25.911+08:00\"}', NULL, 1, '', '2022-10-12 09:17:26', '1');
INSERT INTO `sys_oper_log` VALUES (994, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '125.82.190.179', 'XX XX', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-12 08:37:49\",\"loginIp\":\"117.59.173.182\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:19:24', '1');
INSERT INTO `sys_oper_log` VALUES (995, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"065624257716455586a87b026de3360b\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:29:11.497+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"7903cf91581a4f13a0a34abd9e885911\",\"0194acb2f46a4f0b9c176d1683625ec2\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:29:11.253+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:29:12', '1');
INSERT INTO `sys_oper_log` VALUES (996, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '14.107.75.254', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T09:31:34.511+08:00\",\"fileAddr\":\"测试文档.txt\",\"fileName\":\"/profile/upload/2022/10/12/测试文档_20221012093129A002.txt\",\"fileSize\":\"3KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012093129A002.txt\",\"id\":\"a582bf50549e4e6c8309485caf8da841\",\"linkId\":\"3c3bffbad54d49739de91f5bb8b3c12a\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T09:31:34.506+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"3c3bffbad54d49739de91f5bb8b3c12a\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":3,\"year\":2023}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:31:34', '1');
INSERT INTO `sys_oper_log` VALUES (997, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '14.107.75.254', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:31:35\",\"fileAddr\":\"测试文档.txt\",\"fileName\":\"/profile/upload/2022/10/12/测试文档_20221012093129A002.txt\",\"fileSize\":\"3KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012093129A002.txt\",\"id\":\"94c201ceb7004934819b218d063bdbd1\",\"linkId\":\"3c3bffbad54d49739de91f5bb8b3c12a\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:31:53.354+08:00\",\"uploadTime\":\"2022-10-12 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:31:35\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"3c3bffbad54d49739de91f5bb8b3c12a\",\"params\":{},\"saleRevenue\":-1,\"totalAssets\":-1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T09:31:53.354+08:00\",\"year\":2024}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:31:53', '1');
INSERT INTO `sys_oper_log` VALUES (998, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '106.83.23.70', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,1,2036,2037,2038,2039,2040,2041,20235,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,20236,20234],\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:32:10', '1');
INSERT INTO `sys_oper_log` VALUES (999, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/dept', '106.83.23.70', 'XX XX', '{\"ancestors\":\"0,110\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptName\":\"财务部\",\"orderNum\":0,\"params\":{},\"parentId\":110,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:33:00', '1');
INSERT INTO `sys_oper_log` VALUES (1000, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/dept', '106.83.23.70', 'XX XX', '{\"ancestors\":\"0,110,121\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptName\":\"财务一组\",\"orderNum\":1,\"params\":{},\"parentId\":121,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:33:48', '1');
INSERT INTO `sys_oper_log` VALUES (1001, '部门管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.add()', 'POST', 1, '15888888888', NULL, '/buyer/dept', '106.83.23.70', 'XX XX', '{\"ancestors\":\"0,110,121,122\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:35:10', '1');
INSERT INTO `sys_oper_log` VALUES (1002, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '106.83.23.70', 'XX XX', '{\"admin\":false,\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":123,\"nickName\":\"老范\",\"params\":{},\"postIds\":[1,2,3,4],\"roleIds\":[14],\"status\":\"0\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:40:17', '1');
INSERT INTO `sys_oper_log` VALUES (1003, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/3c3bffbad54d49739de91f5bb8b3c12a', '14.107.75.254', 'XX XX', '{ids=3c3bffbad54d49739de91f5bb8b3c12a}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:47:03', '1');
INSERT INTO `sys_oper_log` VALUES (1004, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T09:53:52.101+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4bcf66c6dc4343388941e7d263bb9c6e\",\"params\":{},\"saleRevenue\":1,\"totalAssets\":1,\"year\":2026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:53:52', '1');
INSERT INTO `sys_oper_log` VALUES (1005, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/4bcf66c6dc4343388941e7d263bb9c6e', '14.107.75.254', 'XX XX', '{ids=4bcf66c6dc4343388941e7d263bb9c6e}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 09:54:03', '1');
INSERT INTO `sys_oper_log` VALUES (1006, '会员企业信息', 5, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.export()', 'POST', 1, '15888888888', NULL, '/buyer/company/export', '14.107.75.254', 'XX XX', '{\"params\":{}}', NULL, 0, NULL, '2022-10-12 09:54:12', '1');
INSERT INTO `sys_oper_log` VALUES (1007, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:01:15.013+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"0\",\"id\":\"fefef746a5394121b6b56fcce0584e35\",\"idNumber\":\"1\",\"name\":\"张三\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:01:15', '1');
INSERT INTO `sys_oper_log` VALUES (1008, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:01:35.75+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"0\",\"id\":\"cac08caf01134bf1a8ea24896215b346\",\"idNumber\":\"1\",\"name\":\"李四\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:01:35', '1');
INSERT INTO `sys_oper_log` VALUES (1009, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '106.83.23.70', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:05:43.582+08:00\",\"fileAddr\":\"test.png\",\"fileName\":\"/profile/upload/2022/10/12/test_20221012100541A003.png\",\"fileSize\":\"680674KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/test_20221012100541A003.png\",\"id\":\"8389ac10f84f427389e30b3ecc8dc844\",\"linkId\":\"c46ff0dd978f4d148b3f042ba11e8c3c\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:05:43.578+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"c46ff0dd978f4d148b3f042ba11e8c3c\",\"params\":{},\"saleRevenue\":11111111,\"totalAssets\":1111111111111,\"year\":2049}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'total_assets\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerDeptFinancialDataMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerDeptFinancialDataMapper.insertBuyerDeptFinancialData-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_dept_financial_data          ( id,             create_by,             create_time,                                                                 dept_id,             year,             total_assets,             sale_revenue )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'total_assets\' at row 1\n; Data truncation: Out of range value for column \'total_assets\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'total_assets\' at row 1', '2022-10-12 10:05:43', '1');
INSERT INTO `sys_oper_log` VALUES (1010, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:10:19.459+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"2\",\"id\":\"e5786b03e35241a5a738bb799dcf0d2a\",\"idNumber\":\"11111111111111111111\",\"name\":\"王五\",\"params\":{},\"resignationDate\":\"2022-10-13 00:00:00\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:10:19', '1');
INSERT INTO `sys_oper_log` VALUES (1011, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:10:19\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"2\",\"id\":\"e5786b03e35241a5a738bb799dcf0d2a\",\"idNumber\":\"11111111111111111111\",\"name\":\"王五\",\"params\":{},\"resignationDate\":\"2022-10-13 00:00:00\",\"sex\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:14:21.099+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:14:21', '1');
INSERT INTO `sys_oper_log` VALUES (1012, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:10:19\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"2\",\"id\":\"e5786b03e35241a5a738bb799dcf0d2a\",\"idNumber\":\"11111111111111111111\",\"name\":\"王五\",\"params\":{},\"resignationDate\":\"2022-10-13 00:00:00\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:14:25.526+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:14:25', '1');
INSERT INTO `sys_oper_log` VALUES (1013, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:10:19\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"1\",\"id\":\"e5786b03e35241a5a738bb799dcf0d2a\",\"idNumber\":\"11111111111111111111\",\"name\":\"王五\",\"params\":{},\"resignationDate\":\"2022-10-13 00:00:00\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:14:35.97+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:14:36', '1');
INSERT INTO `sys_oper_log` VALUES (1014, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/e5786b03e35241a5a738bb799dcf0d2a', '14.107.75.254', 'XX XX', '{ids=e5786b03e35241a5a738bb799dcf0d2a}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:15:03', '1');
INSERT INTO `sys_oper_log` VALUES (1015, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/cac08caf01134bf1a8ea24896215b346,fefef746a5394121b6b56fcce0584e35', '14.107.75.254', 'XX XX', '{ids=cac08caf01134bf1a8ea24896215b346,fefef746a5394121b6b56fcce0584e35}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:15:13', '1');
INSERT INTO `sys_oper_log` VALUES (1016, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:15:30.771+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"0\",\"id\":\"07bbd49153e54badaa66821feab51cdb\",\"idNumber\":\"1\",\"name\":\"张三\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:15:30', '1');
INSERT INTO `sys_oper_log` VALUES (1017, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/07bbd49153e54badaa66821feab51cdb', '14.107.75.254', 'XX XX', '{ids=07bbd49153e54badaa66821feab51cdb}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:15:36', '1');
INSERT INTO `sys_oper_log` VALUES (1018, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '106.83.23.70', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:19:39.556+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"2\",\"hiredate\":\"2022-10-05 00:00:00\",\"id\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"idNumber\":\"5123213\",\"name\":\"老范\",\"params\":{},\"resignationDate\":\"2022-10-09 00:00:00\",\"sex\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:19:39', '1');
INSERT INTO `sys_oper_log` VALUES (1019, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/bf5f4ec28d824edf9cd391f510ef04b2,0786e253a7f5427e9eb9488cb08852f4', '14.107.75.254', 'XX XX', '{ids=bf5f4ec28d824edf9cd391f510ef04b2,0786e253a7f5427e9eb9488cb08852f4}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:22:38', '1');
INSERT INTO `sys_oper_log` VALUES (1020, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:25:54.782+08:00\",\"crippleValueRate\":-1,\"depreciableLife\":-1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"337e2ede94434de692d9b9d2628dfab1\",\"name\":\"测试设备\",\"originalValue\":-1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:25:54', '1');
INSERT INTO `sys_oper_log` VALUES (1021, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:25:56.083+08:00\",\"crippleValueRate\":-1,\"depreciableLife\":-1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0eb2e68d152c4436bcd44ab58c8f8fbe\",\"name\":\"测试设备\",\"originalValue\":-1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:25:56', '1');
INSERT INTO `sys_oper_log` VALUES (1022, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:25:57.617+08:00\",\"crippleValueRate\":-1,\"depreciableLife\":-1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"5d6033ff9eb346bbb22b2523573007e5\",\"name\":\"测试设备\",\"originalValue\":-1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:25:57', '1');
INSERT INTO `sys_oper_log` VALUES (1023, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:25:56\",\"crippleValueRate\":-1,\"delFlag\":\"0\",\"depreciableLife\":-1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0eb2e68d152c4436bcd44ab58c8f8fbe\",\"name\":\"测试设备1\",\"originalValue\":-1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:35:58.789+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:35:58', '1');
INSERT INTO `sys_oper_log` VALUES (1024, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-13 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:36:52.848+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4397448564df4598a6f2ed5e3d5237b6\",\"name\":\"测试设备2\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:36:52', '1');
INSERT INTO `sys_oper_log` VALUES (1025, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-13 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:36:53\",\"crippleValueRate\":1,\"delFlag\":\"0\",\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4397448564df4598a6f2ed5e3d5237b6\",\"name\":\"测试设备2\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"2\",\"stopDate\":\"2022-10-10 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:37:55.979+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:37:56', '1');
INSERT INTO `sys_oper_log` VALUES (1026, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-13 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:36:53\",\"crippleValueRate\":1,\"delFlag\":\"0\",\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4397448564df4598a6f2ed5e3d5237b6\",\"name\":\"测试设备223\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"2\",\"stopDate\":\"2022-10-10 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:40:10.193+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:40:10', '1');
INSERT INTO `sys_oper_log` VALUES (1027, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/4397448564df4598a6f2ed5e3d5237b6,337e2ede94434de692d9b9d2628dfab1', '14.107.75.254', 'XX XX', '{ids=4397448564df4598a6f2ed5e3d5237b6,337e2ede94434de692d9b9d2628dfab1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:40:54', '1');
INSERT INTO `sys_oper_log` VALUES (1028, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/5d6033ff9eb346bbb22b2523573007e5', '14.107.75.254', 'XX XX', '{ids=5d6033ff9eb346bbb22b2523573007e5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:41:02', '1');
INSERT INTO `sys_oper_log` VALUES (1029, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-17 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:43:32.161+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d7cc226546264a71a9ee790bea4e621f\",\"name\":\"1\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:43:32', '1');
INSERT INTO `sys_oper_log` VALUES (1030, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-17 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:43:34.935+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"3af421f6be244a99996c5711786b0b70\",\"name\":\"1\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:43:35', '1');
INSERT INTO `sys_oper_log` VALUES (1031, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-17 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:43:35.962+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"e33b06fa2a42439b9b2dd57c3653d0ad\",\"name\":\"1\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:43:35', '1');
INSERT INTO `sys_oper_log` VALUES (1032, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-17 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:43:37.475+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0ff4bfd4be37491a8cc37f0ad0b9f230\",\"name\":\"1\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:43:37', '1');
INSERT INTO `sys_oper_log` VALUES (1033, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-17 00:00:00\",\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:43:38.707+08:00\",\"crippleValueRate\":1,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"194609ff4c28445fb368320075c0d712\",\"name\":\"1\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:43:38', '1');
INSERT INTO `sys_oper_log` VALUES (1034, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/0ff4bfd4be37491a8cc37f0ad0b9f230,12321,194609ff4c28445fb368320075c0d712,3af421f6be244a99996c5711786b0b70,c8414de8b98c4e3b827841f6429de26b,d7cc226546264a71a9ee790bea4e621f,e33b06fa2a42439b9b2dd57c3653d0ad', '14.107.75.254', 'XX XX', '{ids=0ff4bfd4be37491a8cc37f0ad0b9f230,12321,194609ff4c28445fb368320075c0d712,3af421f6be244a99996c5711786b0b70,c8414de8b98c4e3b827841f6429de26b,d7cc226546264a71a9ee790bea4e621f,e33b06fa2a42439b9b2dd57c3653d0ad}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:46:21', '1');
INSERT INTO `sys_oper_log` VALUES (1035, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"64fd51f935694c9899a2f91ebbba80c4\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:47:13.549+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"大飞飞\",\"deptEmployeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"id\":\"32811ef45d8f4a1182d871c2983197e6\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"塞罗\",\"deptEmployeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"id\":\"d0cd0bd6d6a344c786b0f11ab7af2a88\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:47:13.376+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:47:13', '1');
INSERT INTO `sys_oper_log` VALUES (1036, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '106.83.23.70', 'XX XX', '[{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 00:28:17\",\"delFlag\":\"0\",\"dept\":\"人事\",\"id\":\"3b02e50bf4254081b8e250a165ad2719\",\"month\":6,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":111,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:49:55.691+08:00\",\"wages\":3000,\"workDate\":\"2022-06-10 00:00:00\",\"year\":2022},{\"cost\":10,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 00:28:17\",\"delFlag\":\"0\",\"dept\":\"研发\",\"id\":\"d52f257ff9a84aed979ceda013eb9e0e\",\"month\":6,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":123,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:49:55.74+08:00\",\"wages\":3000,\"workDate\":\"2022-06-10 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:49:55', '1');
INSERT INTO `sys_oper_log` VALUES (1037, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"1\",\"id\":\"2\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名2\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:52:30.793+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:52:30', '1');
INSERT INTO `sys_oper_log` VALUES (1038, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:53:39.339+08:00\",\"dept\":\"1\",\"employeeId\":\"b8b8766886d74be1ad4025a781e7da92\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"sex\":\"\",\"startDate\":\"2022-10-12 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:53:39', '1');
INSERT INTO `sys_oper_log` VALUES (1039, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"c919026310ee4e12a1138938ab8dc857\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:54:49.176+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"419428203991407cae3e4472aef3d24f\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:54:49.003+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:54:49', '1');
INSERT INTO `sys_oper_log` VALUES (1040, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"birthdate\":\"2005-10-04 00:00:00\",\"buyerProjectMemberArray\":[\"e53d6e1b32d4492b9a7b11114d7560e7\",\"0194acb2f46a4f0b9c176d1683625ec2\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T10:55:02.244+08:00\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2023-10-26 00:00:00\",\"id\":\"7c270bd1a2c7461b89226e2938f561b7\",\"middleDate\":\"2023-03-22 00:00:00\",\"name\":\"2343\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-08-17 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:55:03', '1');
INSERT INTO `sys_oper_log` VALUES (1041, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"4be653ec755d48f7a0b19143bfe601c9\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:56:52.484+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"fba8ec2f5e0c44bbb9cad63a1e0eb6cb\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:56:52.301+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:56:52', '1');
INSERT INTO `sys_oper_log` VALUES (1042, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:58:07.487+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 10:58:07', '1');
INSERT INTO `sys_oper_log` VALUES (1043, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:58:12.968+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 10:58:13', '1');
INSERT INTO `sys_oper_log` VALUES (1044, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:58:41.338+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:58:41', '1');
INSERT INTO `sys_oper_log` VALUES (1045, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:59:15.191+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 10:59:15', '1');
INSERT INTO `sys_oper_log` VALUES (1046, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T10:59:24.931+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 10:59:24', '1');
INSERT INTO `sys_oper_log` VALUES (1047, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:00:38.119+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:00:38', '1');
INSERT INTO `sys_oper_log` VALUES (1048, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"22\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":200,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 00:30:21\",\"date\":\"2022-10-21 00:00:00\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-21 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"6546\",\"id\":\"99300c30420a4c5b82a03de745330c31\",\"innovation\":\"564\",\"job\":\"一等兵\",\"keyTechnology\":\"6456\",\"major\":\"本科\",\"message\":\"结束\",\"middleDate\":\"2022-10-16 00:00:00\",\"name\":\"测试\",\"params\":{},\"projectInfo\":\"645\",\"projectProgress\":\"6546\",\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:11.48+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:11', '1');
INSERT INTO `sys_oper_log` VALUES (1049, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 22:53:16\",\"date\":\"2022-11-01 00:00:00\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"bd09da95b46841a884f2ef46a16aab3a\",\"job\":\"2\",\"major\":\"小学\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"章鱼测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:12.928+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:12', '1');
INSERT INTO `sys_oper_log` VALUES (1050, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"22\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"date\":\"2022-10-20 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"22\",\"id\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"innovation\":\"22\",\"keyTechnology\":\"22\",\"message\":\"结束\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"项目名10\",\"params\":{},\"projectInfo\":\"22\",\"projectProgress\":\"22\",\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-10-06 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:14.332+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:14', '1');
INSERT INTO `sys_oper_log` VALUES (1051, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"19300000000\",\"createTime\":\"2022-09-30 22:07:35\",\"date\":\"2022-10-20 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"id\":\"bce0dbb451be419593c85265b1d9b42f\",\"message\":\"结束\",\"middleDate\":\"2022-09-25 00:00:00\",\"name\":\"项目名13\",\"params\":{},\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:15.28+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:15', '1');
INSERT INTO `sys_oper_log` VALUES (1052, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-02 12:38:53\",\"date\":\"2022-10-20 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"id\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"message\":\"结束\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"项目名14\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-10-06 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:16.033+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:16', '1');
INSERT INTO `sys_oper_log` VALUES (1053, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:17:10\",\"date\":\"2022-11-01 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-11-01 00:00:00\",\"id\":\"296db99fd32742c5a3bab53e064a8d03\",\"message\":\"结束\",\"middleDate\":\"2022-10-01 00:00:00\",\"name\":\"项目名3\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-01 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:16.776+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:16', '1');
INSERT INTO `sys_oper_log` VALUES (1054, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:29:18\",\"date\":\"2022-10-20 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"1\",\"id\":\"58554e6f9e0b4b72a7771134cd74a927\",\"message\":\"结束\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"项目名7\",\"params\":{},\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-10-06 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:17.524+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:17', '1');
INSERT INTO `sys_oper_log` VALUES (1055, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '106.83.23.70', 'XX XX', '{\"assumeCompany\":\"0\",\"budget\":23423,\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15200000000\",\"createTime\":\"2022-09-30 22:03:47\",\"date\":\"2022-10-20 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"1\",\"expecteResult\":\"123\",\"id\":\"6a2429217b0144ada848cb8231863e88\",\"keyTechnology\":\"3213\",\"message\":\"结束\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"项目名9\",\"params\":{},\"projectInfo\":\"12321\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-10-06 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"type\":\"验收资料\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:18.257+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:18', '1');
INSERT INTO `sys_oper_log` VALUES (1056, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:01:37.9+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:01:37', '1');
INSERT INTO `sys_oper_log` VALUES (1057, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:03:42.529+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 11:03:42', '1');
INSERT INTO `sys_oper_log` VALUES (1058, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:04:06.7+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 11:04:06', '1');
INSERT INTO `sys_oper_log` VALUES (1059, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"1\",\"employeeId\":\"b8b8766886d74be1ad4025a781e7da92\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:04:13.839+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:04:13', '1');
INSERT INTO `sys_oper_log` VALUES (1060, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:08:13.179+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 11:08:13', '1');
INSERT INTO `sys_oper_log` VALUES (1061, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:08:17.601+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:08:17', '1');
INSERT INTO `sys_oper_log` VALUES (1062, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"122\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":1012,\"buyerProjectMemberArray\":[\"0194acb2f46a4f0b9c176d1683625ec2\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:09:53.365+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-28 00:00:00\",\"expandedForm\":\"0\",\"id\":\"33807253355548d49d1fc1e4cdd4469d\",\"middleDate\":\"2022-10-20 00:00:00\",\"name\":\"1012\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-13 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:09:53', '1');
INSERT INTO `sys_oper_log` VALUES (1063, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试项目\",\"params\":{},\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:10:08.43+08:00\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerProjectMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\n### The error occurred while setting parameters\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,                          del_flag = ?,             company_id = ?,             name = ?,                                                    resource = ?,             assume_company = ?,                                                    start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,                                                                 employee_id = ?,                                                                                                                                  today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?          where id = ?\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 11:10:08', '1');
INSERT INTO `sys_oper_log` VALUES (1064, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/3ef7693d96b143a8ba8001fe1abb3562,3cba0bf2f6c7497293a361ab62441a0d', '14.107.75.254', 'XX XX', '{ids=3ef7693d96b143a8ba8001fe1abb3562,3cba0bf2f6c7497293a361ab62441a0d}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:14:52', '1');
INSERT INTO `sys_oper_log` VALUES (1065, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/99300c30420a4c5b82a03de745330c31', '14.107.75.254', 'XX XX', '{ids=99300c30420a4c5b82a03de745330c31}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:15:27', '1');
INSERT INTO `sys_oper_log` VALUES (1066, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/33807253355548d49d1fc1e4cdd4469d', '14.107.75.254', 'XX XX', '{ids=33807253355548d49d1fc1e4cdd4469d}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:16:02', '1');
INSERT INTO `sys_oper_log` VALUES (1067, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'user', NULL, '/buyer/company', '106.83.23.70', 'XX XX', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"19900000000\",\"contacts\":\"19900000000\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10 10:42:08\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/10/1.登录_20221010104159A001.png\",\"id\":\"20acd3f4343c4053b06b68903a3857ed\",\"name\":\"19900000000\",\"params\":{},\"phone\":\"19900000000\",\"remarks\":\"3333\",\"reviewerId\":2,\"type\":\"0\",\"updateBy\":\"user\",\"updateTime\":\"2022-10-12T11:19:20.995+08:00\",\"userId\":128}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:19:21', '1');
INSERT INTO `sys_oper_log` VALUES (1068, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '14.107.75.254', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 09:34:51\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"302b6eca1b954358bdb27311357cca7d\",\"params\":{},\"projectId\":\"5b4835cc67b24c9ca4fbc8247a17a34b\",\"projectName\":\"项目test\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:24:41.082+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:24:41', '1');
INSERT INTO `sys_oper_log` VALUES (1069, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '14.107.75.254', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 09:34:51\",\"date\":\"2022-10-12 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"88a0e930834e448b978d8a694455f142\",\"name\":\"测试验收\",\"params\":{},\"projectId\":\"5b4835cc67b24c9ca4fbc8247a17a34b\",\"projectName\":\"项目test\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:25:45.535+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:25:45', '1');
INSERT INTO `sys_oper_log` VALUES (1070, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '14.107.75.254', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:55:02\",\"date\":\"2022-10-12 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"93100e1e1c60444ead2c30122418803f\",\"name\":\"未完成\",\"params\":{},\"projectId\":\"7c270bd1a2c7461b89226e2938f561b7\",\"projectName\":\"2343\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:26:34.659+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:26:34', '1');
INSERT INTO `sys_oper_log` VALUES (1071, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '14.107.75.254', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:29:15', '1');
INSERT INTO `sys_oper_log` VALUES (1072, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '14.107.75.254', 'XX XX', '{\"amount\":1,\"approvaler\":\"1\",\"collectDate\":\"2022-10-12 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:31:36.302+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d69c06bf771142d4bb63fe7763232766\",\"name\":\"1\",\"number\":1,\"params\":{},\"price\":1,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:31:36', '1');
INSERT INTO `sys_oper_log` VALUES (1073, '项目材料领用记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.export()', 'POST', 1, '15888888888', NULL, '/buyer/material/export', '14.107.75.254', 'XX XX', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-12 11:32:02', '1');
INSERT INTO `sys_oper_log` VALUES (1074, '项目材料领用记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.export()', 'POST', 1, '15888888888', NULL, '/buyer/material/export', '14.107.75.254', 'XX XX', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-12 11:32:07', '1');
INSERT INTO `sys_oper_log` VALUES (1075, '项目材料领用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/material/d69c06bf771142d4bb63fe7763232766', '14.107.75.254', 'XX XX', '{ids=d69c06bf771142d4bb63fe7763232766}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:34:23', '1');
INSERT INTO `sys_oper_log` VALUES (1076, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"0397be860cb147bfb65ce45db6fb7634\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:34:40.534+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"c514348b9ce84985b1e29998cf9b2127\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:34:40.004+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:34:40', '1');
INSERT INTO `sys_oper_log` VALUES (1077, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '14.107.75.254', 'XX XX', '{\"amount\":1,\"collectDate\":\"2022-10-12 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:34:53.068+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"ac91c2ee55eb4e248faecb7831dd4cd8\",\"info\":\"1\",\"params\":{},\"projectId\":\"2\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:34:53', '1');
INSERT INTO `sys_oper_log` VALUES (1078, '项目其他费用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/othercost/ac91c2ee55eb4e248faecb7831dd4cd8', '14.107.75.254', 'XX XX', '{ids=ac91c2ee55eb4e248faecb7831dd4cd8}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:36:50', '1');
INSERT INTO `sys_oper_log` VALUES (1079, '项目其他费用记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.export()', 'POST', 1, '15888888888', NULL, '/buyer/othercost/export', '14.107.75.254', 'XX XX', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-12 11:36:54', '1');
INSERT INTO `sys_oper_log` VALUES (1080, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"d968b843fe19476695b544a22b3e0e31\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:38:35.187+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"1d45cc0bc7d547aeb0c74f921a942d2d\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:38:33.568+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:38:35', '1');
INSERT INTO `sys_oper_log` VALUES (1081, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '14.107.75.254', 'XX XX', '{\"amount\":-1,\"collectDate\":\"2022-10-12 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:40:37.385+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a051faf1bafc415397c9f82960bbea8e\",\"info\":\"1\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:40:37', '1');
INSERT INTO `sys_oper_log` VALUES (1082, '装备调试设计记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/designrecord/a051faf1bafc415397c9f82960bbea8e', '14.107.75.254', 'XX XX', '{ids=a051faf1bafc415397c9f82960bbea8e}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:43:48', '1');
INSERT INTO `sys_oper_log` VALUES (1083, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '14.107.75.254', 'XX XX', '{\"amount\":-1,\"collectDate\":\"2022-10-12 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:44:08.38+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"84216a8142d64f1f89162a8cd04fe83f\",\"info\":\"1\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:44:08', '1');
INSERT INTO `sys_oper_log` VALUES (1084, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '14.107.75.254', 'XX XX', '{\"amount\":1,\"collectDate\":\"2022-10-12 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:44:52.592+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"19f6551ad0f64acab2bd526f7abbdc00\",\"info\":\"1\",\"params\":{},\"projectId\":\"296db99fd32742c5a3bab53e064a8d03\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:44:52', '1');
INSERT INTO `sys_oper_log` VALUES (1085, '无形资产摊销记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/intangibleassets/19f6551ad0f64acab2bd526f7abbdc00', '14.107.75.254', 'XX XX', '{ids=19f6551ad0f64acab2bd526f7abbdc00}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:45:19', '1');
INSERT INTO `sys_oper_log` VALUES (1086, '委外研发记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.export()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing/export', '14.107.75.254', 'XX XX', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-12 11:48:04', '1');
INSERT INTO `sys_oper_log` VALUES (1087, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"5bc68cdee78e4186b89e99d650d834cc\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:51:18.704+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:51:18.529+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:51:18', '1');
INSERT INTO `sys_oper_log` VALUES (1088, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '14.107.75.254', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:52:01.14+08:00\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"1cb6d379db0349a8b9beabe55e518c0e\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"1\",\"voucherId\":\"622bc3b6beeb4ac297bf349730db5326\"}],\"code\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:52:01.14+08:00\",\"date\":\"2022-10-12 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"622bc3b6beeb4ac297bf349730db5326\",\"params\":{},\"producer\":\"15888888888\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:52:01', '1');
INSERT INTO `sys_oper_log` VALUES (1089, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '14.107.75.254', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T11:53:06.197+08:00\",\"id\":\"1e0e31eb90584da3bc4e756adce815d6\",\"orderIndex\":0,\"params\":{},\"price\":10000.00,\"projectId\":\"1\",\"proportion\":100,\"subject\":\"type1\",\"voucherId\":\"622bc3b6beeb4ac297bf349730db5326\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:53:06', '1');
INSERT INTO `sys_oper_log` VALUES (1090, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/622bc3b6beeb4ac297bf349730db5326', '14.107.75.254', 'XX XX', '{ids=622bc3b6beeb4ac297bf349730db5326}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:53:23', '1');
INSERT INTO `sys_oper_log` VALUES (1091, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"69ca37e43e1a4f0bb43a0f2973670c97\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:54:48.374+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:54:48.211+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:54:49', '1');
INSERT INTO `sys_oper_log` VALUES (1092, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '14.107.75.254', 'XX XX', '', NULL, 1, 'element cannot be mapped to a null key', '2022-10-12 11:55:32', '1');
INSERT INTO `sys_oper_log` VALUES (1093, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '14.107.75.254', 'XX XX', '\"2\"', NULL, 0, NULL, '2022-10-12 11:55:55', '1');
INSERT INTO `sys_oper_log` VALUES (1094, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '14.107.75.254', 'XX XX', '\"1\"', NULL, 0, NULL, '2022-10-12 11:56:01', '1');
INSERT INTO `sys_oper_log` VALUES (1095, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '14.107.75.254', 'XX XX', '{\"admin\":false,\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":110,\"nickName\":\"测试\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":132,\"userName\":\"张三\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:59:18', '1');
INSERT INTO `sys_oper_log` VALUES (1096, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '14.107.75.254', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 11:59:18\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":110,\"deptName\":\"重庆科技222\",\"leader\":\"李四\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":110,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"测试\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[4],\"roleIds\":[],\"roles\":[],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"userId\":132,\"userName\":\"张三\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 11:59:46', '1');
INSERT INTO `sys_oper_log` VALUES (1097, '项目材料领用记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.export()', 'POST', 1, '15888888888', NULL, '/buyer/material/export', '127.0.0.1', '内网IP', '{\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"params\":{}}', NULL, 0, NULL, '2022-10-12 12:00:45', '1');
INSERT INTO `sys_oper_log` VALUES (1098, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"23\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:08:38.105+08:00\",\"crippleValueRate\":2,\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"2c1d32849d334f4ba25e34aaaf709d9e\",\"name\":\"4324\",\"originalValue\":35,\"params\":{},\"productionUnit\":\"xxx\",\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:08:38', '1');
INSERT INTO `sys_oper_log` VALUES (1099, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-11 00:00:00\",\"code\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:09:37.321+08:00\",\"crippleValueRate\":23,\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"fc0288dbefdc4c67905efb4c89ba2efd\",\"name\":\"123\",\"originalValue\":23,\"params\":{},\"productionUnit\":\"23\",\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:09:37', '1');
INSERT INTO `sys_oper_log` VALUES (1100, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-11 00:00:00\",\"code\":\"333\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:14:35.23+08:00\",\"crippleValueRate\":3,\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d245d6b1e4e6407b8aaa502ae3e3f126\",\"name\":\"333\",\"originalValue\":3333,\"params\":{},\"productionUnit\":\"323\",\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:14:57', '1');
INSERT INTO `sys_oper_log` VALUES (1101, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-11 00:00:00\",\"code\":\"333\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:18:11.328+08:00\",\"crippleValueRate\":3,\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7bd5746393b144db9ff40de819a247c3\",\"name\":\"333\",\"originalValue\":3333,\"params\":{},\"productionUnit\":\"323\",\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:18:11', '1');
INSERT INTO `sys_oper_log` VALUES (1102, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-05 00:00:00\",\"code\":\"001\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"001\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:22:25.691+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 12:22:26', '1');
INSERT INTO `sys_oper_log` VALUES (1103, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-05 00:00:00\",\"code\":\"001\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"001\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:22:28.552+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 12:22:28', '1');
INSERT INTO `sys_oper_log` VALUES (1104, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.resetPwd()', 'PUT', 1, '15888888888', NULL, '/buyer/user/resetPwd', '14.107.75.254', 'XX XX', '{\"admin\":false,\"buyerAdmin\":false,\"params\":{},\"updateBy\":\"15888888888\",\"userId\":132}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:33:18', '1');
INSERT INTO `sys_oper_log` VALUES (1105, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"995dce9b4d8c4533a1820c817e14a553\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:45:21.982+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T11:58:37.595+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:45:23', '1');
INSERT INTO `sys_oper_log` VALUES (1106, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"47ec8b4d7607486b93ee24f05f5aad76\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:46:31.226+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:46:31.048+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:46:32', '1');
INSERT INTO `sys_oper_log` VALUES (1107, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"b8b658ef97de4e89a833651f6fbe568d\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:48:01.351+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:48:01.185+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:48:02', '1');
INSERT INTO `sys_oper_log` VALUES (1108, '用户管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/user/132', '14.107.75.254', 'XX XX', '{userIds=132}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:48:18', '1');
INSERT INTO `sys_oper_log` VALUES (1109, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '14.107.75.254', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":15,\"roleKey\":\"1\",\"roleName\":\"测试\",\"roleSort\":\"0\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:48:40', '1');
INSERT INTO `sys_oper_log` VALUES (1110, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"088c963ed9a449eab952f44f172cc57d\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:48:42.389+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"37f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"37f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:48:42.222+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:48:43', '1');
INSERT INTO `sys_oper_log` VALUES (1111, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '14.107.75.254', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-10-12 12:48:40\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"roleId\":15,\"roleKey\":\"123\",\"roleName\":\"测试\",\"roleSort\":\"0\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:48:51', '1');
INSERT INTO `sys_oper_log` VALUES (1112, '角色管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/role/15', '14.107.75.254', 'XX XX', '{roleIds=15}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:49:08', '1');
INSERT INTO `sys_oper_log` VALUES (1113, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:50:28', '1');
INSERT INTO `sys_oper_log` VALUES (1114, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:50:42', '1');
INSERT INTO `sys_oper_log` VALUES (1115, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createBy\":\"15888888888\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"测试\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"1\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:51:00', '1');
INSERT INTO `sys_oper_log` VALUES (1116, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"4f41a5c326cd483db62767aa8431e7fe\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:51:08.349+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"d7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:51:08.187+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:51:09', '1');
INSERT INTO `sys_oper_log` VALUES (1117, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20237', '14.107.75.254', 'XX XX', '{menuId=20237}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:51:17', '1');
INSERT INTO `sys_oper_log` VALUES (1118, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:51:55.611+08:00\",\"id\":\"403210a97eb4406eb932d02452b846c6\",\"params\":{},\"title\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 12:51:55', '1');
INSERT INTO `sys_oper_log` VALUES (1119, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>1</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:52:03.618+08:00\",\"delFlag\":\"1\",\"id\":\"feae4831329348db84a021cf6c60f847\",\"params\":{},\"remarks\":\"1\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:52:03', '1');
INSERT INTO `sys_oper_log` VALUES (1120, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":3,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:52:14.826+08:00\",\"fileAddr\":\"微思词云 (2).png\",\"fileName\":\"/profile/upload/2022/10/12/微思词云 (2)_20221012125205A001.png\",\"fileSize\":\"705195KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/微思词云 (2)_20221012125205A001.png\",\"id\":\"10978c6467ed4a7d9b76893a42583640\",\"linkId\":\"fd567217b3ec41409dc6d634cc43e180\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-04 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T12:52:14.826+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"fd567217b3ec41409dc6d634cc43e180\",\"info\":\"2\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 12:52:14', '1');
INSERT INTO `sys_oper_log` VALUES (1121, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-04 00:00:00\",\"code\":\"002\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"0023\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"1\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T12:59:42.378+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 12:59:42', '1');
INSERT INTO `sys_oper_log` VALUES (1122, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-04 00:00:00\",\"code\":\"002\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"0023\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"1\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:00:05.09+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:00:05', '1');
INSERT INTO `sys_oper_log` VALUES (1123, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-04 00:00:00\",\"code\":\"002\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"0023\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"1\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:01:37.82+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:01:38', '1');
INSERT INTO `sys_oper_log` VALUES (1124, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-04 00:00:00\",\"code\":\"002\",\"crippleValueRate\":1,\"depreciableLife\":1,\"id\":\"\",\"name\":\"0023\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"1\",\"professionalDevice\":\"1\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:01:51.922+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:01:52', '1');
INSERT INTO `sys_oper_log` VALUES (1125, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"ce001\",\"crippleValueRate\":2,\"depreciableLife\":3,\"id\":\"\",\"name\":\"ce001\",\"originalValue\":23,\"params\":{},\"productionUnit\":\"22\",\"professionalDevice\":\"2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:02:28.258+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:02:28', '1');
INSERT INTO `sys_oper_log` VALUES (1126, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"ce001\",\"crippleValueRate\":2,\"depreciableLife\":3,\"id\":\"\",\"name\":\"ce001\",\"originalValue\":23,\"params\":{},\"productionUnit\":\"22\",\"professionalDevice\":\"2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:02:47.011+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:02:47', '1');
INSERT INTO `sys_oper_log` VALUES (1127, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"ce001\",\"crippleValueRate\":2,\"depreciableLife\":3,\"id\":\"\",\"name\":\"ce001\",\"originalValue\":23,\"params\":{},\"productionUnit\":\"22\",\"professionalDevice\":\"2\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:02:58.367+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 13:02:58', '1');
INSERT INTO `sys_oper_log` VALUES (1128, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-10-12 00:00:00\",\"code\":\"ce002\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:03:55.839+08:00\",\"crippleValueRate\":2,\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a915a03d41ad47be8efb496b9a96f723\",\"name\":\"ce002\",\"originalValue\":23,\"params\":{},\"productionUnit\":\"223\",\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:03:56', '1');
INSERT INTO `sys_oper_log` VALUES (1129, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:03:22\",\"crippleValueRate\":0.43,\"delFlag\":\"0\",\"depreciableLife\":14,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"057ad6ff68134a4686bf10466a2b5790\",\"name\":\"电风扇广泛的1111\",\"originalValue\":32432,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:04:04.086+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:04:04', '1');
INSERT INTO `sys_oper_log` VALUES (1130, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":333,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:12:02.283+08:00\",\"fileAddr\":\"微思词云 (1).png\",\"fileName\":\"/profile/upload/2022/10/12/微思词云 (1)_20221012131200A002.png\",\"fileSize\":\"261641KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012131200A002.png\",\"id\":\"7068eddfcfe14d548717ad77f18a82eb\",\"linkId\":\"dee5628b9ef94aaf8d7b73aa4f0fbddc\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-03 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:12:02.283+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"dee5628b9ef94aaf8d7b73aa4f0fbddc\",\"info\":\"2\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:12:02', '1');
INSERT INTO `sys_oper_log` VALUES (1131, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"2022-09-27 00:00:00\",\"code\":\"cs005\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:13:39.693+08:00\",\"crippleValueRate\":-234,\"depreciableLife\":432,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"c4be7d2d1f0f4ee39571fa9a3bc57ee6\",\"name\":\"cs005\",\"originalValue\":34343242343,\"params\":{},\"productionUnit\":\"342\",\"professionalDevice\":\"2\",\"status\":\"1\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'original_value\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerDeptDeviceMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerDeptDeviceMapper.insertBuyerDeptDevice-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_dept_device          ( id,             create_by,             create_time,                                                                 dept_id,             code,             name,             original_value,             cripple_value_rate,             buy_date,             production_unit,             depreciable_life,             professional_device,             status )           values ( ?,             ?,             ?,                                                                 ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'original_value\' at row 1\n; Data truncation: Out of range value for column \'original_value\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'original_value\' at row 1', '2022-10-12 13:13:40', '1');
INSERT INTO `sys_oper_log` VALUES (1132, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:03:22\",\"crippleValueRate\":1,\"delFlag\":\"0\",\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"057ad6ff68134a4686bf10466a2b5790\",\"name\":\"电风扇广泛的1111\",\"originalValue\":1,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:16:25.922+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:16:26', '1');
INSERT INTO `sys_oper_log` VALUES (1133, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project/', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"7483a8a7fe6b4d56929417c01593aec5\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:19:09.176+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"d7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"00f8f2179a164957b544b52cdb9ecdec\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:19:09.022+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:19:10', '1');
INSERT INTO `sys_oper_log` VALUES (1134, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '127.0.0.1', '内网IP', '{\"amount\":333,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:20:05.568+08:00\",\"fileAddr\":\"微思词云 (1).png\",\"fileName\":\"/profile/upload/2022/10/12/微思词云 (1)_20221012131200A002.png\",\"fileSize\":\"261641KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012131200A002.png\",\"id\":\"0267ea4cbb344c3caf042c7b50985961\",\"linkId\":\"7c714b0cd9974b8484e1a083938da540\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-03 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:20:05.568+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7c714b0cd9974b8484e1a083938da540\",\"info\":\"2\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:20:06', '1');
INSERT INTO `sys_oper_log` VALUES (1135, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:03:22\",\"crippleValueRate\":1,\"delFlag\":\"0\",\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"057ad6ff68134a4686bf10466a2b5790\",\"name\":\"电风扇广泛的1111\",\"originalValue\":165464.25,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:21:12.827+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:21:13', '1');
INSERT INTO `sys_oper_log` VALUES (1136, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:03:22\",\"crippleValueRate\":23.36,\"delFlag\":\"0\",\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"057ad6ff68134a4686bf10466a2b5790\",\"name\":\"电风扇广泛的1111\",\"originalValue\":165464.25,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:21:35.888+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:21:36', '1');
INSERT INTO `sys_oper_log` VALUES (1137, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '127.0.0.1', '内网IP', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"100101\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:03:22\",\"crippleValueRate\":23.36,\"delFlag\":\"0\",\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"057ad6ff68134a4686bf10466a2b5790\",\"name\":\"电风扇广泛的1111\",\"originalValue\":165464.25,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:21:44.906+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:21:45', '1');
INSERT INTO `sys_oper_log` VALUES (1138, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112199201256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:30:27.47+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:30:27', '1');
INSERT INTO `sys_oper_log` VALUES (1139, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:30:56.498+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:30:56', '1');
INSERT INTO `sys_oper_log` VALUES (1140, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"f7e4b53877af466bb6beafe85e44d2a9\",\"idNumber\":\"500123198602263265\",\"major\":\"\",\"name\":\"呃额\",\"params\":{},\"post\":\"\",\"professional\":\"\",\"remarks\":\"\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:34:05.511+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:34:05', '1');
INSERT INTO `sys_oper_log` VALUES (1141, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"f7e4b53877af466bb6beafe85e44d2a9\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"呃额\",\"params\":{},\"post\":\"\",\"professional\":\"\",\"remarks\":\"\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:35:53.674+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:35:53', '1');
INSERT INTO `sys_oper_log` VALUES (1142, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"f7e4b53877af466bb6beafe85e44d2a9\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"呃额\",\"params\":{},\"post\":\"\",\"professional\":\"\",\"remarks\":\"\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:36:02.363+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:36:02', '1');
INSERT INTO `sys_oper_log` VALUES (1143, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:36:32.06+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"1\",\"id\":\"03051e5d8ade4e20977dfd400d48f5fc\",\"idNumber\":\"500112194511256942\",\"name\":\"xxx\",\"params\":{},\"sex\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:36:32', '1');
INSERT INTO `sys_oper_log` VALUES (1144, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:37:32.489+08:00\",\"id\":\"fb483aed73b947ddb4e58638deef9030\",\"params\":{},\"title\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:37:32', '1');
INSERT INTO `sys_oper_log` VALUES (1145, '订单记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.export()', 'POST', 1, '15888888888', NULL, '/buyer/record/export', '14.107.75.254', 'XX XX', '{\"closeSecond\":0,\"params\":{}}', NULL, 0, NULL, '2022-10-12 13:38:02', '1');
INSERT INTO `sys_oper_log` VALUES (1146, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '14.107.75.254', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-09-25 12:08:42\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"0\",\"payTime\":\"2022-09-22 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:38:14.101+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:38:14', '1');
INSERT INTO `sys_oper_log` VALUES (1147, '订单记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.export()', 'POST', 1, '15888888888', NULL, '/buyer/record/export', '14.107.75.254', 'XX XX', '{\"closeSecond\":0,\"params\":{}}', NULL, 0, NULL, '2022-10-12 13:39:27', '1');
INSERT INTO `sys_oper_log` VALUES (1148, '部门管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/dept', '14.107.75.254', 'XX XX', '{\"ancestors\":\"0\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"deptId\":110,\"deptName\":\"重庆科技22\",\"email\":\"ry@qq.com\",\"leader\":\"李四\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:41:00', '1');
INSERT INTO `sys_oper_log` VALUES (1149, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10 11:49:18\",\"delFlag\":\"0\",\"description\":\"11\",\"id\":\"c18a7122d2354c7aa51a237bcce49ff1\",\"params\":{},\"publishTime\":\"2022-10-10 11:53:58\",\"title\":\"2\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T13:41:49.326+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:41:49', '1');
INSERT INTO `sys_oper_log` VALUES (1150, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>1</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-10 11:49:18\",\"delFlag\":\"0\",\"description\":\"11\",\"id\":\"c18a7122d2354c7aa51a237bcce49ff1\",\"params\":{},\"publishTime\":\"2022-10-10 11:53:58\",\"title\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 13:41:58\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:41:58', '1');
INSERT INTO `sys_oper_log` VALUES (1151, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:42:54.542+08:00\",\"id\":\"768e6ba06122456faed42b5a8e9b3374\",\"params\":{},\"title\":\"测试\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:42:54', '1');
INSERT INTO `sys_oper_log` VALUES (1152, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:42:59.99+08:00\",\"id\":\"862a4a162fea47d68d6a9acce3dcabbd\",\"params\":{},\"title\":\"测试\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:43:00', '1');
INSERT INTO `sys_oper_log` VALUES (1153, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:43:16.749+08:00\",\"delFlag\":\"\",\"id\":\"a9b2494d45bd46f0a4224f573dde8d3c\",\"params\":{},\"remarks\":\"1\",\"title\":\"测试标题\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:43:16', '1');
INSERT INTO `sys_oper_log` VALUES (1154, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p><br></p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:44:09.038+08:00\",\"id\":\"9b57061736df412d8b8c9f28a22f8593\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:44:09', '1');
INSERT INTO `sys_oper_log` VALUES (1155, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:44:21.405+08:00\",\"id\":\"ab2b3946970b4fb8ba652091eb9d0d49\",\"params\":{},\"remarks\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                                                                 create_by,             create_time,                                       remarks )           values ( ?,                                                                 ?,             ?,                                       ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:44:21', '1');
INSERT INTO `sys_oper_log` VALUES (1156, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:44:42.141+08:00\",\"id\":\"9b38304e7633458c993cc71258e72298\",\"params\":{},\"title\":\"测试标题\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:44:42', '1');
INSERT INTO `sys_oper_log` VALUES (1157, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:44:46.252+08:00\",\"id\":\"83a22cb8280c46eabf5c312d5e047eed\",\"params\":{},\"title\":\"测试标题\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:44:46', '1');
INSERT INTO `sys_oper_log` VALUES (1158, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:46:49.814+08:00\",\"id\":\"9f6f530058674714a5a4e2acb1530780\",\"params\":{},\"title\":\"测试标题\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time )           values ( ?,                          ?,                                       ?,             ? )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 13:46:49', '1');
INSERT INTO `sys_oper_log` VALUES (1159, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>1</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:48:44.72+08:00\",\"delFlag\":\"1\",\"id\":\"de2bc9a033484dd9803bda2b4802bc9b\",\"params\":{},\"remarks\":\"1\",\"title\":\"测试标题\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:48:44', '1');
INSERT INTO `sys_oper_log` VALUES (1160, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/9b57061736df412d8b8c9f28a22f8593', '14.107.75.254', 'XX XX', '{ids=9b57061736df412d8b8c9f28a22f8593}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:48:53', '1');
INSERT INTO `sys_oper_log` VALUES (1161, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>1</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:49:02.839+08:00\",\"delFlag\":\"1\",\"id\":\"a2bc98f60e0748d695adec3a65cdbc0d\",\"params\":{},\"remarks\":\"1\",\"title\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:49:02', '1');
INSERT INTO `sys_oper_log` VALUES (1162, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '127.0.0.1', '内网IP', '{\"amount\":2,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:49:03.456+08:00\",\"fileAddr\":\"微思词云 (1).png\",\"fileName\":\"/profile/upload/2022/10/12/微思词云 (1)_20221012134901A003.png\",\"fileSize\":\"261641KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/微思词云 (1)_20221012134901A003.png\",\"id\":\"d3f46b5760c441c7abe57a1be799ced6\",\"linkId\":\"688dd05ced4b4e03bbc01a5454c067cd\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:49:03.456+08:00\",\"fileAddr\":\"微思词云.png\",\"fileName\":\"/profile/upload/2022/10/12/微思词云_20221012134901A004.png\",\"fileSize\":\"190977KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/微思词云_20221012134901A004.png\",\"id\":\"ad5cf71049524a80b3cf04451466f35d\",\"linkId\":\"688dd05ced4b4e03bbc01a5454c067cd\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-09-26 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:49:03.456+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"688dd05ced4b4e03bbc01a5454c067cd\",\"info\":\"2\",\"params\":{},\"projectId\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"type\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:49:03', '1');
INSERT INTO `sys_oper_log` VALUES (1163, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p><br></p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:50:35.958+08:00\",\"id\":\"916382a5c7d54f2192c3505d62b1803e\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:50:35', '1');
INSERT INTO `sys_oper_log` VALUES (1164, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:52:17.109+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"0\",\"id\":\"a661e97af559468197ef7099e5294262\",\"idNumber\":\"1\",\"name\":\"测试1\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:52:17', '1');
INSERT INTO `sys_oper_log` VALUES (1165, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T13:52:35.661+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"0\",\"id\":\"b1f5be9bba924b17bf338fca439102ff\",\"idNumber\":\"1\",\"name\":\"测试2\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:52:35', '1');
INSERT INTO `sys_oper_log` VALUES (1166, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/b1f5be9bba924b17bf338fca439102ff,a661e97af559468197ef7099e5294262', '14.107.75.254', 'XX XX', '{ids=b1f5be9bba924b17bf338fca439102ff,a661e97af559468197ef7099e5294262}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 13:52:47', '1');
INSERT INTO `sys_oper_log` VALUES (1167, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createBy\":\"15888888888\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"测试菜单\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"1\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:00:20', '1');
INSERT INTO `sys_oper_log` VALUES (1168, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createTime\":\"2022-10-12 14:00:20\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20238,\"menuName\":\"测试菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"1\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:00:44', '1');
INSERT INTO `sys_oper_log` VALUES (1169, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createTime\":\"2022-10-12 14:00:20\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20238,\"menuName\":\"测试菜单\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"1\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:01:03', '1');
INSERT INTO `sys_oper_log` VALUES (1170, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createTime\":\"2022-10-12 14:00:20\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20238,\"menuName\":\"测试菜单\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"1\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:01:15', '1');
INSERT INTO `sys_oper_log` VALUES (1171, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createBy\":\"15888888888\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"测试下拉\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"path\":\"1\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:02:10', '1');
INSERT INTO `sys_oper_log` VALUES (1172, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20239', '14.107.75.254', 'XX XX', '{menuId=20239}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:02:26', '1');
INSERT INTO `sys_oper_log` VALUES (1173, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '14.107.75.254', 'XX XX', '{\"children\":[],\"createBy\":\"15888888888\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"下拉1\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":20238,\"path\":\"1\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:03:03', '1');
INSERT INTO `sys_oper_log` VALUES (1174, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"fc04a0df59344055a37cc97af2e696f3\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:03:23.645+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"bce37742c58e4b3ea85e49f97c6205f9\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:03:23.55+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             company_id = ?,             name = ?,             declare_company = ?,             budget = ?,             code = ?,             resource = ?,             assume_company = ?,             expanded_form = ?,             rely_project = ?,                          start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,             major = ?,                                                    employee_id = ?,             status = ?,             job = ?,                                                                                                        today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?,             file_names = ?          where id = ?\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 14:03:24', '1');
INSERT INTO `sys_oper_log` VALUES (1175, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20238', '14.107.75.254', 'XX XX', '{menuId=20238}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-10-12 14:03:32', '1');
INSERT INTO `sys_oper_log` VALUES (1176, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20240', '14.107.75.254', 'XX XX', '{menuId=20240}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:03:38', '1');
INSERT INTO `sys_oper_log` VALUES (1177, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/20238', '14.107.75.254', 'XX XX', '{menuId=20238}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:03:41', '1');
INSERT INTO `sys_oper_log` VALUES (1178, '订单记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.export()', 'POST', 1, '15888888888', NULL, '/buyer/record/export', '14.107.75.254', 'XX XX', '{\"closeSecond\":0,\"params\":{}}', NULL, 0, NULL, '2022-10-12 14:03:53', '1');
INSERT INTO `sys_oper_log` VALUES (1179, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '14.107.75.254', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-09-25 12:08:42\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"0\",\"payTime\":\"2022-09-22 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:04:56.969+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:04:57', '1');
INSERT INTO `sys_oper_log` VALUES (1180, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":200,\"approvaler\":\"112\",\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:24:32.339+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/12/说明_20221012142429A001.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/说明_20221012142429A001.txt\",\"id\":\"491fdb8168874620a47cc13bb8ebf8be\",\"linkId\":\"2519b081a8f142bfb88b6a01fc85ca18\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-04 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:24:32.339+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"2519b081a8f142bfb88b6a01fc85ca18\",\"name\":\"xxxa\",\"number\":1,\"params\":{},\"price\":200,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:24:32', '1');
INSERT INTO `sys_oper_log` VALUES (1181, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"4ea503a66f374473bfed95a5f98ee5ed\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:26:48.786+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"bce37742c58e4b3ea85e49f97c6205f9\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:26:48.71+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             company_id = ?,             name = ?,             declare_company = ?,             budget = ?,             code = ?,             resource = ?,             assume_company = ?,             expanded_form = ?,             rely_project = ?,                          start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,             major = ?,                                                    employee_id = ?,             status = ?,             job = ?,                                                                                                        today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?,             file_names = ?          where id = ?\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 14:26:49', '1');
INSERT INTO `sys_oper_log` VALUES (1182, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"570ecc0a1d6a47909e980a0585332bfb\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:27:31.8+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"bce37742c58e4b3ea85e49f97c6205f9\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:27:31.726+08:00\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerProjectMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerProjectMapper.updateBuyerProject-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update buyer_project          SET create_by = ?,             create_time = ?,             update_by = ?,             update_time = ?,             remarks = ?,             del_flag = ?,             company_id = ?,             name = ?,             declare_company = ?,             budget = ?,             code = ?,             resource = ?,             assume_company = ?,             expanded_form = ?,             rely_project = ?,                          start_date = ?,             end_date = ?,             middle_date = ?,             sex = ?,             major = ?,                                                    employee_id = ?,             status = ?,             job = ?,                                                                                                        today_statu = ?,             close_statu = ?,             today_status = ?,             close_status = ?,             file_names = ?          where id = ?\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1\n; Data truncation: Data too long for column \'sex\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'sex\' at row 1', '2022-10-12 14:27:32', '1');
INSERT INTO `sys_oper_log` VALUES (1183, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"a8174c4f027d42e1a4c9921a6c45ab88\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:27:59.472+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployeeId\":\"d7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"bce37742c58e4b3ea85e49f97c6205f9\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:27:59.396+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:27:59', '1');
INSERT INTO `sys_oper_log` VALUES (1184, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"6e80a41b683248a3959a3eb50f7ca14c\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:29:08.785+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:29:08.621+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:29:09', '1');
INSERT INTO `sys_oper_log` VALUES (1185, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>sd</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:30:30.527+08:00\",\"delFlag\":\"ds\",\"id\":\"8ae8783ee6f943a28219ce111e2b489e\",\"params\":{},\"remarks\":\"ds\",\"title\":\"sd\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'del_flag\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerPolicyMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_policy          ( id,                          title,                          content,             create_by,             create_time,                                       remarks,             del_flag )           values ( ?,                          ?,                          ?,             ?,             ?,                                       ?,             ? )\r\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'del_flag\' at row 1\n; Data truncation: Data too long for column \'del_flag\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'del_flag\' at row 1', '2022-10-12 14:30:30', '1');
INSERT INTO `sys_oper_log` VALUES (1186, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>dsa</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:31:51.034+08:00\",\"id\":\"8770e63b25eb4ccb9e20f45c17c15802\",\"params\":{},\"remarks\":\"das\",\"title\":\"dsa\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:31:51', '1');
INSERT INTO `sys_oper_log` VALUES (1187, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>3</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:32:29.229+08:00\",\"id\":\"edb8f73ac2024eae9eeee93ce1a17258\",\"params\":{},\"remarks\":\"32\",\"title\":\"001\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:32:29', '1');
INSERT INTO `sys_oper_log` VALUES (1188, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>das</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:34:22.738+08:00\",\"id\":\"97cac06886ba4b208459854e9cfd3cde\",\"params\":{},\"remarks\":\"das\",\"title\":\"csa\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:34:23', '1');
INSERT INTO `sys_oper_log` VALUES (1189, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/edb8f73ac2024eae9eeee93ce1a17258', '127.0.0.1', '内网IP', '{ids=edb8f73ac2024eae9eeee93ce1a17258}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:34:31', '1');
INSERT INTO `sys_oper_log` VALUES (1190, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/8770e63b25eb4ccb9e20f45c17c15802', '127.0.0.1', '内网IP', '{ids=8770e63b25eb4ccb9e20f45c17c15802}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:34:33', '1');
INSERT INTO `sys_oper_log` VALUES (1191, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/916382a5c7d54f2192c3505d62b1803e', '127.0.0.1', '内网IP', '{ids=916382a5c7d54f2192c3505d62b1803e}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:34:35', '1');
INSERT INTO `sys_oper_log` VALUES (1192, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"9b51fcfde14548e28a36993cec27135e\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:36:59.732+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"0ea7170deb7d4917ab6b2fdd2e3eeaff\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:36:59.595+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:37:00', '1');
INSERT INTO `sys_oper_log` VALUES (1193, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"562c53d7f2a749f1a5cc601a044983ff\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:37:13.782+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"dfcf1457e69a442897d9d1abd7c58106\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:37:13.625+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:37:14', '1');
INSERT INTO `sys_oper_log` VALUES (1194, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"0e8cca8d3b734fdebeb9015ca0724d5e\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:38:15.242+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"e900057fcd91497badefba28e00098be\",\"params\":{},\"projectId\":\"1\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:38:15.174+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:38:15', '1');
INSERT INTO `sys_oper_log` VALUES (1195, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"M78\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"8.复制产品档案.png\",\"fileName\":\"/profile/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"fileSize\":\"161257KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/8.复制产品档案_20221009151316A002.png\",\"id\":\"1785f929ecb9438ea13cf2f48032ac0a\",\"linkId\":\"1\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:40:07.757+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"1\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-09-29 00:00:00\",\"expandedForm\":\"1\",\"fileNames\":\"/profile/upload/2022/10/07/文件名_20221007143837A001.xls,/profile/upload/2022/10/07/java技术篇_20221007143837A002.png,/profile/upload/2022/10/07/企税平台-项目进度_20221007143837A003.xls\",\"id\":\"1\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名1\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"未知\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:40:07.595+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:40:08', '1');
INSERT INTO `sys_oper_log` VALUES (1196, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"birthdate\":\"2022-08-28 00:00:00\",\"buyerProjectMemberArray\":[\"0194acb2f46a4f0b9c176d1683625ec2\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:43:20.525+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-19 00:00:00\",\"id\":\"2026a7861448427c98f13e1b27e839f3\",\"middleDate\":\"2022-09-29 00:00:00\",\"name\":\"测试测试\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-08-09 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:43:21', '1');
INSERT INTO `sys_oper_log` VALUES (1197, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/policy', '119.86.44.20', 'XX XX', '{\"content\":\"<p>das</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 14:34:22\",\"delFlag\":\"0\",\"id\":\"97cac06886ba4b208459854e9cfd3cde\",\"params\":{},\"remarks\":\"das\",\"title\":\"csa\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:52:39.623+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:52:40', '1');
INSERT INTO `sys_oper_log` VALUES (1198, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:56:16.329+08:00\",\"id\":\"0e802bf562fa4ddab31a5929e6e58f3e\",\"params\":{}}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                                                                 create_by,             create_time,                          update_time )           values ( ?,                                                                 ?,             now(),                          now() )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 14:56:16', '1');
INSERT INTO `sys_oper_log` VALUES (1199, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:56:24.884+08:00\",\"id\":\"1816f3734b544709aad3d2464925c7ea\",\"params\":{},\"title\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time,                          update_time )           values ( ?,                          ?,                                       ?,             now(),                          now() )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 14:56:24', '1');
INSERT INTO `sys_oper_log` VALUES (1200, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T14:56:38.073+08:00\",\"id\":\"fbea0962a6d34c87ab80b176d9643915\",\"params\":{},\"remarks\":\"测试\",\"title\":\"测试\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:56:38', '1');
INSERT INTO `sys_oper_log` VALUES (1201, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/fbea0962a6d34c87ab80b176d9643915', '14.107.75.254', 'XX XX', '{ids=fbea0962a6d34c87ab80b176d9643915}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:56:43', '1');
INSERT INTO `sys_oper_log` VALUES (1202, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"closeStatu\":\"1\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 14:43:21\",\"date\":\"2022-09-29 00:00:00\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-19 00:00:00\",\"id\":\"2026a7861448427c98f13e1b27e839f3\",\"message\":\"已过半\",\"middleDate\":\"2022-09-29 00:00:00\",\"name\":\"测试测试\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-08-09 00:00:00\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T14:57:34.577+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 14:57:34', '1');
INSERT INTO `sys_oper_log` VALUES (1203, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\",\"e53d6e1b32d4492b9a7b11114d7560e7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"03f7c25441a44ec5b1e77f432d55e26d123\",\"params\":{},\"projectId\":\"2026a7861448427c98f13e1b27e839f3\",\"updateBy\":\"\"}],\"closeStatu\":\"1\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 14:43:21\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-11-19 00:00:00\",\"id\":\"2026a7861448427c98f13e1b27e839f3\",\"middleDate\":\"2022-09-29 00:00:00\",\"name\":\"测试测试\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-08-09 00:00:00\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T15:06:31.094+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 15:06:32', '1');
INSERT INTO `sys_oper_log` VALUES (1204, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:25:35.323+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"1\",\"id\":\"576942fd04fa46e7888771db1d83ce5e\",\"idNumber\":\"500112194511256941\",\"name\":\"测试\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:25:35', '1');
INSERT INTO `sys_oper_log` VALUES (1205, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/576942fd04fa46e7888771db1d83ce5e', '14.107.75.254', 'XX XX', '{ids=576942fd04fa46e7888771db1d83ce5e}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:25:39', '1');
INSERT INTO `sys_oper_log` VALUES (1206, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.107.75.254', 'XX XX', '{\"buyDate\":\"2022-10-07 00:00:00\",\"code\":\"1001012\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:30:51.303+08:00\",\"crippleValueRate\":0,\"depreciableLife\":1,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"cf5bb108ed5c4789a1aef79e8959b5ad\",\"name\":\"测试设备111\",\"originalValue\":1,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:30:51', '1');
INSERT INTO `sys_oper_log` VALUES (1207, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"buyerProjectMemberArray\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:33:36.25+08:00\",\"employeeId\":\"e53d6e1b32d4492b9a7b11114d7560e7\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"0f0a3e85a0b9431fac722dbf09b609c0\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试1\",\"params\":{},\"sex\":\"未知\",\"startDate\":\"2022-10-12 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:33:36', '1');
INSERT INTO `sys_oper_log` VALUES (1208, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.107.75.254', 'XX XX', '{\"assumeCompany\":\"0\",\"buyerFileInfos\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 16:33:36\",\"delFlag\":\"0\",\"dept\":\"1\",\"employeeId\":\"b8b8766886d74be1ad4025a781e7da92\",\"endDate\":\"2022-10-12 00:00:00\",\"id\":\"0f0a3e85a0b9431fac722dbf09b609c0\",\"middleDate\":\"2022-10-12 00:00:00\",\"name\":\"测试1\",\"params\":{},\"resource\":\"0\",\"sex\":\"女\",\"startDate\":\"2022-10-12 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T16:33:50.495+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:33:50', '1');
INSERT INTO `sys_oper_log` VALUES (1209, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/0f0a3e85a0b9431fac722dbf09b609c0', '14.107.75.254', 'XX XX', '{ids=0f0a3e85a0b9431fac722dbf09b609c0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:36:08', '1');
INSERT INTO `sys_oper_log` VALUES (1210, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '14.107.75.254', 'XX XX', '{\"amount\":1,\"approvaler\":\"1\",\"collectDate\":\"2022-10-12 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:42:44.636+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"e601d04791f34501949f17ebe9176c55\",\"name\":\"测试物料\",\"number\":1,\"params\":{},\"price\":1,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:42:44', '1');
INSERT INTO `sys_oper_log` VALUES (1211, '项目材料领用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/material/2519b081a8f142bfb88b6a01fc85ca18', '14.107.75.254', 'XX XX', '{ids=2519b081a8f142bfb88b6a01fc85ca18}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:42:52', '1');
INSERT INTO `sys_oper_log` VALUES (1212, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '14.107.75.254', 'XX XX', '{\"amount\":1,\"approvaler\":\"1\",\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:43:19.785+08:00\",\"fileAddr\":\"测试文档.txt\",\"fileName\":\"/profile/upload/2022/10/12/测试文档_20221012164317A001.txt\",\"fileSize\":\"3KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012164317A001.txt\",\"id\":\"2cabe983fe694d5e90207d18ce878348\",\"linkId\":\"ea374390189f4a95bee1ec503a52eaa5\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-12 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:43:19.785+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"ea374390189f4a95bee1ec503a52eaa5\",\"name\":\"测试\",\"number\":1,\"params\":{},\"price\":1,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:43:19', '1');
INSERT INTO `sys_oper_log` VALUES (1213, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '14.107.75.254', 'XX XX', '{\"amount\":1,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:45:03.647+08:00\",\"fileAddr\":\"测试文档.txt\",\"fileName\":\"/profile/upload/2022/10/12/测试文档_20221012164502A003.txt\",\"fileSize\":\"3KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/测试文档_20221012164502A003.txt\",\"id\":\"b798f450c7ac483383a8050db5b0aab4\",\"linkId\":\"b15c2a7cf81846f694c954d91100bbbe\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-12 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:45:03.647+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"b15c2a7cf81846f694c954d91100bbbe\",\"info\":\"1\",\"params\":{},\"projectId\":\"1\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:45:03', '1');
INSERT INTO `sys_oper_log` VALUES (1214, '项目其他费用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/othercost/b15c2a7cf81846f694c954d91100bbbe', '14.107.75.254', 'XX XX', '{ids=b15c2a7cf81846f694c954d91100bbbe}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:45:25', '1');
INSERT INTO `sys_oper_log` VALUES (1215, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '14.107.75.254', 'XX XX', '', NULL, 0, NULL, '2022-10-12 16:48:22', '1');
INSERT INTO `sys_oper_log` VALUES (1216, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:50:58.47+08:00\",\"id\":\"4181693867d94555b5997d011db47aae\",\"params\":{},\"title\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time,                          update_time )           values ( ?,                          ?,                                       ?,             now(),                          now() )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 16:50:58', '1');
INSERT INTO `sys_oper_log` VALUES (1217, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:51:04.078+08:00\",\"id\":\"3e76539a7e534c56b1e7625c824d23f9\",\"params\":{},\"title\":\"1\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time,                          update_time )           values ( ?,                          ?,                                       ?,             now(),                          now() )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 16:51:04', '1');
INSERT INTO `sys_oper_log` VALUES (1218, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:51:10.794+08:00\",\"id\":\"05d7808820934d8a9d741bee4ece7d39\",\"params\":{},\"title\":\"测试\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n### The error may exist in URL [jar:file:/home/qishui/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerPolicyMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerPolicyMapper.insertBuyerPolicy-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_policy          ( id,                          title,                                       create_by,             create_time,                          update_time )           values ( ?,                          ?,                                       ?,             now(),                          now() )\n### Cause: java.sql.SQLException: Field \'content\' doesn\'t have a default value\n; Field \'content\' doesn\'t have a default value; nested exception is java.sql.SQLException: Field \'content\' doesn\'t have a default value', '2022-10-12 16:51:10', '1');
INSERT INTO `sys_oper_log` VALUES (1219, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试内容</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:51:31.4+08:00\",\"id\":\"2f8c9c3775db4ce2b93ee9c8436d722c\",\"params\":{},\"remarks\":\"1\",\"title\":\"测试\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:51:31', '1');
INSERT INTO `sys_oper_log` VALUES (1220, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试内容</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 16:51:31\",\"delFlag\":\"0\",\"id\":\"2f8c9c3775db4ce2b93ee9c8436d722c\",\"params\":{},\"remarks\":\"1\",\"title\":\"测试\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T16:51:46.009+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:51:46', '1');
INSERT INTO `sys_oper_log` VALUES (1221, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/2f8c9c3775db4ce2b93ee9c8436d722c', '14.107.75.254', 'XX XX', '{ids=2f8c9c3775db4ce2b93ee9c8436d722c}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:51:48', '1');
INSERT INTO `sys_oper_log` VALUES (1222, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:52:09.992+08:00\",\"id\":\"206388197664406584dd6504a2f84a8c\",\"params\":{},\"title\":\"测试\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:10', '1');
INSERT INTO `sys_oper_log` VALUES (1223, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/206388197664406584dd6504a2f84a8c', '14.107.75.254', 'XX XX', '{ids=206388197664406584dd6504a2f84a8c}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:15', '1');
INSERT INTO `sys_oper_log` VALUES (1224, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p><br></p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:52:23.05+08:00\",\"id\":\"d32d48a70e7a4e9984268d1365c7ec75\",\"params\":{},\"title\":\"测试\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:23', '1');
INSERT INTO `sys_oper_log` VALUES (1225, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/d32d48a70e7a4e9984268d1365c7ec75', '14.107.75.254', 'XX XX', '{ids=d32d48a70e7a4e9984268d1365c7ec75}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:28', '1');
INSERT INTO `sys_oper_log` VALUES (1226, '加计扣除相关政策', 1, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.add()', 'POST', 1, '15888888888', NULL, '/buyer/policy', '14.107.75.254', 'XX XX', '{\"content\":\"<p>测试</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T16:52:42.584+08:00\",\"id\":\"938aaf51d5604316afd224b998843ff5\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:42', '1');
INSERT INTO `sys_oper_log` VALUES (1227, '加计扣除相关政策', 3, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/policy/938aaf51d5604316afd224b998843ff5', '14.107.75.254', 'XX XX', '{ids=938aaf51d5604316afd224b998843ff5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 16:52:47', '1');
INSERT INTO `sys_oper_log` VALUES (1228, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":44,\"approvaler\":\"112\",\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T21:40:19.204+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/12/说明_20221012214017A001.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/说明_20221012214017A001.txt\",\"id\":\"0f56c002d7f5414a94c6306f660f9d89\",\"linkId\":\"28d3b99250ba49ceadbeb3197a20956e\",\"params\":{},\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-04 00:00:00\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T21:40:19.203+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"28d3b99250ba49ceadbeb3197a20956e\",\"name\":\"xxx\",\"number\":2,\"params\":{},\"price\":22,\"projectId\":\"2026a7861448427c98f13e1b27e839f3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 21:40:20', '1');
INSERT INTO `sys_oper_log` VALUES (1229, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '\"buyer_help\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:19:56', '1');
INSERT INTO `sys_oper_log` VALUES (1230, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{}', NULL, 0, NULL, '2022-10-12 22:20:10', '1');
INSERT INTO `sys_oper_log` VALUES (1231, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:23:32.915+08:00\",\"billHeadTitle\":\"test\",\"billHeadType\":\"1\",\"billStatus\":\"0\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:23:32.915+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123@qq.com\",\"id\":\"b3dc48398f9a4234b7da9be4b04e0d75\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 21:28:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:23:32', '1');
INSERT INTO `sys_oper_log` VALUES (1232, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:24:58.167+08:00\",\"billHeadTitle\":\"123\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:24:58.167+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123\",\"id\":\"abc8187ea41d4a76b473fbc869dd4291\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 21:28:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:24:58', '1');
INSERT INTO `sys_oper_log` VALUES (1233, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:39:13.105+08:00\",\"billHeadTitle\":\"1\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:39:13.105+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"1\",\"id\":\"b18870ea5b6f4f7aa8e8be9d95015564\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 21:28:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:39:12', '1');
INSERT INTO `sys_oper_log` VALUES (1234, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:39:13.364+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:39:13', '1');
INSERT INTO `sys_oper_log` VALUES (1235, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12 00:00:00\",\"billHeadTitle\":\"test\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 22:23:33\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123@qq.com\",\"fileNames\":\"/profile/upload/2022/10/12/1_20221012224014A005.png\",\"id\":\"b3dc48398f9a4234b7da9be4b04e0d75\",\"money\":\"100\",\"name\":\"李四\",\"number\":\"001\",\"orderId\":\"\",\"params\":{},\"phone\":\"1573754769\",\"remarks\":\"001\",\"taxNumber\":\"\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-12T22:40:21.033+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:40:20', '1');
INSERT INTO `sys_oper_log` VALUES (1236, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:43:01.243+08:00\",\"billHeadTitle\":\"123\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:43:01.243+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123123@qq.com\",\"id\":\"1f3af4bd94954e82946d46fac1cad180\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"taxNumber\":\"123\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:39:13\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:43:01', '1');
INSERT INTO `sys_oper_log` VALUES (1237, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:43:01.514+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:43:01', '1');
INSERT INTO `sys_oper_log` VALUES (1238, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:46:00.863+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:46:00', '1');
INSERT INTO `sys_oper_log` VALUES (1239, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:46:00.921+08:00\",\"billHeadTitle\":\"456\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:46:00.921+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"456\",\"id\":\"40d72bd7fd654cad981c28adae6ad711\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:43:02\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:46:00', '1');
INSERT INTO `sys_oper_log` VALUES (1240, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:47:06.652+08:00\",\"billHeadTitle\":\"123123123123\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:47:06.652+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123123123\",\"id\":\"6b4a97d9d1a548f7a71d440e4015040c\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"taxNumber\":\"123123123\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:46:01\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:47:06', '1');
INSERT INTO `sys_oper_log` VALUES (1241, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:47:06.865+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:47:06', '1');
INSERT INTO `sys_oper_log` VALUES (1242, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:48:26.965+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:48:26', '1');
INSERT INTO `sys_oper_log` VALUES (1243, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:48:27.024+08:00\",\"billHeadTitle\":\"adas\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:48:27.024+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"asdasd\",\"id\":\"1a60b559da5744319583bae8ddddbf5f\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:47:07\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:48:27', '1');
INSERT INTO `sys_oper_log` VALUES (1244, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"0\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12T22:48:56.134+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:48:56', '1');
INSERT INTO `sys_oper_log` VALUES (1245, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12T22:48:56.228+08:00\",\"billHeadTitle\":\"gfdsg\",\"billHeadType\":\"1\",\"billStatus\":\"0\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12T22:48:56.227+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"sdfg\",\"id\":\"d230c5b826884794babde2c49b879142\",\"name\":\"李四\",\"no\":\"12345689\",\"params\":{},\"phone\":\"1573754769\",\"taxNumber\":\"sdfg\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:48:27\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:48:56', '1');
INSERT INTO `sys_oper_log` VALUES (1246, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-12 00:00:00\",\"billHeadTitle\":\"gfdsg\",\"billHeadType\":\"1\",\"billStatus\":\"1\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 22:48:56\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"sdfg\",\"fileNames\":\"/profile/upload/2022/10/12/1_20221012225417A007.png\",\"id\":\"d230c5b826884794babde2c49b879142\",\"money\":\"200\",\"name\":\"李四\",\"number\":\"001\",\"orderId\":\"\",\"params\":{},\"phone\":\"1573754769\",\"remarks\":\"12312\",\"taxNumber\":\"sdfg\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-12T22:54:24.826+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 22:54:24', '1');
INSERT INTO `sys_oper_log` VALUES (1247, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"2\",\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 22:48:56\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileNames\":\"/profile/upload/2022/10/12/1_20221012225417A007.png\",\"id\":\"d230c5b826884794babde2c49b879142\",\"name\":\"李四\",\"params\":{},\"phone\":\"1573754769\",\"remarks\":\"12312\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-12T22:54:25.575+08:00\"}', '{\"msg\":\"操作失败\",\"code\":500}', 0, NULL, '2022-10-12 22:54:25', '1');
INSERT INTO `sys_oper_log` VALUES (1248, '菜单管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.add()', 'POST', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/help/index\",\"createBy\":\"15888888888\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"系统说明\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2022,\"path\":\"help\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:15:33', '1');
INSERT INTO `sys_oper_log` VALUES (1249, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/help/index\",\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"系统使用说明\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":1,\"path\":\"help\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:21:40', '1');
INSERT INTO `sys_oper_log` VALUES (1250, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"系统说明类型\",\"dictType\":\"buyer_help_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:23:20', '1');
INSERT INTO `sys_oper_log` VALUES (1251, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"企业信息管理\",\"dictSort\":0,\"dictType\":\"buyer_help_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:24:04', '1');
INSERT INTO `sys_oper_log` VALUES (1252, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"立项管理\",\"dictSort\":1,\"dictType\":\"buyer_help_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:24:13', '1');
INSERT INTO `sys_oper_log` VALUES (1253, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"工时管理\",\"dictSort\":2,\"dictType\":\"buyer_help_type\",\"dictValue\":\"2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:24:21', '1');
INSERT INTO `sys_oper_log` VALUES (1254, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"辅助帐\",\"dictSort\":3,\"dictType\":\"buyer_help_type\",\"dictValue\":\"3\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:24:32', '1');
INSERT INTO `sys_oper_log` VALUES (1255, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"其他\",\"dictSort\":4,\"dictType\":\"buyer_help_type\",\"dictValue\":\"4\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:24:40', '1');
INSERT INTO `sys_oper_log` VALUES (1256, '加计扣除相关政策', 2, 'com.ruoyi.web.controller.buyerapi.BuyerPolicyController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/policy', '127.0.0.1', '内网IP', '{\"content\":\"<p>的手法首发</p><p><img src=\\\"/dev-api/profile/upload/2022/10/12/001登录_20221012232455A001.jpg\\\">das法大师傅大师傅</p>\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 14:34:22\",\"delFlag\":\"0\",\"description\":\"的手法首发\\ndas法大师傅大师傅\\n\",\"id\":\"97cac06886ba4b208459854e9cfd3cde\",\"params\":{},\"publishTime\":\"2022-10-12 00:00:00\",\"remarks\":\"das\",\"title\":\"csa\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-12T23:25:17.1+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-12 23:25:17', '1');
INSERT INTO `sys_oper_log` VALUES (1257, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>年度财务数据使用</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-12T23:27:41.692+08:00\",\"id\":\"15280def3a4b4fef8657a66ca1182b60\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"年度财务数据使用\",\"type\":\"0\"}', NULL, 1, '\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: Column \'id\' specified twice\n### The error may exist in URL [jar:file:/home/qishui/jar-apps/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerHelpMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerHelpMapper.insertBuyerHelp-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_help          ( id,             id,             type,             title,             content,             number,             create_by,             create_time )           values ( ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\n### Cause: java.sql.SQLSyntaxErrorException: Column \'id\' specified twice\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: Column \'id\' specified twice', '2022-10-12 23:27:41', '1');
INSERT INTO `sys_oper_log` VALUES (1258, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>年度财务数据使用</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:00:16.697+08:00\",\"id\":\"239bf5b447064561ad13630b8ecbc767\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"年度财务数据使用\",\"type\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:00:17', '1');
INSERT INTO `sys_oper_log` VALUES (1259, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>如何录入企业人员台账</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:00:34.705+08:00\",\"id\":\"8a0894f53d5b4855bcf314fc5936df59\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"如何录入企业人员台账\",\"type\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:00:34', '1');
INSERT INTO `sys_oper_log` VALUES (1260, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>如何录入企业设备台账</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:00:50.428+08:00\",\"id\":\"6eca9ca24c5e43199c4ad52aea03f815\",\"number\":2,\"order\":2,\"params\":{},\"title\":\"如何录入企业设备台账\",\"type\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:00:50', '1');
INSERT INTO `sys_oper_log` VALUES (1261, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>如何创建项目</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:01:58.909+08:00\",\"id\":\"c3209c29f6ec44668bed7e46de473f7e\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"如何创建项目\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:01:58', '1');
INSERT INTO `sys_oper_log` VALUES (1262, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>提交/关闭过程文件</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:02:11.438+08:00\",\"id\":\"2810fafbf4fd45259e49029c1e8ed0f4\",\"number\":2,\"order\":2,\"params\":{},\"title\":\"提交/关闭过程文件\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:02:11', '1');
INSERT INTO `sys_oper_log` VALUES (1263, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>进行项目验收</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:02:24.097+08:00\",\"id\":\"15eb6f153a7b4d2bb4a83bfda39b98d7\",\"number\":3,\"order\":3,\"params\":{},\"title\":\"进行项目验收\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:02:24', '1');
INSERT INTO `sys_oper_log` VALUES (1264, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>工时分摊记录功能使用及月报生成</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:03:14.795+08:00\",\"id\":\"d4b5baf37dcc4be195afa178e1f2be9f\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"工时分摊记录功能使用及月报生成\",\"type\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:03:14', '1');
INSERT INTO `sys_oper_log` VALUES (1265, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>设备分摊记录功能使用及月报生成</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:03:31.249+08:00\",\"id\":\"a817bd0f353341d498df513b29dbed13\",\"number\":2,\"order\":2,\"params\":{},\"title\":\"设备分摊记录功能使用及月报生成\",\"type\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:03:31', '1');
INSERT INTO `sys_oper_log` VALUES (1266, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>其他记录功能如何使用</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:04:07.805+08:00\",\"id\":\"842cad90eb8d48e9b0deea99a4fdd1fb\",\"number\":3,\"order\":3,\"params\":{},\"title\":\"其他记录功能如何使用\",\"type\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:04:07', '1');
INSERT INTO `sys_oper_log` VALUES (1267, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>如何新增、复制凭证</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:04:23.129+08:00\",\"id\":\"fac08aaee0df4dafbea7128a2a89e29c\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"如何新增、复制凭证\",\"type\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:04:23', '1');
INSERT INTO `sys_oper_log` VALUES (1268, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>凭证如何关联项目</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:04:42.056+08:00\",\"id\":\"e706a7007b0546c0a79af9a4eb6e2e0a\",\"number\":2,\"order\":2,\"params\":{},\"title\":\"凭证如何关联项目\",\"type\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:04:42', '1');
INSERT INTO `sys_oper_log` VALUES (1269, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>辅助帐生成及汇总表生成</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:04:57.004+08:00\",\"id\":\"b542fc5b7e1a42dabbc12ffcca65c6e0\",\"number\":3,\"order\":3,\"params\":{},\"title\":\"辅助帐生成及汇总表生成\",\"type\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:04:56', '1');
INSERT INTO `sys_oper_log` VALUES (1270, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>如何购买会员</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:05:08.734+08:00\",\"id\":\"0be66a2ed5ef48d78d6f5d67ac4c18d6\",\"number\":1,\"order\":1,\"params\":{},\"title\":\"如何购买会员\",\"type\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:05:08', '1');
INSERT INTO `sys_oper_log` VALUES (1271, '帮助中心', 1, 'com.ruoyi.web.controller.buyerapi.BuyerHelpController.add()', 'POST', 1, 'admin', NULL, '/buyer/help', '127.0.0.1', '内网IP', '{\"content\":\"<p>部门、角色、用户的新增</p>\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T00:05:21.879+08:00\",\"id\":\"c982334825ea43988af71a0c7c863f84\",\"number\":2,\"order\":2,\"params\":{},\"title\":\"部门、角色、用户的新增\",\"type\":\"4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:05:21', '1');
INSERT INTO `sys_oper_log` VALUES (1272, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"fileNames\":\"/profile/upload/2022/10/13/a_20221013002011A001.jpg\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"123456\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-13T00:20:24.667+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:20:25', '1');
INSERT INTO `sys_oper_log` VALUES (1273, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyMoney\":100,\"applyTime\":\"2022-09-21 00:00:00\",\"billHeadTitle\":\"发票抬头\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billTime\":\"2022-09-21 00:00:00\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:54:16\",\"delFlag\":\"0\",\"deptId\":\"123\",\"email\":\"联系人-电子邮箱\",\"fileNames\":\"/profile/upload/2022/10/13/a_20221013002826A002.jpg\",\"id\":\"29fc1b10cc7a44e4b5895d27d89ce11f122\",\"money\":\"100.2533\",\"name\":\"联系人-姓名\",\"number\":\"联系人-发票编号\",\"orderId\":\"\",\"params\":{},\"phone\":\"联系人-电话\",\"remark\":\"联系人备注\",\"remarks\":\"测试备注\",\"taxNumber\":\"纳税人识别号\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-13T00:28:27.254+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 00:28:27', '1');
INSERT INTO `sys_oper_log` VALUES (1274, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:56:49.925+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:56:49.925+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'id\' not found. Available parameters are [arg0, collection, list]', '2022-10-13 19:56:50', '1');
INSERT INTO `sys_oper_log` VALUES (1275, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:57:56.354+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:57:56.354+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [arg0, collection, list]', '2022-10-13 19:57:56', '1');
INSERT INTO `sys_oper_log` VALUES (1276, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:59:15.606+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T19:59:15.606+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [arg0, collection, list]', '2022-10-13 19:59:15', '1');
INSERT INTO `sys_oper_log` VALUES (1277, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{}},{\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{}}]', NULL, 0, NULL, '2022-10-13 20:13:39', '1');
INSERT INTO `sys_oper_log` VALUES (1278, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:14:19.356+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:14:19.356+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [list, param1]', '2022-10-13 20:14:19', '1');
INSERT INTO `sys_oper_log` VALUES (1279, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:15:32.485+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:15:32.485+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [list, param1]', '2022-10-13 20:15:32', '1');
INSERT INTO `sys_oper_log` VALUES (1280, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:17:24.943+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:17:24.943+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [list, param1]', '2022-10-13 20:17:25', '1');
INSERT INTO `sys_oper_log` VALUES (1281, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:18:42.187+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:18:42.187+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', NULL, 1, 'nested exception is org.apache.ibatis.binding.BindingException: Parameter \'menuId\' not found. Available parameters are [list, param1]', '2022-10-13 20:19:59', '1');
INSERT INTO `sys_oper_log` VALUES (1282, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:20:20.635+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:20:20.635+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 20:20:21', '1');
INSERT INTO `sys_oper_log` VALUES (1283, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:22:08.813+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:22:08.813+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 20:22:09', '1');
INSERT INTO `sys_oper_log` VALUES (1284, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:23:47.503+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:23:47.503+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 20:23:47', '1');
INSERT INTO `sys_oper_log` VALUES (1285, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:24:11.771+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:24:11.771+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 20:24:12', '1');
INSERT INTO `sys_oper_log` VALUES (1286, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:25:40.673+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T20:25:40.673+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 20:25:41', '1');
INSERT INTO `sys_oper_log` VALUES (1287, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":600,\"approvaler\":\"19122481420\",\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:13:29.998+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/13/说明_20221013221328A001.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/13/说明_20221013221328A001.txt\",\"id\":\"c7a5b22e6fa746d3a735a10ba299cc07\",\"linkId\":\"9b5e3c8ed22f4b6893b5c22afd9dd791\",\"params\":{},\"uploadTime\":\"2022-10-13 00:00:00\"}],\"collectDate\":\"2022-10-13\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:13:29.998+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"9b5e3c8ed22f4b6893b5c22afd9dd791\",\"name\":\"2220\",\"number\":2,\"params\":{},\"price\":300,\"projectId\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:13:30', '1');
INSERT INTO `sys_oper_log` VALUES (1288, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '127.0.0.1', '内网IP', '{\"amount\":20,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:24:27.114+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/13/说明_20221013222426A001.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222426A001.txt\",\"id\":\"f0e48f71e08242f8b9b036236675fe4c\",\"linkId\":\"8b60749d3e13402587ba7cb7ac5c8753\",\"params\":{},\"uploadTime\":\"2022-10-13 00:00:00\"}],\"collectDate\":\"2022-10-13 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:24:27.114+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"8b60749d3e13402587ba7cb7ac5c8753\",\"info\":\"2222\",\"params\":{},\"projectId\":\"1\",\"type\":\"222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:24:27', '1');
INSERT INTO `sys_oper_log` VALUES (1289, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '127.0.0.1', '内网IP', '{\"amount\":552,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:25:19.084+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/13/说明_20221013222517A002.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222517A002.txt\",\"id\":\"9e7028eaeb2142c085cedd1147bbe3de\",\"linkId\":\"53abc67f58c44af5a70cf9c10d9d5a42\",\"params\":{},\"uploadTime\":\"2022-10-13 00:00:00\"}],\"collectDate\":\"2022-10-13\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:25:19.083+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"53abc67f58c44af5a70cf9c10d9d5a42\",\"info\":\"112\",\"params\":{},\"projectId\":\"2\",\"type\":\"222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:25:19', '1');
INSERT INTO `sys_oper_log` VALUES (1290, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '127.0.0.1', '内网IP', '{\"amount\":20,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:25:38.841+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/13/说明_20221013222537A003.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222537A003.txt\",\"id\":\"6f0363d9645e4e7ca718611e1128b1a4\",\"linkId\":\"4040a8fbde314687b1632b79d906e167\",\"params\":{},\"uploadTime\":\"2022-10-13 00:00:00\"}],\"collectDate\":\"2022-10-13\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:25:38.841+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"4040a8fbde314687b1632b79d906e167\",\"info\":\"555\",\"params\":{},\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\",\"type\":\"222\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:25:39', '1');
INSERT INTO `sys_oper_log` VALUES (1291, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '127.0.0.1', '内网IP', '{\"amount\":22,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:27:20.525+08:00\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/13/说明_20221013222719A004.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/13/说明_20221013222719A004.txt\",\"id\":\"e637d46283a44a11ac4893870dfa0df0\",\"linkId\":\"bba21931a8d34dbe9e21a4c7545d66f6\",\"params\":{},\"uploadTime\":\"2022-10-13 00:00:00\"}],\"collectDate\":\"2022-10-13\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:27:20.525+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"bba21931a8d34dbe9e21a4c7545d66f6\",\"info\":\"fsdfs\",\"params\":{},\"projectId\":\"3\",\"type\":\"dsa\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:27:20', '1');
INSERT INTO `sys_oper_log` VALUES (1292, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2006', '127.0.0.1', '内网IP', '{menuId=2006}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:32:20', '1');
INSERT INTO `sys_oper_log` VALUES (1293, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2007', '127.0.0.1', '内网IP', '{menuId=2007}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:32:36', '1');
INSERT INTO `sys_oper_log` VALUES (1294, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2007', '127.0.0.1', '内网IP', '{menuId=2007}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:32:42', '1');
INSERT INTO `sys_oper_log` VALUES (1295, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:32:57', '1');
INSERT INTO `sys_oper_log` VALUES (1296, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2011', '127.0.0.1', '内网IP', '{menuId=2011}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:33:08', '1');
INSERT INTO `sys_oper_log` VALUES (1297, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2010', '127.0.0.1', '内网IP', '{menuId=2010}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:33:10', '1');
INSERT INTO `sys_oper_log` VALUES (1298, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2006', '127.0.0.1', '内网IP', '{menuId=2006}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:33:19', '1');
INSERT INTO `sys_oper_log` VALUES (1299, '菜单管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/menu/2011', '127.0.0.1', '内网IP', '{menuId=2011}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":500}', 0, NULL, '2022-10-13 22:33:24', '1');
INSERT INTO `sys_oper_log` VALUES (1300, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-28 20:47:08\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":110,\"email\":\"\",\"loginDate\":\"2022-09-30 21:35:29\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"zhangyu\",\"params\":{},\"phonenumber\":\"19122481420\",\"postIds\":[4],\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"userId\":112,\"userName\":\"19122481420\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:44:47', '1');
INSERT INTO `sys_oper_log` VALUES (1301, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:45:55.806+08:00\",\"menuId\":20236,\"menuName\":\"辅助账导出\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:45:55.807+08:00\",\"menuId\":2024,\"menuName\":\"加计扣除相关政策\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:45:56', '1');
INSERT INTO `sys_oper_log` VALUES (1302, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:46:05.734+08:00\",\"menuId\":2019,\"menuName\":\"立项管理\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:46:05.734+08:00\",\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:46:05.734+08:00\",\"menuId\":1,\"menuName\":\"系统管理\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:46:05.734+08:00\",\"menuId\":2022,\"menuName\":\"帮助中心\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:46:06', '1');
INSERT INTO `sys_oper_log` VALUES (1303, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:40:17\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110,121,122\",\"children\":[],\"deptId\":123,\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"},\"deptId\":123,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"老范\",\"params\":{},\"phonenumber\":\"15111111111\",\"postIds\":[1,2,3,4],\"roleIds\":[14],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"修改用户\'老范\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-10-13 22:53:52', '1');
INSERT INTO `sys_oper_log` VALUES (1304, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"0\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-13T22:58:51.768+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:58:51', '1');
INSERT INTO `sys_oper_log` VALUES (1305, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-13T22:58:51.654+08:00\",\"billHeadTitle\":\"777888\",\"billHeadType\":\"1\",\"billStatus\":\"0\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:58:51.654+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"777888\",\"id\":\"8fc0e1dc43f34182a23e3aa1fa7d01ae\",\"name\":\"李四\",\"no\":\"12345689\",\"orderId\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-12 22:48:56\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:58:52', '1');
INSERT INTO `sys_oper_log` VALUES (1306, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-13T22:59:31.321+08:00\",\"billHeadTitle\":\"778\",\"billHeadType\":\"1\",\"billStatus\":\"0\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:59:31.321+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"778\",\"id\":\"2d29b96b065b4e209d32eb7b28441c4d\",\"name\":\"李四\",\"no\":\"12345689\",\"orderId\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"params\":{},\"phone\":\"1573754769\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-13 22:58:52\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:59:31', '1');
INSERT INTO `sys_oper_log` VALUES (1307, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"0\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-13T22:59:31.586+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:59:31', '1');
INSERT INTO `sys_oper_log` VALUES (1308, '系统发票', 1, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.add()', 'POST', 1, '15888888888', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-13T22:59:53.766+08:00\",\"billHeadTitle\":\"123123\",\"billHeadType\":\"0\",\"billStatus\":\"0\",\"billType\":\"0\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T22:59:53.766+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123123\",\"id\":\"450728047d414ca98e42b30fcf1378e6\",\"name\":\"李四\",\"no\":\"12345689\",\"orderId\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"params\":{},\"phone\":\"1573754769\",\"taxNumber\":\"123123\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-13 22:59:32\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:59:53', '1');
INSERT INTO `sys_oper_log` VALUES (1309, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"billStatus\":\"1\",\"closeSecond\":0,\"createBy\":\"admin\",\"createTime\":\"2022-10-12 21:28:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"543534\",\"goodsName\":\"鞋子\",\"id\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"memberPayDuration\":2,\"name\":\"李四\",\"no\":\"12345689\",\"orderStatus\":\"1\",\"params\":{},\"payPrice\":252,\"payStatus\":\"1\",\"payTime\":\"2022-10-12 00:00:00\",\"payType\":\"\",\"phone\":\"1573754769\",\"price\":25,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-13T22:59:54.032+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 22:59:53', '1');
INSERT INTO `sys_oper_log` VALUES (1310, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T23:00:36.94+08:00\",\"icon\":\"cascader\",\"menuId\":2018,\"menuName\":\"企业信息管理\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T23:00:36.94+08:00\",\"icon\":\"date\",\"menuId\":2020,\"menuName\":\"工时管理\",\"params\":{},\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13T23:00:36.94+08:00\",\"icon\":\"druid\",\"menuId\":2021,\"menuName\":\"辅助账\",\"params\":{},\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:00:36', '1');
INSERT INTO `sys_oper_log` VALUES (1311, '系统发票', 2, 'com.ruoyi.web.controller.buyerapi.BuyerBillController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/bill', '127.0.0.1', '内网IP', '{\"applyTime\":\"2022-10-13 00:00:00\",\"billHeadTitle\":\"123123\",\"billHeadType\":\"0\",\"billStatus\":\"1\",\"billType\":\"0\",\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-13 22:59:54\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"email\":\"123123\",\"fileNames\":\"/profile/upload/2022/10/13/1_20221013230132A001.png\",\"id\":\"450728047d414ca98e42b30fcf1378e6\",\"money\":\"4567\",\"name\":\"李四\",\"number\":\"008\",\"orderId\":\"ee4c00dba9ab4b62b85ca57a441b8c15\",\"params\":{},\"phone\":\"1573754769\",\"remarks\":\"008\",\"taxNumber\":\"123123\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-13T23:01:45.051+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:01:45', '1');
INSERT INTO `sys_oper_log` VALUES (1312, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:40:17\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110,121,122\",\"children\":[],\"deptId\":123,\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"},\"deptId\":123,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"老范\",\"params\":{},\"phonenumber\":\"15111111111\",\"postIds\":[1,2,3,4],\"roleIds\":[14],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"修改用户\'老范\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-10-13 23:03:42', '1');
INSERT INTO `sys_oper_log` VALUES (1313, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:40:17\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110,121,122\",\"children\":[],\"deptId\":123,\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"},\"deptId\":123,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"老范\",\"params\":{},\"phonenumber\":\"15111111111\",\"postIds\":[1,2,3,4],\"roleIds\":[14],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"修改用户\'老范\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-10-13 23:04:58', '1');
INSERT INTO `sys_oper_log` VALUES (1314, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:40:17\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110,121,122\",\"children\":[],\"deptId\":123,\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"},\"deptId\":123,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"老范\",\"params\":{},\"phonenumber\":\"15111111112\",\"postIds\":[1,2,3,4],\"roleIds\":[14],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"修改用户\'老范\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-10-13 23:05:06', '1');
INSERT INTO `sys_oper_log` VALUES (1315, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 09:40:17\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110,121,122\",\"children\":[],\"deptId\":123,\"deptName\":\"财务1小队\",\"orderNum\":1,\"params\":{},\"parentId\":122,\"status\":\"0\"},\"deptId\":123,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"老范\",\"params\":{},\"phonenumber\":\"15111111122\",\"postIds\":[1,2,3,4],\"roleIds\":[14],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"userId\":131,\"userName\":\"老范\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:05:11', '1');
INSERT INTO `sys_oper_log` VALUES (1316, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.changeStatus()', 'PUT', 1, '15888888888', NULL, '/buyer/user/changeStatus', '127.0.0.1', '内网IP', '{\"admin\":true,\"buyerAdmin\":false,\"params\":{},\"status\":\"1\",\"userId\":1}', NULL, 1, '不允许操作超级管理员用户', '2022-10-13 23:07:11', '1');
INSERT INTO `sys_oper_log` VALUES (1317, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dept/index\",\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tree\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":103,\"menuName\":\"部门管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"dept\",\"perms\":\"system:dept:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:08:54', '1');
INSERT INTO `sys_oper_log` VALUES (1318, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/role/index\",\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"peoples\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":101,\"menuName\":\"岗位管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":1,\"path\":\"role\",\"perms\":\"system:role:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:09:03', '1');
INSERT INTO `sys_oper_log` VALUES (1319, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/record/index\",\"createTime\":\"2022-09-19 13:00:29\",\"icon\":\"clipboard\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2030,\"menuName\":\"订单记录\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"record\",\"perms\":\"system:record:list\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:09:30', '1');
INSERT INTO `sys_oper_log` VALUES (1320, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/menu/index\",\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tree-table\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":102,\"menuName\":\"菜单管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"menu\",\"perms\":\"system:menu:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:09:42', '1');
INSERT INTO `sys_oper_log` VALUES (1321, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"code\":\"pj\",\"contacts\":\"pj\",\"createBy\":\"admin\",\"createTime\":\"2022-10-13T23:47:02.438+08:00\",\"fileNames\":\"/profile/upload/2022/10/13/1_20221013234651A001.png\",\"id\":\"3d24fd12d86849bfb5312b6292ab93e0\",\"name\":\"pj\",\"params\":{},\"phone\":\"17777777777\",\"phoneNumber\":\"17777777777\",\"unit\":\"hour\",\"userId\":133,\"userName\":\"pj\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:47:03', '1');
INSERT INTO `sys_oper_log` VALUES (1322, '会员企业信息', 3, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/company/3d24fd12d86849bfb5312b6292ab93e0', '127.0.0.1', '内网IP', '{ids=3d24fd12d86849bfb5312b6292ab93e0}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-13 23:55:59', '1');
INSERT INTO `sys_oper_log` VALUES (1323, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-26 11:18:54\",\"buyerFileInfos\":[],\"code\":\"123456\",\"contacts\":\"123456\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"343天16小时0分\",\"expireTime\":\"2023-09-22 16:18:54\",\"fileNames\":\"/profile/upload/2022/10/13/1_20221013234651A001.png\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"loginDate\":\"2022-10-13 21:26:43\",\"name\":\"浙江江南皮革厂\",\"nickName\":\"企税\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"15888888888\",\"registerTime\":\"2022-09-16 20:28:11\",\"remarks\":\"看不惯\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-14T00:18:17.493+08:00\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-14 00:18:17', '1');
INSERT INTO `sys_oper_log` VALUES (1324, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"authTime\":\"2022-09-26 11:18:54\",\"buyerFileInfos\":[],\"code\":\"123456\",\"contacts\":\"123456\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"343天16小时0分\",\"expireTime\":\"2023-09-22 16:18:54\",\"fileNames\":\"/profile/upload/2022/10/13/1_20221013234651A001.png\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"loginDate\":\"2022-10-13 21:26:43\",\"name\":\"浙江江南皮革厂\",\"nickName\":\"企税\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"15888888888\",\"registerTime\":\"2022-09-16 20:28:11\",\"remarks\":\"看不惯\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-14T00:18:49.65+08:00\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-14 00:18:49', '1');
INSERT INTO `sys_oper_log` VALUES (1325, '科密对应关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.add()', 'POST', 1, 'user', NULL, '/buyer/content', '127.0.0.1', '内网IP', '{\"content\":\"<p>565465464</p>\",\"createBy\":\"user\",\"createTime\":\"2022-10-14T17:35:21.436+08:00\",\"id\":\"f0a2932467e240ceb7a0d9fbae5edcfa\",\"no\":\"23\",\"params\":{},\"subject\":\"人员人工费用\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-14 17:35:22', '1');
INSERT INTO `sys_oper_log` VALUES (1326, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/67bbbd9676244a2cacbe6c550eb92481,8e83a2b7f12b43d1b3447babdaca6334', '127.0.0.1', '内网IP', '{ids=67bbbd9676244a2cacbe6c550eb92481,8e83a2b7f12b43d1b3447babdaca6334}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 05:46:46', '1');
INSERT INTO `sys_oper_log` VALUES (1327, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"buyerAdmin\":false,\"deptId\":111,\"nickName\":\"开发\",\"params\":{},\"phonenumber\":\"17777777777\",\"postIds\":[],\"roleIds\":[2],\"status\":\"0\",\"userName\":\"peng\"}', '{\"msg\":\"新增用户\'peng\'失败，手机号码已存在\",\"code\":500}', 0, NULL, '2022-10-16 05:58:20', '1');
INSERT INTO `sys_oper_log` VALUES (1328, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":111,\"nickName\":\"开发\",\"params\":{},\"phonenumber\":\"17777777778\",\"postIds\":[],\"roleIds\":[2],\"status\":\"0\",\"userId\":134,\"userName\":\"peng\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 05:58:26', '1');
INSERT INTO `sys_oper_log` VALUES (1329, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/help/index\",\"createTime\":\"2022-10-12 23:15:33\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":20241,\"menuName\":\"系统使用说明\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":2022,\"path\":\"help\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 06:30:23', '1');
INSERT INTO `sys_oper_log` VALUES (1330, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"\",\"delFlag\":\"0\",\"duration\":20,\"id\":\"2\",\"name\":\"002\",\"params\":{},\"price\":12,\"sort\":1,\"unit\":\"day\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T15:33:22.284+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:33:22', '1');
INSERT INTO `sys_oper_log` VALUES (1331, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"\",\"delFlag\":\"0\",\"duration\":1,\"id\":\"23\",\"name\":\"asf\",\"params\":{},\"price\":11,\"sort\":1,\"unit\":\"day\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T15:33:25.932+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:33:25', '1');
INSERT INTO `sys_oper_log` VALUES (1332, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"\",\"delFlag\":\"0\",\"duration\":20,\"fileNames\":\"/profile/upload/2022/10/16/1_20221016153338A001.png\",\"id\":\"2\",\"name\":\"002\",\"params\":{},\"price\":12,\"sort\":1,\"unit\":\"day\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T15:33:38.793+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:33:38', '1');
INSERT INTO `sys_oper_log` VALUES (1333, '商品管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/goods/23', '127.0.0.1', '内网IP', '{ids=23}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:39:23', '1');
INSERT INTO `sys_oper_log` VALUES (1334, '商品管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/goods/34,36,43,234,323,344,363,3345,23434', '127.0.0.1', '内网IP', '{ids=34,36,43,234,323,344,363,3345,23434}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:39:28', '1');
INSERT INTO `sys_oper_log` VALUES (1335, '商品管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.remove()', 'DELETE', 1, 'admin', NULL, '/buyer/goods/36456,54545,456546,45654655,8ee5db4771b2475088f138620e2497d3,6165805b7b6d40b7a48ef156ca6cc079', '127.0.0.1', '内网IP', '{ids=36456,54545,456546,45654655,8ee5db4771b2475088f138620e2497d3,6165805b7b6d40b7a48ef156ca6cc079}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:39:40', '1');
INSERT INTO `sys_oper_log` VALUES (1336, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T15:44:57.704+08:00\",\"icon\":\"user\",\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T15:44:57.704+08:00\",\"icon\":\"user\",\"menuId\":2036,\"menuName\":\"企业基本信息\",\"params\":{},\"path\":\"info\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 07:44:57', '1');
INSERT INTO `sys_oper_log` VALUES (1337, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:05:44.124+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20441,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:05:44.124+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20442,\"menuId\":2036,\"menuName\":\"企业基本信息\",\"params\":{},\"path\":\"info\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:05:44.124+08:00\",\"icon\":\"peoples\",\"menuId\":101,\"menuName\":\"岗位管理\",\"params\":{},\"path\":\"role\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:05:44', '1');
INSERT INTO `sys_oper_log` VALUES (1338, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:36:03\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"测试协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:17:37.361+08:00\",\"value\":\"测试内容\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:17:37', '1');
INSERT INTO `sys_oper_log` VALUES (1339, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:21:26.948+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20443,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":0,\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:21:26.948+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20444,\"menuId\":2036,\"menuName\":\"企业基本信息\",\"params\":{},\"parentId\":0,\"path\":\"info\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:21:26.948+08:00\",\"icon\":\"peoples\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:21:26', '1');
INSERT INTO `sys_oper_log` VALUES (1340, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:22:16.591+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20446,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":0,\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:22:16.591+08:00\",\"icon\":\"shopping\",\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"path\":\"goods\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:22:16.591+08:00\",\"icon\":\"druid\",\"menuId\":2100,\"menuName\":\"过程文件\",\"params\":{},\"parentId\":2019,\"path\":\"processfile\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:22:17', '1');
INSERT INTO `sys_oper_log` VALUES (1341, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:23:08.808+08:00\",\"icon\":\"peoples\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:23:08', '1');
INSERT INTO `sys_oper_log` VALUES (1342, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:24:44.372+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20452,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:24:44.372+08:00\",\"icon\":\"user\",\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"path\":\"user\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:24:44', '1');
INSERT INTO `sys_oper_log` VALUES (1343, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:24:57.269+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20453,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:24:57.269+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20454,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T16:24:57.269+08:00\",\"icon\":\"shopping\",\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"path\":\"goods\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:24:57', '1');
INSERT INTO `sys_oper_log` VALUES (1344, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:36:03\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"测试协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:25:46.014+08:00\",\"value\":\"测试内容\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:25:46', '1');
INSERT INTO `sys_oper_log` VALUES (1345, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:36:03\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"测试协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:26:27.218+08:00\",\"value\":\"<p>测试协议内容</p>\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:26:27', '1');
INSERT INTO `sys_oper_log` VALUES (1346, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:36:03\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"隐私协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:31:20.511+08:00\",\"value\":\"<p><span style=\\\"color: rgb(44, 140, 240);\\\">隐私</span>协议内容</p>\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:31:20', '1');
INSERT INTO `sys_oper_log` VALUES (1347, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:36:03\",\"delFlag\":\"0\",\"id\":\"a5260bd26e6d43e28a9d52b80f04c35b\",\"name\":\"隐私协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:31:26.655+08:00\",\"value\":\"<p>隐私协议内容</p>\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:31:26', '1');
INSERT INTO `sys_oper_log` VALUES (1348, '系统协议', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-21 14:47:51\",\"delFlag\":\"0\",\"id\":\"8ccedc97025448029d20437dcb2cd67f\",\"name\":\"平台服务协议\",\"params\":{},\"remarks\":\"测试备注\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T16:31:36.082+08:00\",\"value\":\"<p>平台服务协议内容</p>\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:31:36', '1');
INSERT INTO `sys_oper_log` VALUES (1349, '系统协议', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAgreementController.add()', 'POST', 1, 'admin', NULL, '/buyer/agreement', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-10-16T16:31:45.109+08:00\",\"id\":\"3c7f6548b309474ca0d20b3e139713bf\",\"name\":\"企税平台会员用户协议\",\"params\":{},\"value\":\"<p>企税平台会员用户协议内容</p>\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 08:31:45', '1');
INSERT INTO `sys_oper_log` VALUES (1350, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777779', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1748\",\"contacts\":\"17777777779\",\"createBy\":\"17777777779\",\"createTime\":\"2022-10-16T17:48:37.302+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016174824A001.png\",\"id\":\"faf75103b3bf436c804c011ff0f2361b\",\"name\":\"1748\",\"params\":{},\"phoneNumber\":\"17777777779\"}', NULL, 1, 'rawPassword cannot be null', '2022-10-16 09:48:37', '1');
INSERT INTO `sys_oper_log` VALUES (1351, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777779', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1827\",\"contacts\":\"1827\",\"createBy\":\"17777777779\",\"createTime\":\"2022-10-16T18:27:13.026+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016182658A002.png\",\"id\":\"37c09b50263642efaca5d38a80b4d03e\",\"name\":\"1827\",\"params\":{},\"phoneNumber\":\"17777777779\",\"userId\":136,\"userName\":\"17777777779\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 10:27:13', '1');
INSERT INTO `sys_oper_log` VALUES (1352, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777779', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1827\",\"contacts\":\"1827\",\"createBy\":\"17777777779\",\"createTime\":\"2022-10-16T18:28:04.72+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016182756A003.png\",\"id\":\"61b4e50decd04d878dcffd9eac9be18f\",\"name\":\"1827\",\"params\":{},\"phoneNumber\":\"17777777779\",\"userId\":136,\"userName\":\"17777777779\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 10:28:04', '1');
INSERT INTO `sys_oper_log` VALUES (1353, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '15888888888', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1827\",\"contacts\":\"1827\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16T18:32:05.41+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016182756A003.png\",\"id\":\"27eebcf49e1a40329e15c669ebe311ff\",\"name\":\"1827\",\"params\":{},\"phoneNumber\":\"17777777779\",\"userId\":136,\"userName\":\"17777777779\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 10:32:05', '1');
INSERT INTO `sys_oper_log` VALUES (1354, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777779', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1846\",\"contacts\":\"1846\",\"createBy\":\"17777777779\",\"createTime\":\"2022-10-16T18:46:13.907+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016184603A004.png\",\"id\":\"867990683a0c47f7bc14d57c98834cd2\",\"name\":\"1846\",\"params\":{},\"phone\":\"17777777779\",\"phoneNumber\":\"17777777779\",\"userId\":136,\"userName\":\"17777777779\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 10:46:13', '1');
INSERT INTO `sys_oper_log` VALUES (1355, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1016\",\"contacts\":\"1016\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T18:52:12.177+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016185145A001.png\",\"id\":\"e7a838f617ed4d2b875ea3b340814756\",\"name\":\"1016测试\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 10:52:12', '1');
INSERT INTO `sys_oper_log` VALUES (1356, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1907新增认证\",\"contacts\":\"1907新增认证\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T19:07:33.253+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016190706A001.png\",\"id\":\"8364c2250d5949199b9be31fdef03a94\",\"name\":\"1907新增认证\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 11:07:33', '1');
INSERT INTO `sys_oper_log` VALUES (1357, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"1907新增认证\",\"contacts\":\"1907新增认证\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16 19:07:33\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016190706A001.png\",\"id\":\"8364c2250d5949199b9be31fdef03a94\",\"loginDate\":\"2022-10-16 20:45:58\",\"name\":\"1907新增认证\",\"nickName\":\"17777777770\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"registerTime\":\"2022-10-16 10:51:31\",\"remarks\":\"测试拒绝\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T20:47:02.12+08:00\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 12:47:02', '1');
INSERT INTO `sys_oper_log` VALUES (1358, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"1907新增认证\",\"contacts\":\"1907新增认证\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16 19:07:33\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016190706A001.png\",\"id\":\"8364c2250d5949199b9be31fdef03a94\",\"loginDate\":\"2022-10-16 20:45:58\",\"name\":\"1907新增认证\",\"nickName\":\"17777777770\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"registerTime\":\"2022-10-16 10:51:31\",\"remarks\":\"测试拒绝\",\"reviewerId\":137,\"type\":\"0\",\"updateBy\":\"17777777770\",\"updateTime\":\"2022-10-16T20:47:14.254+08:00\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 12:47:14', '1');
INSERT INTO `sys_oper_log` VALUES (1359, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1827\",\"contacts\":\"1827\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T20:59:48.687+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016182756A003.png\",\"id\":\"c5aa34ff974445c4b3050c17e737cfcd\",\"name\":\"1827\",\"params\":{},\"phoneNumber\":\"17777777770\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 12:59:48', '1');
INSERT INTO `sys_oper_log` VALUES (1360, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"1827\",\"contacts\":\"1827\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T21:04:32.652+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221016182756A003.png\",\"id\":\"f1d67ea21bd6430dbfbe6d8e0e9df421\",\"name\":\"1827\",\"params\":{},\"phoneNumber\":\"17777777770\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:04:32', '1');
INSERT INTO `sys_oper_log` VALUES (1361, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-22 20:44:15\",\"default\":false,\"dictCode\":109,\"dictLabel\":\"注册电话\",\"dictSort\":1,\"dictType\":\"buyer_company_search_fields\",\"dictValue\":\"phone\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:33:55', '1');
INSERT INTO `sys_oper_log` VALUES (1362, '会员企业信息', 1, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.add()', 'POST', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"code\":\"001\",\"contacts\":\"001\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T21:47:40.673+08:00\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016214720A001.png\",\"id\":\"60faa75f17fd40b69e0b513db10d9075\",\"name\":\"第一次绑定测试\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:47:41', '1');
INSERT INTO `sys_oper_log` VALUES (1363, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"001\",\"contacts\":\"001\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16 21:47:41\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016214720A001.png\",\"id\":\"60faa75f17fd40b69e0b513db10d9075\",\"loginDate\":\"2022-10-16 20:51:47\",\"name\":\"第一次绑定测试\",\"nickName\":\"17777777770\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"registerTime\":\"2022-10-16 10:51:31\",\"remarks\":\"第一次拒绝审核\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T21:47:59.554+08:00\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:47:59', '1');
INSERT INTO `sys_oper_log` VALUES (1364, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '17777777770', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"buyerFileInfos\":[],\"code\":\"001\",\"contacts\":\"001\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16 21:47:41\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016214720A001.png\",\"id\":\"60faa75f17fd40b69e0b513db10d9075\",\"loginDate\":\"2022-10-16 20:51:47\",\"name\":\"第一次绑定测试重新提交\",\"nickName\":\"17777777770\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"registerTime\":\"2022-10-16 10:51:31\",\"remarks\":\"第一次拒绝审核\",\"reviewerId\":137,\"type\":\"0\",\"updateBy\":\"17777777770\",\"updateTime\":\"2022-10-16T21:48:13.037+08:00\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:48:13', '1');
INSERT INTO `sys_oper_log` VALUES (1365, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"accountStatus\":\"0\",\"authStatus\":\"1\",\"buyerFileInfos\":[],\"code\":\"001\",\"contacts\":\"001\",\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16 21:47:41\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"fileNames\":\"/profile/upload/2022/10/16/1_20221013230132A001_20221016214720A001.png\",\"id\":\"60faa75f17fd40b69e0b513db10d9075\",\"loginDate\":\"2022-10-16 20:51:47\",\"name\":\"第一次绑定测试重新提交\",\"nickName\":\"17777777770\",\"params\":{},\"phone\":\"17777777770\",\"phoneNumber\":\"17777777770\",\"registerTime\":\"2022-10-16 10:51:31\",\"remarks\":\"第一次拒绝审核\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-16T21:48:26.711+08:00\",\"userId\":137,\"userName\":\"17777777770\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:48:26', '1');
INSERT INTO `sys_oper_log` VALUES (1366, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:48:37', '1');
INSERT INTO `sys_oper_log` VALUES (1367, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '17777777770', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T21:59:31.722+08:00\",\"icon\":\"user\",\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"path\":\"user\",\"userId\":137},{\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T21:59:31.722+08:00\",\"icon\":\"shopping\",\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"path\":\"goods\",\"userId\":137},{\"createBy\":\"17777777770\",\"createTime\":\"2022-10-16T21:59:31.722+08:00\",\"icon\":\"peoples\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"userId\":137}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 13:59:31', '1');
INSERT INTO `sys_oper_log` VALUES (1368, '商品管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.add()', 'POST', 1, 'user', NULL, '/buyer/goods', '127.0.0.1', '内网IP', '{\"createBy\":\"user\",\"createTime\":\"2022-10-16T22:01:58.666+08:00\",\"duration\":1,\"fileNames\":\"/profile/upload/2022/10/16/微信图片_20221014172009_20221016220153A001.jpg\",\"id\":\"ec8a627aff984e47bb1dcaeb6f30001d\",\"name\":\"1\",\"params\":{},\"price\":1,\"sort\":4,\"unit\":\"hour\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 14:01:58', '1');
INSERT INTO `sys_oper_log` VALUES (1369, '科密对应关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.add()', 'POST', 1, 'user', NULL, '/buyer/content', '127.0.0.1', '内网IP', '{\"content\":\"<p>让微软微软</p>\",\"createBy\":\"user\",\"createTime\":\"2022-10-16T22:41:13.936+08:00\",\"id\":\"04557f0853bc4a5387ea79c4c47590db\",\"no\":\"1\",\"params\":{},\"subject\":\"人员人工费用\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 14:41:14', '1');
INSERT INTO `sys_oper_log` VALUES (1370, '科密对应关系', 3, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.remove()', 'DELETE', 1, 'user', NULL, '/buyer/content/9d20ec182bcf4046b680ea0100a7e28c,703dad6827ee4340bd353e60f72f67d2', '127.0.0.1', '内网IP', '{ids=9d20ec182bcf4046b680ea0100a7e28c,703dad6827ee4340bd353e60f72f67d2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 14:43:09', '1');
INSERT INTO `sys_oper_log` VALUES (1371, '科密对应关系', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSubjectContentController.edit()', 'PUT', 1, 'user', NULL, '/buyer/content', '127.0.0.1', '内网IP', '{\"content\":\"<p>让微软微软</p>\",\"createBy\":\"user\",\"createTime\":\"2022-10-16 22:41:14\",\"delFlag\":\"0\",\"id\":\"04557f0853bc4a5387ea79c4c47590db\",\"no\":\"1\",\"params\":{},\"subject\":\"人员人工费用\",\"updateBy\":\"user\",\"updateTime\":\"2022-10-16T22:44:24.788+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 14:44:24', '1');
INSERT INTO `sys_oper_log` VALUES (1372, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2022-09-23 23:17:40\",\"default\":false,\"dictCode\":166,\"dictLabel\":\"政策描述\",\"dictSort\":2,\"dictType\":\"buyer_policy_search_fields\",\"dictValue\":\"description\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 14:55:49', '1');
INSERT INTO `sys_oper_log` VALUES (1373, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"duration\":3,\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:22:04.039+08:00\"}', NULL, 1, '', '2022-10-16 15:22:03', '1');
INSERT INTO `sys_oper_log` VALUES (1374, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-16T23:22:54.54+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:22:54.539+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:22:54', '1');
INSERT INTO `sys_oper_log` VALUES (1375, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-16T23:28:19.974+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:28:19.975+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:28:19', '1');
INSERT INTO `sys_oper_log` VALUES (1376, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-16T23:28:38.21+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:28:38.21+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:28:37', '1');
INSERT INTO `sys_oper_log` VALUES (1377, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-16T23:29:50.321+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:29:50.321+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:29:50', '1');
INSERT INTO `sys_oper_log` VALUES (1378, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-16T23:30:31.407+08:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:33:40.031+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:33:40', '1');
INSERT INTO `sys_oper_log` VALUES (1379, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-18 00:00:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:34:04.557+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:34:04', '1');
INSERT INTO `sys_oper_log` VALUES (1380, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-26 00:00:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:35:53.901+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:35:57', '1');
INSERT INTO `sys_oper_log` VALUES (1381, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-26 00:00:12\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:38:51.244+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:38:51', '1');
INSERT INTO `sys_oper_log` VALUES (1382, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"expireTime\":\"2022-10-26 00:00:12\",\"params\":{},\"reviewerId\":115,\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:45:57.463+08:00\"}', NULL, 1, '', '2022-10-16 15:45:57', '1');
INSERT INTO `sys_oper_log` VALUES (1383, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"expireTime\":\"2022-10-26 00:00:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:47:31.111+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:47:31', '1');
INSERT INTO `sys_oper_log` VALUES (1384, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"expireTime\":\"2022-10-26 00:00:00\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:47:47.77+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:47:53', '1');
INSERT INTO `sys_oper_log` VALUES (1385, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '19200000000', NULL, '/buyer/company', '127.0.0.1', '内网IP', '{\"authStatus\":\"2\",\"duration\":3,\"expireTime\":\"2025-10-26 00:00:12\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"params\":{},\"reviewerId\":115,\"unit\":\"year\",\"updateBy\":\"19200000000\",\"updateTime\":\"2022-10-16T23:51:22.822+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-16 15:51:22', '1');
INSERT INTO `sys_oper_log` VALUES (1386, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '119.86.44.20', 'XX XX', '{\"children\":[],\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"企税平台\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"http://47.92.211.116:8085/\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:38:11', '1');
INSERT INTO `sys_oper_log` VALUES (1387, '用户头像', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.avatar()', 'POST', 1, '15888888888', NULL, '/buyer/profile/avatar', '119.86.44.20', 'XX XX', '', '{\"msg\":\"操作成功\",\"imgUrl\":\"/profile/avatar/2022/10/17/blob_20221017114806A001.jpeg\",\"code\":200}', 0, NULL, '2022-10-17 11:48:07', '1');
INSERT INTO `sys_oper_log` VALUES (1388, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '119.86.44.20', 'XX XX', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-17 11:36:28\",\"loginIp\":\"119.86.44.20\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:48:12', '1');
INSERT INTO `sys_oper_log` VALUES (1389, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '119.86.44.20', 'XX XX', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,2000,2001,2002,2003,2004,2005,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2046,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:50:55', '1');
INSERT INTO `sys_oper_log` VALUES (1390, '通知公告', 3, 'com.ruoyi.web.controller.system.SysNoticeController.remove()', 'DELETE', 1, 'user', NULL, '/system/notice/1', '119.86.44.20', 'XX XX', '{noticeIds=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:51:29', '1');
INSERT INTO `sys_oper_log` VALUES (1391, '通知公告', 3, 'com.ruoyi.web.controller.system.SysNoticeController.remove()', 'DELETE', 1, 'user', NULL, '/system/notice/2', '119.86.44.20', 'XX XX', '{noticeIds=2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:51:31', '1');
INSERT INTO `sys_oper_log` VALUES (1392, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '119.86.44.20', 'XX XX', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2042,2036,2037,2038,2039,2040,2041,2043,2018,2019,2020,2021,2022,2023,2044,2030,2031,2032,2033,2034,2035,2006,2007,2008,2009,2010,2011,2045,2012,2013,2014,2015,2016,2017,2024,2025,2026,2027,2028,2029,100,1000,1001,1002,1003,1004,1005,1006,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,2000,2001,2002,2003,2004,2005,108,500,1039,1040,1041,501,1042,1043,1044,1045,2046,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 11:52:10', '1');
INSERT INTO `sys_oper_log` VALUES (1393, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/ea19b49ac28c48c2a7a45a1c49a75c54', '106.92.240.29', 'XX XX', '{ids=ea19b49ac28c48c2a7a45a1c49a75c54}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 12:42:47', '1');
INSERT INTO `sys_oper_log` VALUES (1394, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '119.86.44.198', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T13:15:42.999+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"cb2dfb793f644cda9870cbc091110625\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10 11:28:38\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 13:15:43', '1');
INSERT INTO `sys_oper_log` VALUES (1395, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/e53d6e1b32d4492b9a7b11114d7560e7', '219.152.29.2', 'XX XX', '{ids=e53d6e1b32d4492b9a7b11114d7560e7}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 13:24:13', '1');
INSERT INTO `sys_oper_log` VALUES (1396, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/company', '125.82.190.200', 'XX XX', '{\"accountStatus\":\"0\",\"authStatus\":\"0\",\"authTime\":\"2022-09-26 11:18:54\",\"buyerFileInfos\":[],\"code\":\"123456\",\"contacts\":\"123456\",\"createBy\":\"admin\",\"createTime\":\"2022-09-24 16:15:22\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2022-10-17T13:30:12.22+08:00\",\"fileNames\":\"/profile/upload/2022/10/17/Penguins_20221017133007A001.jpg\",\"id\":\"06b786ec538846c89cc6e9f9057aeedf\",\"loginDate\":\"2022-10-17 12:50:49\",\"name\":\"浙江江南皮革厂\",\"nickName\":\"企税\",\"params\":{},\"phone\":\"17711111111\",\"phoneNumber\":\"15888888888\",\"registerTime\":\"2022-09-16 20:28:11\",\"remarks\":\"看不惯\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-17T13:30:12.22+08:00\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 13:30:12', '1');
INSERT INTO `sys_oper_log` VALUES (1397, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '125.82.190.200', 'XX XX', '{\"buyerProjectMemberArray\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T13:30:49.947+08:00\",\"dept\":\"\",\"employeeId\":\"e388e3e2344940dea3b4c3ba2dfe296c\",\"endDate\":\"2022-10-05 00:00:00\",\"id\":\"c34e30a30b8f4c95812fc59eac6e16d7\",\"middleDate\":\"2022-10-06 00:00:00\",\"name\":\"111\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-10-06 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 13:30:50', '1');
INSERT INTO `sys_oper_log` VALUES (1398, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '27.10.186.84', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T14:06:21.505+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"ebc04744785f4f948c8b7e3ebf203041\",\"params\":{},\"saleRevenue\":10,\"totalAssets\":10,\"year\":2028}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 14:06:21', '1');
INSERT INTO `sys_oper_log` VALUES (1399, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '127.0.0.1', '内网IP', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-17 20:57:55\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 21:05:32', '1');
INSERT INTO `sys_oper_log` VALUES (1400, '个人信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysProfileController.updateProfile()', 'PUT', 1, '15888888888', NULL, '/buyer/profile', '127.0.0.1', '内网IP', '{\"admin\":true,\"buyerAdmin\":true,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"admin\",\"createTime\":\"2022-09-16 20:28:11\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{\"@type\":\"java.util.HashMap\"},\"parentId\":101,\"status\":\"0\"},\"email\":\"klj@163.com\",\"loginDate\":\"2022-10-17 20:57:55\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"企税\",\"params\":{\"@type\":\"java.util.HashMap\"},\"phonenumber\":\"15888888888\",\"remark\":\"管理员\",\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"@type\":\"java.util.HashMap\"},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 21:12:16', '1');
INSERT INTO `sys_oper_log` VALUES (1401, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T21:15:59.795+08:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileNames\":\"/profile/upload/2022/10/10/32.生产大屏_20221010111536A001.png\",\"id\":\"069b1a57c05e48faa574c7443c4efee1\",\"name\":\"1\",\"params\":{},\"price\":5,\"remarks\":\"1\",\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-10 11:28:38\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 21:15:59', '1');
INSERT INTO `sys_oper_log` VALUES (1402, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:30.175+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20455,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:30.175+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20456,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:30.175+08:00\",\"delFlag\":\"0\",\"icon\":\"shopping\",\"id\":20457,\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"goods\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:30.175+08:00\",\"icon\":\"user\",\"menuId\":2036,\"menuName\":\"企业基本信息\",\"params\":{},\"parentId\":2018,\"path\":\"info\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 23:23:30', '1');
INSERT INTO `sys_oper_log` VALUES (1403, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '127.0.0.1', '内网IP', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:36.929+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20461,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:36.929+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20462,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17T23:23:36.929+08:00\",\"delFlag\":\"0\",\"icon\":\"shopping\",\"id\":20463,\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"goods\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-17 23:23:37', '1');
INSERT INTO `sys_oper_log` VALUES (1404, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '27.10.186.84', 'XX XX', '{\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":19000,\"buyerProjectMemberArray\":[\"1f3a6b48cb174b6b953bdb0a00620e20\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:11:36.692+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-19 00:00:00\",\"id\":\"d5db8c65b18b4fe4a4b8dca90429fbd8\",\"middleDate\":\"2022-10-18 00:00:00\",\"name\":\"123\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-18 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:11:36', '1');
INSERT INTO `sys_oper_log` VALUES (1405, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '27.10.186.84', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"3223.jpg\",\"fileName\":\"/profile/upload/2022/10/18/3223_20221018121450A001.jpg\",\"fileSize\":\"44616KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/18/3223_20221018121450A001.jpg\",\"id\":\"17ea5a0b9f8d4e98a181e44e4f87cede\",\"linkId\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T12:14:52.409+08:00\",\"uploadTime\":\"2022-10-18 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"1\",\"fileType\":\"文档\",\"id\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T12:14:52.409+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:14:52', '1');
INSERT INTO `sys_oper_log` VALUES (1406, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '27.10.186.84', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:27:08.199+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"1111212\",\"goodsName\":\"1\",\"id\":\"561df7b9e28b4830b3eb4dc55fb997da\",\"memberPayDuration\":2,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":5.00,\"phone\":\"15888888888\",\"price\":5.00,\"unit\":\"hour\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:27:08', '1');
INSERT INTO `sys_oper_log` VALUES (1407, '订单记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/record', '27.10.186.84', 'XX XX', '{\"amount\":1,\"closeSecond\":717,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18 12:27:08\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"1111212\",\"goodsName\":\"1\",\"id\":\"561df7b9e28b4830b3eb4dc55fb997da\",\"memberPayDuration\":2,\"name\":\"企税\",\"no\":\"202210181227080761\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":5,\"payStatus\":\"0\",\"payType\":\"\",\"phone\":\"15888888888\",\"price\":5,\"unit\":\"hour\",\"updateBy\":\"admin\",\"updateTime\":\"2022-10-18T12:30:09.692+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:30:09', '1');
INSERT INTO `sys_oper_log` VALUES (1408, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '27.10.186.84', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:31:13.575+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20465,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:31:13.575+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20466,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:31:13.575+08:00\",\"delFlag\":\"0\",\"icon\":\"shopping\",\"id\":20467,\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"goods\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:31:13.575+08:00\",\"icon\":\"clipboard\",\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"path\":\"record\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:31:13', '1');
INSERT INTO `sys_oper_log` VALUES (1409, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '27.10.186.84', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":19000,\"closeStatu\":\"1\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18 12:11:37\",\"date\":\"2022-10-18 00:00:00\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-19 00:00:00\",\"id\":\"d5db8c65b18b4fe4a4b8dca90429fbd8\",\"message\":\"已过半\",\"middleDate\":\"2022-10-18 00:00:00\",\"name\":\"123\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-18 00:00:00\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T12:36:25.928+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:36:25', '1');
INSERT INTO `sys_oper_log` VALUES (1410, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '27.10.186.84', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:42:22.45+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"b7db32f5cdc54bb99b182c9821d0f458\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"1\",\"voucherId\":\"008a138d0c8e4959859b3ef08d77e0d8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:42:22.461+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"768145279a4e4e048872419becf8ac83\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type2\",\"subject2\":\"社会保险费\",\"summary\":\"2\",\"voucherId\":\"008a138d0c8e4959859b3ef08d77e0d8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T12:42:22.466+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"086abf62dfae4494a0d3611b5eb68722\",\"orderIndex\":2,\"params\":{},\"subject1\":\"type6\",\"subject2\":\"\",\"summary\":\"3\",\"vouc', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:42:22', '1');
INSERT INTO `sys_oper_log` VALUES (1411, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '27.10.186.84', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 12:50:34', '1');
INSERT INTO `sys_oper_log` VALUES (1412, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"goodsId\":\"ec8a627aff984e47bb1dcaeb6f30001d\",\"id\":\"e8375a6e393d47fc89374c4aa712b2ac\",\"params\":{}}', NULL, 1, '', '2022-10-18 14:32:56', '1');
INSERT INTO `sys_oper_log` VALUES (1413, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '123.147.246.36', 'XX XX', '\"1\"', NULL, 0, NULL, '2022-10-18 15:03:13', '1');
INSERT INTO `sys_oper_log` VALUES (1414, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '123.147.246.36', 'XX XX', '{\"assumeCompany\":\"22\",\"budget\":23423,\"closeStatu\":\"1\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"date\":\"2022-10-13 00:00:00\",\"delFlag\":\"0\",\"employeeId\":\"24ddbc3fd72a4e4da94744c88284ce33\",\"endDate\":\"2022-10-20 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"22\",\"id\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"innovation\":\"22\",\"keyTechnology\":\"22\",\"message\":\"已过半\",\"middleDate\":\"2022-10-13 00:00:00\",\"name\":\"项目名10\",\"params\":{},\"projectInfo\":\"22\",\"projectProgress\":\"22\",\"resource\":\"1\",\"sex\":\"0\",\"startDate\":\"2022-10-06 00:00:00\",\"status\":\"0\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"type\":\"过程文件\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:45:37.518+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:45:37', '1');
INSERT INTO `sys_oper_log` VALUES (1415, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '123.147.246.36', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:47:03.996+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"小学\",\"employeeStatus\":\"1\",\"id\":\"e0778851f7dc4088a4b8d91e961ae47d\",\"idNumber\":\"500240199812122558\",\"name\":\"测试\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:47:04', '1');
INSERT INTO `sys_oper_log` VALUES (1416, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '123.147.246.36', 'XX XX', '{\"budget\":255555,\"buyerProjectMemberArray\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:48:51.308+08:00\",\"dept\":\"1\",\"employeeId\":\"f7e4b53877af466bb6beafe85e44d2a9\",\"endDate\":\"2022-10-19 00:00:00\",\"expandedForm\":\"0\",\"id\":\"79bfb10b3cf44905b67fe7829e62f076\",\"middleDate\":\"2022-10-18 00:00:00\",\"name\":\"阿斯蒂芬得到\",\"params\":{},\"resource\":\"0\",\"sex\":\"女\",\"startDate\":\"2022-10-18 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:48:51', '1');
INSERT INTO `sys_oper_log` VALUES (1417, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '123.147.246.36', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"dist4.zip\",\"fileName\":\"/profile/upload/2022/10/18/dist4_20221018154940A001.zip\",\"fileSize\":\"7505893KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/18/dist4_20221018154940A001.zip\",\"id\":\"4498dd780b10411e955ee9e03dc4f98f\",\"linkId\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:49:47.254+08:00\",\"uploadTime\":\"2022-10-18 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"1\",\"fileType\":\"文档\",\"id\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:49:47.254+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:49:47', '1');
INSERT INTO `sys_oper_log` VALUES (1418, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '123.147.246.36', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"dist4.zip\",\"fileName\":\"/profile/upload/2022/10/18/dist4_20221018154940A001.zip\",\"fileSize\":\"7505893KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/18/dist4_20221018154940A001.zip\",\"id\":\"152b430602b743e1bf8c8d65e527763a\",\"linkId\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:50:15.549+08:00\",\"uploadTime\":\"2022-10-18 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"1\",\"fileType\":\"文档\",\"id\":\"78989222d7074bdeb09c81c9640354ec\",\"params\":{},\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:50:15.548+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:50:15', '1');
INSERT INTO `sys_oper_log` VALUES (1419, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '123.147.246.36', 'XX XX', '{\"budget\":23423,\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-07 17:33:04\",\"date\":\"2022-10-18 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"950935492f1e42d3987ef46e45e796b6\",\"name\":\"234\",\"params\":{},\"projectId\":\"9cd3ffd3270d4261aa301bf410b714ce\",\"projectName\":\"项目名10\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:51:05.222+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:51:05', '1');
INSERT INTO `sys_oper_log` VALUES (1420, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '14.108.189.56', 'XX XX', '[{\"cost\":8,\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:56:48\",\"delFlag\":\"0\",\"dept\":\"1\",\"id\":\"1\",\"month\":1,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"remarks\":\"1\",\"socialSecurity\":800,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:53:22.008+08:00\",\"wages\":8000,\"workDate\":\"2022-01-05 00:00:00\",\"year\":2022},{\"cost\":16,\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:56:48\",\"delFlag\":\"0\",\"dept\":\"1\",\"id\":\"2\",\"month\":1,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"remarks\":\"1\",\"socialSecurity\":500,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:53:22.012+08:00\",\"wages\":5000,\"workDate\":\"2022-01-10 00:00:00\",\"year\":2022},{\"cost\":8,\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:56:48\",\"delFlag\":\"0\",\"dept\":\"1\",\"id\":\"3\",\"month\":1,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"remarks\":\"1\",\"socialSecurity\":800,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-18T15:53:22.016+08:00\",\"wages\":8000,\"workDate\":\"2022-01-05 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:53:22', '1');
INSERT INTO `sys_oper_log` VALUES (1421, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '123.147.246.36', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:55:31', '1');
INSERT INTO `sys_oper_log` VALUES (1422, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '123.147.246.36', 'XX XX', '{\"balance\":100000000,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:20.155+08:00\",\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"b5a3269672b44446b952b7ebf7cbccd3\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"1234\",\"voucherId\":\"e6256800b564431db29132a7668719f7\"}],\"code\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:20.155+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"e6256800b564431db29132a7668719f7\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'debit_balance\' at row 1\n### The error may exist in URL [jar:file:/opt/tax/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerVoucherInfoMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.insertBuyerVoucherInfo-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_voucher_info          ( id,             create_by,             create_time,                          update_time,                                       company_id,                                       summary,             subject1,             subject2,             debit_balance,             credit_balance,             voucher_id,             debitUnit1,             debitUnit2,             debitUnit3,             debitUnit4,             debitUnit5,             debitUnit6,             debitUnit7,             debitUnit8,             debitUnit9,             debitUnit10,             debitUnit11,             creditUnit1,             creditUnit2,             creditUnit3,             creditUnit4,             creditUnit5,             creditUnit6,             creditUnit7,             creditUnit8,             creditUnit9,             creditUnit10,             creditUnit11,             order_index )           values ( ?,             ?,             now(),                          now(),                                       ?,                                       ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.', '2022-10-18 15:58:20', '1');
INSERT INTO `sys_oper_log` VALUES (1423, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '123.147.246.36', 'XX XX', '{\"balance\":200000000,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:37.77+08:00\",\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"f7380e2009e4456998d9ad16217e2aa8\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"1234\",\"voucherId\":\"3437f38edfb04deeab0d2d00cfb2b070\"},{\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"params\":{},\"subject1\":\"type5\",\"subject2\":\"\",\"summary\":\"345\"}],\"code\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:37.77+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"3437f38edfb04deeab0d2d00cfb2b070\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'debit_balance\' at row 1\n### The error may exist in URL [jar:file:/opt/tax/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerVoucherInfoMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.insertBuyerVoucherInfo-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_voucher_info          ( id,             create_by,             create_time,                          update_time,                                       company_id,                                       summary,             subject1,             subject2,             debit_balance,             credit_balance,             voucher_id,             debitUnit1,             debitUnit2,             debitUnit3,             debitUnit4,             debitUnit5,             debitUnit6,             debitUnit7,             debitUnit8,             debitUnit9,             debitUnit10,             debitUnit11,             creditUnit1,             creditUnit2,             creditUnit3,             creditUnit4,             creditUnit5,             creditUnit6,             creditUnit7,             creditUnit8,             creditUnit9,             creditUnit10,             creditUnit11,             order_index )           values ( ?,             ?,             now(),                          now(),                                       ?,                                       ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.', '2022-10-18 15:58:37', '1');
INSERT INTO `sys_oper_log` VALUES (1424, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '123.147.246.36', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:55.725+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"2775b013809848b99364d849818a7416\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"ffa9633816254b10b48bd271024dd3ca\"}],\"code\":\"234\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:58:55.725+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"ffa9633816254b10b48bd271024dd3ca\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:58:55', '1');
INSERT INTO `sys_oper_log` VALUES (1425, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '123.147.246.36', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:59:50.516+08:00\",\"id\":\"7840f8228bc545b788400c376d33ebcd\",\"orderIndex\":0,\"params\":{},\"price\":0.00,\"projectId\":\"2\",\"proportion\":50,\"subject\":\"type1\",\"voucherId\":\"008a138d0c8e4959859b3ef08d77e0d8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T15:59:50.522+08:00\",\"id\":\"a6ec4b992b1140999ecef86c9bafcd3d\",\"orderIndex\":1,\"params\":{},\"price\":0.00,\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\",\"proportion\":50,\"subject\":\"type1\",\"voucherId\":\"008a138d0c8e4959859b3ef08d77e0d8\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 15:59:50', '1');
INSERT INTO `sys_oper_log` VALUES (1426, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '123.147.246.36', 'XX XX', '\"1\"', NULL, 0, NULL, '2022-10-18 16:01:12', '1');
INSERT INTO `sys_oper_log` VALUES (1427, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '27.10.186.84', 'XX XX', '{\"balance\":100000000,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:30:23.323+08:00\",\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"ac6c5e1ed63246dba9b5094fdbdbc19f\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"发\",\"voucherId\":\"7b361f4911a9479782bf7be95cfe138d\"}],\"code\":\"6\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:30:23.323+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"7b361f4911a9479782bf7be95cfe138d\",\"params\":{},\"producer\":\"15888888888\",\"status\":\"0\",\"type\":\"type1\"}', NULL, 1, '\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'debit_balance\' at row 1\n### The error may exist in URL [jar:file:/opt/tax/qs-admin.jar!/BOOT-INF/lib/qs-system-3.8.3.jar!/mapper/buyerapi/BuyerVoucherInfoMapper.xml]\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.insertBuyerVoucherInfo-Inline\n### The error occurred while setting parameters\n### SQL: insert into buyer_voucher_info          ( id,             create_by,             create_time,                          update_time,                                       company_id,                                       summary,             subject1,             subject2,             debit_balance,             credit_balance,             voucher_id,             debitUnit1,             debitUnit2,             debitUnit3,             debitUnit4,             debitUnit5,             debitUnit6,             debitUnit7,             debitUnit8,             debitUnit9,             debitUnit10,             debitUnit11,             creditUnit1,             creditUnit2,             creditUnit3,             creditUnit4,             creditUnit5,             creditUnit6,             creditUnit7,             creditUnit8,             creditUnit9,             creditUnit10,             creditUnit11,             order_index )           values ( ?,             ?,             now(),                          now(),                                       ?,                                       ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\n### Cause: com.mysql.cj.', '2022-10-18 22:30:23', '1');
INSERT INTO `sys_oper_log` VALUES (1428, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '27.10.186.84', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:38:37.275+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"1111212\",\"goodsName\":\"1\",\"id\":\"3978e38726364b3998c136d85de6ee22\",\"memberPayDuration\":2,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":5.00,\"phone\":\"15888888888\",\"price\":5.00,\"unit\":\"hour\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:38:37', '1');
INSERT INTO `sys_oper_log` VALUES (1429, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:46:06.021+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"3b274700a2a0486cb2f57cba8acd10bc\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"ac24eea12b8e41f39d1a9b56d2a071ae\"}],\"code\":\"003\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:46:06.021+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"ac24eea12b8e41f39d1a9b56d2a071ae\",\"params\":{},\"producer\":\"peng\",\"status\":\"0\",\"type\":\"type3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:46:05', '1');
INSERT INTO `sys_oper_log` VALUES (1430, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/ac24eea12b8e41f39d1a9b56d2a071ae', '127.0.0.1', '内网IP', '{ids=ac24eea12b8e41f39d1a9b56d2a071ae}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:46:18', '1');
INSERT INTO `sys_oper_log` VALUES (1431, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/ffa9633816254b10b48bd271024dd3ca', '127.0.0.1', '内网IP', '{ids=ffa9633816254b10b48bd271024dd3ca}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:48:56', '1');
INSERT INTO `sys_oper_log` VALUES (1432, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":100000000,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:50:11.496+08:00\",\"creditBalance\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"8f60abe7ef4748f6a24b78d9b7a478e6\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"bdf2d10b72c640be8ecbbc36aee1a974\"},{\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\"}],\"code\":\"003\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:50:11.496+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"bdf2d10b72c640be8ecbbc36aee1a974\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type4\"}', NULL, 1, '\r\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Out of range value for column \'debit_balance\' at row 1\r\n### The error may exist in file [D:\\Program Files\\git_project\\qi-shui-vue-master\\qs-system\\target\\classes\\mapper\\buyerapi\\BuyerVoucherInfoMapper.xml]\r\n### The error may involve com.ruoyi.buyerapi.mapper.BuyerVoucherInfoMapper.insertBuyerVoucherInfo-Inline\r\n### The error occurred while setting parameters\r\n### SQL: insert into buyer_voucher_info          ( id,             create_by,             create_time,                          update_time,                                       company_id,                                       summary,             subject1,             subject2,             debit_balance,             credit_balance,             voucher_id,             debitUnit1,             debitUnit2,             debitUnit3,             debitUnit4,             debitUnit5,             debitUnit6,             debitUnit7,             debitUnit8,             debitUnit9,             debitUnit10,             debitUnit11,                          creditUnit2,             creditUnit3,             creditUnit4,             creditUnit5,             creditUnit6,             creditUnit7,             creditUnit8,             creditUnit9,             creditUnit10,             creditUnit11,             order_index )           values ( ?,             ?,             now(),                          now(),                                       ?,                                       ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,                          ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ?,             ? )\r\n### Cause: com.mysql.cj.', '2022-10-18 22:50:11', '1');
INSERT INTO `sys_oper_log` VALUES (1433, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:52:17.444+08:00\",\"creditBalance\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"9e593241c2244202992729dbf4426838\",\"orderIndex\":0,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"2c5f2d0eca3f42a5999da108495997da\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:52:17.537+08:00\",\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"59bce2639b144601a14424d20dd9776e\",\"orderIndex\":1,\"params\":{},\"subject1\":\"\",\"subject2\":\"\",\"summary\":\"\",\"voucherId\":\"2c5f2d0eca3f42a5999da108495997da\"}],\"code\":\"003\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18T22:52:17.444+08:00\",\"date\":\"2022-10-18 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type1\",\"id\":\"2c5f2d0eca3f42a5999da108495997da\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:52:17', '1');
INSERT INTO `sys_oper_log` VALUES (1434, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/2c5f2d0eca3f42a5999da108495997da', '127.0.0.1', '内网IP', '{ids=2c5f2d0eca3f42a5999da108495997da}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:52:24', '1');
INSERT INTO `sys_oper_log` VALUES (1435, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 22:57:40', '1');
INSERT INTO `sys_oper_log` VALUES (1436, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"buyer/agreement/index\",\"createTime\":\"2022-09-19 12:58:06\",\"icon\":\"education\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"系统协议\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":1,\"path\":\"agreement\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-18 23:25:49', '1');
INSERT INTO `sys_oper_log` VALUES (1437, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '113.205.136.174', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-19T11:23:43.419+08:00\",\"creditBalance\":100000000,\"creditUnit1\":1,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100000000,\"debitUnit1\":1,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"9a93a7ae9a5849f6b0c08940fae5184b\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"发生的\",\"voucherId\":\"ded7fb2599ab48239ca31665f39c29b8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-19T11:23:43.657+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"84eb9d16103c481584ae60802feaa645\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"3423\",\"voucherId\":\"ded7fb2599ab48239ca31665f39c29b8\"}],\"code\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-19T11:23:43.419+08:00\",\"date\":\"2022-10-19 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"ded7fb2599ab48239ca31665f39c29b8\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-19 11:23:43', '1');
INSERT INTO `sys_oper_log` VALUES (1438, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '223.75.184.243', 'XX XX', '{\"buyDate\":\"1997-04-10 00:00:00\",\"code\":\"12312312\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-06 16:01:12\",\"crippleValueRate\":0.43,\"delFlag\":\"0\",\"depreciableLife\":14,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"de1590b1d07a407a9ac819ea223fff42\",\"name\":\"电风扇广泛的\",\"originalValue\":32432,\"params\":{},\"productionUnit\":\"第三方打撒\",\"professionalDevice\":\"1\",\"remarks\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T09:45:47.603+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 09:45:47', '1');
INSERT INTO `sys_oper_log` VALUES (1439, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '14.108.213.99', 'XX XX', '{\"actual\":11,\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"14.物料档案.png\",\"fileName\":\"/profile/upload/2022/10/09/14.物料档案_20221009142958A004.png\",\"fileSize\":\"93465KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/14.物料档案_20221009142958A004.png\",\"id\":\"27dd4a4603854d2d8c559ad08441add7\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T09:57:17.596+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"11.产品属性.png\",\"fileName\":\"/profile/upload/2022/10/09/11.产品属性_20221009142953A002.png\",\"fileSize\":\"91780KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/11.产品属性_20221009142953A002.png\",\"id\":\"67ce9b421d324b36abd79ac91647fcc8\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T09:57:17.596+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"},{\"fileAddr\":\"13.客商管理.png\",\"fileName\":\"/profile/upload/2022/10/09/13.客商管理_20221009142958A003.png\",\"fileSize\":\"118243KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/09/13.客商管理_20221009142958A003.png\",\"id\":\"60dfb64b892a401bb03732c8e1540e85\",\"linkId\":\"12\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T09:57:17.596+08:00\",\"uploadTime\":\"2022-10-09 00:00:00\"}],\"createBy\":\"\",\"date\":\"2022-10-11 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"12\",\"name\":\"11\",\"params\":{},\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"remarks\":\"11\",\"result\":\"11\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T09:57:17.596+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 09:57:17', '1');
INSERT INTO `sys_oper_log` VALUES (1440, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '14.108.213.99', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:02:54.621+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"1111212\",\"goodsName\":\"1\",\"id\":\"afbb04334a9d4c56b075e51879b95a7b\",\"memberPayDuration\":2,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":5.00,\"phone\":\"15888888888\",\"price\":5.00,\"unit\":\"hour\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 10:02:54', '1');
INSERT INTO `sys_oper_log` VALUES (1441, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '14.108.213.99', 'XX XX', '[{\"cost\":1561,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 10:03:23\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"85d6a02fc689440380b3057b3da28b2b\",\"month\":2,\"name\":\"123\",\"params\":{},\"projectId\":\"1\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T10:03:47.716+08:00\",\"wages\":0,\"workDate\":\"2021-02-19 00:00:00\",\"year\":2021}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 10:03:47', '1');
INSERT INTO `sys_oper_log` VALUES (1442, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '14.108.213.99', 'XX XX', '[{\"cost\":2,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 10:38:52\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"41dba1f9db284ea0ace4f087887af2c9\",\"month\":2,\"name\":\"123\",\"params\":{},\"projectId\":\"1\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T10:39:10.975+08:00\",\"wages\":0,\"workDate\":\"2022-03-02 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 10:39:10', '1');
INSERT INTO `sys_oper_log` VALUES (1443, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '14.108.213.99', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.714+08:00\",\"id\":\"b6fca921914146bb9190826401d0a8fe\",\"orderIndex\":0,\"params\":{},\"price\":73.33,\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\",\"proportion\":10,\"subject\":\"type1\",\"voucherId\":\"9fb9e0090bda4e43aa388db8b952cde5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.72+08:00\",\"id\":\"d4bde806cfc046dcb69c7afcd1d3d661\",\"orderIndex\":1,\"params\":{},\"price\":73.33,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":10,\"subject\":\"type1\",\"voucherId\":\"9fb9e0090bda4e43aa388db8b952cde5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.724+08:00\",\"id\":\"8497bdc38d4f474883b46924c4f7ea84\",\"orderIndex\":2,\"params\":{},\"price\":75.53999999999999,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2b5\",\"proportion\":80,\"subject\":\"type1\",\"voucherId\":\"9fb9e0090bda4e43aa388db8b952cde5\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.727+08:00\",\"id\":\"afc74ab33d254b4eb9778164986d1f21\",\"orderIndex\":0,\"params\":{},\"price\":73.33,\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\",\"proportion\":33,\"subject\":\"type2\",\"voucherId\":\"9fb9e0090bda4e43aa388db8b952cde5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.731+08:00\",\"id\":\"730ceff4d2bc44b78b4f6b788c68aa41\",\"orderIndex\":1,\"params\":{},\"price\":73.33,\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"proportion\":33,\"subject\":\"type2\",\"voucherId\":\"9fb9e0090bda4e43aa388db8b952cde5\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T10:45:40.735+08:00\",\"id\":\"a5d705285ced4cef9f7e6afa5909585f\",\"orderIndex\":2,\"params\":{},\"price\":75.53999999999999,\"projectId\":\"5a332a27f7224ef6ac94d79d5a34a2', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 10:45:40', '1');
INSERT INTO `sys_oper_log` VALUES (1444, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '14.108.213.99', 'XX XX', '{\"birthdate\":\"2022-08-28 00:00:00\",\"buyerProjectMemberArray\":[\"7903cf91581a4f13a0a34abd9e885911\",\"0194acb2f46a4f0b9c176d1683625ec2\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T11:01:49.846+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-29 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"12345\",\"id\":\"2131ef8ee35b4cd4bcbebac0d459ee47\",\"innovation\":\"1234\",\"keyTechnology\":\"123\",\"middleDate\":\"2022-10-25 00:00:00\",\"name\":\"1021\",\"params\":{},\"projectInfo\":\"1\",\"projectProgress\":\"12\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-21 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 11:01:49', '1');
INSERT INTO `sys_oper_log` VALUES (1445, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '14.108.213.99', 'XX XX', '[{\"cost\":30,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 11:03:50\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"119638cff2ae48d08c295574de913684\",\"month\":10,\"name\":\"迪迦\",\"params\":{},\"projectId\":\"d5db8c65b18b4fe4a4b8dca90429fbd8\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T11:13:20.604+08:00\",\"wages\":0,\"workDate\":\"2022-10-21 00:00:00\",\"year\":2022},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18 16:02:08\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"80c3f6df45d54e8199b64499ce749267\",\"month\":10,\"name\":\"\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T11:13:20.608+08:00\",\"wages\":0,\"workDate\":\"2021-02-10 00:00:00\",\"year\":2022},{\"cost\":50,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 11:07:22\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"bb77a96950914a458752f3700f4edf31\",\"month\":10,\"name\":\"大飞飞\",\"params\":{},\"projectId\":\"2131ef8ee35b4cd4bcbebac0d459ee47\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21 11:07:22\",\"wages\":0,\"workDate\":\"2022-11-03 00:00:00\",\"year\":2022},{\"cost\":30,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 11:07:22\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"bc11169d56014c41847f055028e41064\",\"month\":10,\"name\":\"迪迦\",\"params\":{},\"projectId\":\"2131ef8ee35b4cd4bcbebac0d459ee47\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21 11:07:22\",\"wages\":0,\"workDate\":\"2022-11-03 00:00:00\",\"year\":2022},{\"cost\":20,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 11:07:22\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"c06eff44d5e14b999ec86803a42107a0\",\"month\":10,\"name\":\"塞罗\",\"params\":{},\"projectId\":\"2131ef8ee35b4cd4bcbebac0d459ee47\",\"socialSecurity\":0,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21 11:07:22\",\"wages\":0,\"workDate\":\"2022-11-03 00:00:00\",\"year\":2022},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18 16:02:08\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"e0a5016a507f48319e8ab567fcf07d7a\",\"month\":10,\"name\":\"\",\"params\":{},\"projectId\":\"3c48', NULL, 1, '', '2022-10-21 11:13:20', '1');
INSERT INTO `sys_oper_log` VALUES (1446, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/1', '106.92.244.91', 'XX XX', '{ids=1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 13:54:32', '1');
INSERT INTO `sys_oper_log` VALUES (1447, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/9a272604750d4664835cb9909db45ec7', '106.92.244.91', 'XX XX', '{ids=9a272604750d4664835cb9909db45ec7}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 13:58:05', '1');
INSERT INTO `sys_oper_log` VALUES (1448, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/ded7fb2599ab48239ca31665f39c29b8', '106.92.244.91', 'XX XX', '{ids=ded7fb2599ab48239ca31665f39c29b8}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 14:02:44', '1');
INSERT INTO `sys_oper_log` VALUES (1449, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/5173356f4cf54bf98e50a51ac13c3a95', '106.92.244.91', 'XX XX', '{ids=5173356f4cf54bf98e50a51ac13c3a95}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 14:02:49', '1');
INSERT INTO `sys_oper_log` VALUES (1450, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/008a138d0c8e4959859b3ef08d77e0d8', '106.92.244.91', 'XX XX', '{ids=008a138d0c8e4959859b3ef08d77e0d8}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 14:02:51', '1');
INSERT INTO `sys_oper_log` VALUES (1451, '辅助帐凭证', 3, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/9fb9e0090bda4e43aa388db8b952cde5', '106.92.244.91', 'XX XX', '{ids=9fb9e0090bda4e43aa388db8b952cde5}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 14:02:52', '1');
INSERT INTO `sys_oper_log` VALUES (1452, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '223.75.184.243', 'XX XX', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"2\",\"createBy\":\"\",\"crippleValueRate\":0.05,\"delFlag\":\"0\",\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"123212312\",\"name\":\"2\",\"originalValue\":10000,\"params\":{},\"productionUnit\":\"6\",\"professionalDevice\":\"2\",\"status\":\"2\",\"stopDate\":\"2022-12-07 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T15:01:56.773+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 15:01:56', '1');
INSERT INTO `sys_oper_log` VALUES (1453, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '223.75.184.243', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[\"88212691552c45a6b738387d8c9b2807\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-09-10 00:00:00\",\"expandedForm\":\"1\",\"id\":\"4\",\"middleDate\":\"2022-09-07 00:00:00\",\"name\":\"项目名6\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-21T15:11:00.842+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 15:11:00', '1');
INSERT INTO `sys_oper_log` VALUES (1454, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '223.75.184.243', 'XX XX', '{\"amount\":16625,\"approvaler\":\"19122481420\",\"collectDate\":\"2022-10-21\",\"collecter\":\"老范\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21T15:12:24.437+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0d98e93b8128443d85700a28d0d23160\",\"name\":\"大叔大婶\",\"number\":665,\"params\":{},\"price\":25,\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 15:12:24', '1');
INSERT INTO `sys_oper_log` VALUES (1455, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '223.75.184.243', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-21 15:50:14', '1');
INSERT INTO `sys_oper_log` VALUES (1456, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2022-09-22 22:19:14\",\"icon\":\"date\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2020,\"menuName\":\"研发记录管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"whmanage\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 20:34:21', '1');
INSERT INTO `sys_oper_log` VALUES (1457, '菜单管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysMenuController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/menu/index\",\"createTime\":\"2022-09-16 20:28:13\",\"icon\":\"tree-table\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":102,\"menuName\":\"菜单管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"menu\",\"perms\":\"system:menu:list\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 20:34:29', '1');
INSERT INTO `sys_oper_log` VALUES (1458, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '127.0.0.1', '内网IP', '[{\"cost\":4,\"createBy\":\"\",\"createTime\":\"2022-09-30 13:50:36\",\"delFlag\":\"0\",\"dept\":\"财务\",\"id\":\"09f9b520041a4fd0aa75fdecb50c5dc4\",\"month\":9,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T21:09:28.773+08:00\",\"wages\":1000,\"workDate\":\"2022-09-08 00:00:00\",\"year\":2022},{\"cost\":3.88,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-26 21:03:50\",\"delFlag\":\"0\",\"dept\":\"技术\",\"id\":\"14070392c056454f836b94268bb5e83c\",\"month\":9,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T21:09:28.863+08:00\",\"wages\":1000,\"workDate\":\"2022-09-18 00:00:00\",\"year\":2022},{\"cost\":7.5,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-26 21:03:50\",\"delFlag\":\"0\",\"dept\":\"324\",\"id\":\"a8610d7d7ff2491a99b2acc718672652\",\"month\":9,\"name\":\"123456\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T21:09:28.956+08:00\",\"wages\":1000,\"workDate\":\"2022-09-18 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 21:09:29', '1');
INSERT INTO `sys_oper_log` VALUES (1459, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"budget\":23423,\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"date\":\"2022-10-26 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"120eb82b08a64c1eb902fa96d9433e7d\",\"name\":\"消息\",\"params\":{},\"personLiable\":\"小程序\",\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T22:09:28.753+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 22:09:48', '1');
INSERT INTO `sys_oper_log` VALUES (1460, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/26/图片1_20221026221245A001.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/26/图片1_20221026221245A001.jpg\",\"id\":\"f9ebb796ffe04042a42ea3af4874ca4e\",\"linkId\":\"120eb82b08a64c1eb902fa96d9433e7d\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T22:12:47.851+08:00\",\"uploadTime\":\"2022-10-26 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"date\":\"2022-10-26 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"120eb82b08a64c1eb902fa96d9433e7d\",\"name\":\"消息\",\"params\":{},\"personLiable\":\"小程序\",\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T22:12:47.847+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 22:12:48', '1');
INSERT INTO `sys_oper_log` VALUES (1461, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '127.0.0.1', '内网IP', '{\"budget\":23423,\"buyerFileInfos\":[{\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/26/图片1_20221026221245A001.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/26/图片1_20221026221245A001.jpg\",\"id\":\"b27bca660f9e4b1f85eafa65d6bae756\",\"linkId\":\"120eb82b08a64c1eb902fa96d9433e7d\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T22:14:00.712+08:00\",\"uploadTime\":\"2022-10-26 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-08 19:15:27\",\"date\":\"2022-10-26 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"120eb82b08a64c1eb902fa96d9433e7d\",\"name\":\"消息\",\"params\":{},\"personLiable\":\"小程序\",\"projectId\":\"9fafa37daffd4a6cb0537d5242ee63eb\",\"projectName\":\"项目名11\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-26T22:14:00.711+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-26 22:14:01', '1');
INSERT INTO `sys_oper_log` VALUES (1462, '岗位管理', 5, 'com.ruoyi.web.controller.system.SysPostController.export()', 'POST', 1, 'user', NULL, '/system/post/export', '127.0.0.1', '内网IP', '{\"flag\":false,\"params\":{}}', NULL, 0, NULL, '2022-10-26 22:36:02', '1');
INSERT INTO `sys_oper_log` VALUES (1463, '操作日志', 5, 'com.ruoyi.web.controller.monitor.SysOperlogController.export()', 'POST', 1, 'user', NULL, '/monitor/operlog/export', '127.0.0.1', '内网IP', '{\"params\":{}}', NULL, 0, NULL, '2022-10-26 22:36:26', '1');
INSERT INTO `sys_oper_log` VALUES (1464, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:38:20.482+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:38:20', '1');
INSERT INTO `sys_oper_log` VALUES (1465, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:38:58.219+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:38:58', '1');
INSERT INTO `sys_oper_log` VALUES (1466, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:40:01.488+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:40:01', '1');
INSERT INTO `sys_oper_log` VALUES (1467, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:40:10.29+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:40:10', '1');
INSERT INTO `sys_oper_log` VALUES (1468, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/27/图片1_20221027005017A001.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005017A001.jpg\",\"params\":{},\"uploadTime\":\"2022-10-27 00:00:00\"}],\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:50:18.89+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:50:19', '1');
INSERT INTO `sys_oper_log` VALUES (1469, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/27/图片1_20221027005125A002.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005125A002.jpg\",\"params\":{},\"uploadTime\":\"2022-10-27 00:00:00\"}],\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:51:32.88+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:51:33', '1');
INSERT INTO `sys_oper_log` VALUES (1470, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/27/图片1_20221027005420A001.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005420A001.jpg\",\"id\":\"4e8cdc180575476dbafbe3218f2e3b75\",\"linkId\":\"b8b8766886d74be1ad4025a781e7da92\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:54:21.867+08:00\",\"uploadTime\":\"2022-10-27 00:00:00\"}],\"college\":\"\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:20:47\",\"delFlag\":\"0\",\"dept\":\"1\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"\",\"employeeStatus\":\"1\",\"employeeType\":\"\",\"id\":\"b8b8766886d74be1ad4025a781e7da92\",\"idNumber\":\"500112194511256948\",\"major\":\"\",\"name\":\"模板导入测试\",\"params\":{},\"post\":\"33\",\"professional\":\"33\",\"remarks\":\"333\",\"sex\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T00:54:21.862+08:00\",\"wages\":333}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:54:22', '1');
INSERT INTO `sys_oper_log` VALUES (1471, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T00:55:06.105+08:00\",\"fileAddr\":\"图片1.jpg\",\"fileName\":\"/profile/upload/2022/10/27/图片1_20221027005504A002.jpg\",\"fileSize\":\"29332KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/图片1_20221027005504A002.jpg\",\"id\":\"3d1544f4066f4fd5b7bf19546576147f\",\"linkId\":\"78b76904638d4ac1bc8d38f9f1f2a73a\",\"params\":{},\"uploadTime\":\"2022-10-27 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T00:55:06.105+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"employeeStatus\":\"1\",\"id\":\"78b76904638d4ac1bc8d38f9f1f2a73a\",\"idNumber\":\"500111199001012315\",\"name\":\"007\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 00:55:06', '1');
INSERT INTO `sys_oper_log` VALUES (1472, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/cd9189ac8dc4400aabcf615ed96f9796', '127.0.0.1', '内网IP', '{ids=cd9189ac8dc4400aabcf615ed96f9796}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 01:53:28', '1');
INSERT INTO `sys_oper_log` VALUES (1473, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '219.152.27.199', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:34:00.356+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20468,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:34:00.356+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20469,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:34:00.356+08:00\",\"delFlag\":\"0\",\"icon\":\"shopping\",\"id\":20470,\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"goods\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:34:00.356+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20471,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:34:00.356+08:00\",\"icon\":\"documentation\",\"menuId\":20241,\"menuName\":\"系统使用说明\",\"params\":{},\"parentId\":2022,\"path\":\"help\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 10:34:00', '1');
INSERT INTO `sys_oper_log` VALUES (1474, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '223.75.184.243', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:36:04.186+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"249aa4fb5aa94941881150ac08d2c22a\",\"params\":{},\"saleRevenue\":1243244,\"totalAssets\":12312,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 10:36:04', '1');
INSERT INTO `sys_oper_log` VALUES (1475, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '223.75.184.243', 'XX XX', '{\"birthdate\":\"2022-10-27 00:00:00\",\"college\":\"121\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:39:36.483+08:00\",\"dept\":\"奥思德\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"硕士\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-10-27 00:00:00\",\"id\":\"5ebb423a92f64750ad8245ff36edcc6c\",\"idNumber\":\"420504198709243982\",\"major\":\"121\",\"name\":\"12324\",\"params\":{},\"post\":\"21\",\"professional\":\"11\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 10:39:36', '1');
INSERT INTO `sys_oper_log` VALUES (1476, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '223.75.184.243', 'XX XX', '{\"assumeCompany\":\"技术部\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":150,\"buyerProjectMemberArray\":[\"5e77295c40e149bba602102e6676cccb\",\"88212691552c45a6b738387d8c9b2807\",\"0ad5e943085d46bca50e42b5dfa69447\",\"7903cf91581a4f13a0a34abd9e885911\",\"0194acb2f46a4f0b9c176d1683625ec2\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T10:44:40.154+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-31 00:00:00\",\"expandedForm\":\"0\",\"id\":\"0f145b0ab1cb4d57a44e7ffbe135d790\",\"innovation\":\"通过采用了驱动电机驱动一根搅拌轴，并且该搅拌轴与所有的过滤板均密封转动连接的方式，其解决了现有砂磨机在每一层研磨筒都设置转子，导致的中层转子不便于驱动的技术问题，产生了简化结构、便于安装的技术效果，通过在研磨内筒外部设置冷却外筒的方式，产生了延长设备使用寿命的技术效果。\",\"keyTechnology\":\"在研磨内筒内放入研磨介质，石墨浆料从进料口进入研磨内筒，然后启动驱动电机，搅拌片对研磨介质形成搅拌，加快出料效率，研磨过程中，研磨内筒释放大量的热量，其热量可通过冷却外筒内的冷却介质来吸收；\",\"middleDate\":\"2022-10-16 00:00:00\",\"name\":\"关于石墨矿石研磨系统的研发\",\"params\":{},\"projectInfo\":\"石墨烯，是一种由sp2杂化的碳原子以六方形格子的形式成键，所形成的碳的二维平面单层结构，是碳的同素异形体。通过化学修饰的石墨烯及其衍生物更是具有特殊功能的材料，可用于晶体管、液晶装置、电化学生物传感器、超级电容器、燃料电池、太阳能电池等，应用前景极为广泛。\\n目前，通过球磨机、胶体磨机、气流磨机、均质机等机械剥离获得石墨烯，但得到的石墨烯厚度分布宽，质量不稳定，导致不能选择性的剥离，因此在研磨腔内的石墨烯经过长时间剪切，晶体结受到损伤，致使制备效率一直较低。\\n为解决上述问题，现需进行关于石墨矿石研磨系统的研发。\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 10:44:40', '1');
INSERT INTO `sys_oper_log` VALUES (1477, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '223.75.184.243', 'XX XX', '{\"amount\":112,\"approvaler\":\"老范\",\"collectDate\":\"2022-10-01\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:01:31.388+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"f4be2c5b2b9f4e6fbcaa2dc52a9727f8\",\"name\":\"石墨\",\"number\":1,\"params\":{},\"price\":112,\"projectId\":\"0f145b0ab1cb4d57a44e7ffbe135d790\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:01:31', '1');
INSERT INTO `sys_oper_log` VALUES (1478, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '223.75.184.243', 'XX XX', '{\"amount\":41.4,\"approvaler\":\"15888888888\",\"collectDate\":\"2022-10-27\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:03:07.601+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"34243a79412c4012be2cad8d2f9c5e53\",\"name\":\"111\",\"number\":23,\"params\":{},\"price\":1.8,\"projectId\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:03:07', '1');
INSERT INTO `sys_oper_log` VALUES (1479, '项目材料领用记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/material/34243a79412c4012be2cad8d2f9c5e53', '223.75.184.243', 'XX XX', '{ids=34243a79412c4012be2cad8d2f9c5e53}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:03:11', '1');
INSERT INTO `sys_oper_log` VALUES (1480, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '223.75.184.243', 'XX XX', '{\"amount\":189.52,\"collectDate\":\"2022-10-03 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:07:31.602+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"c0d14e74953d434cbff3917b561e914d\",\"info\":\"张三\",\"params\":{},\"projectId\":\"2\",\"type\":\"差旅费\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:07:31', '1');
INSERT INTO `sys_oper_log` VALUES (1481, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '223.75.184.243', 'XX XX', '{\"amount\":123.54,\"collectDate\":\"2022-10-10\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:08:13.567+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d730c4aa5c5548b59ccfc4dabff1da76\",\"info\":\"无形资产\",\"params\":{},\"projectId\":\"2\",\"type\":\"知识产权\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:08:13', '1');
INSERT INTO `sys_oper_log` VALUES (1482, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '223.75.184.243', 'XX XX', '{\"amount\":1000000.00,\"collectDate\":\"2022-10-04\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:10:34.963+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"9a09b6323b474d6abb7a0842abad85c1\",\"info\":\"华中科技大学\",\"params\":{},\"projectId\":\"2\",\"type\":\"委外研发\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:10:34', '1');
INSERT INTO `sys_oper_log` VALUES (1483, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '117.151.174.199', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"2019年纳税申报表.pdf\",\"fileName\":\"/profile/upload/2022/10/27/2019年纳税申报表_20221027112925A001.pdf\",\"fileSize\":\"1284640KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/2019年纳税申报表_20221027112925A001.pdf\",\"id\":\"8c92d88d8baf4b51a729f6b37028b108\",\"linkId\":\"274303b16c004ec592a45da99cc0a9cf\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T11:31:41.967+08:00\",\"uploadTime\":\"2022-10-27 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-10 16:55:01\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"274303b16c004ec592a45da99cc0a9cf\",\"params\":{},\"saleRevenue\":1,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T11:31:41.967+08:00\",\"year\":2020}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:31:41', '1');
INSERT INTO `sys_oper_log` VALUES (1484, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '223.75.184.243', 'XX XX', '{\"college\":\"武汉纺织大学\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:33:23.878+08:00\",\"dept\":\"项目部\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"本科\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-10-11 00:00:00\",\"id\":\"4229881302554709843049b7365cfe09\",\"idNumber\":\"420581199105131224\",\"major\":\"轻化工程\",\"name\":\"是及\",\"params\":{},\"post\":\"小熊\",\"professional\":\"小小\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:33:23', '1');
INSERT INTO `sys_oper_log` VALUES (1485, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '117.151.174.199', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:33:35.483+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7d1c2ab78e7540aea394e2595d9c5006\",\"params\":{},\"saleRevenue\":7890,\"totalAssets\":6968,\"year\":2031}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:33:35', '1');
INSERT INTO `sys_oper_log` VALUES (1486, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '223.75.184.243', 'XX XX', '{\"buyDate\":\"2022-10-04 00:00:00\",\"code\":\"1234444\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T11:34:49.062+08:00\",\"crippleValueRate\":5,\"depreciableLife\":10,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"28b4fa0b56204345b55fb7e65d0118e8\",\"name\":\"笔记本电脑\",\"originalValue\":100000.00,\"params\":{},\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:34:49', '1');
INSERT INTO `sys_oper_log` VALUES (1487, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/1f3a6b48cb174b6b953bdb0a00620e20', '117.151.174.199', 'XX XX', '{ids=1f3a6b48cb174b6b953bdb0a00620e20}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:54:16', '1');
INSERT INTO `sys_oper_log` VALUES (1488, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/274303b16c004ec592a45da99cc0a9cf,7d1c2ab78e7540aea394e2595d9c5006', '117.151.174.199', 'XX XX', '{ids=274303b16c004ec592a45da99cc0a9cf,7d1c2ab78e7540aea394e2595d9c5006}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:55:34', '1');
INSERT INTO `sys_oper_log` VALUES (1489, '企业信息员工', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/employee/b8b8766886d74be1ad4025a781e7da92,f7e4b53877af466bb6beafe85e44d2a9', '117.151.174.199', 'XX XX', '{ids=b8b8766886d74be1ad4025a781e7da92,f7e4b53877af466bb6beafe85e44d2a9}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 11:55:56', '1');
INSERT INTO `sys_oper_log` VALUES (1490, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '117.151.174.199', 'XX XX', '{\"buyDate\":\"2022-10-27 00:00:00\",\"code\":\"123456789\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T14:26:07.514+08:00\",\"crippleValueRate\":16,\"depreciableLife\":10,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"80c81cb2010a4a6ead37ba729e1d9d79\",\"name\":\"987654321\",\"originalValue\":12365,\"params\":{},\"productionUnit\":\"甲方\",\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:26:07', '1');
INSERT INTO `sys_oper_log` VALUES (1491, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/cf5bb108ed5c4789a1aef79e8959b5ad,7bd5746393b144db9ff40de819a247c3', '117.151.174.199', 'XX XX', '{ids=cf5bb108ed5c4789a1aef79e8959b5ad,7bd5746393b144db9ff40de819a247c3}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:26:50', '1');
INSERT INTO `sys_oper_log` VALUES (1492, '企业信息管理设备', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/device/0b62494979814b8094f0bcf3997228fc,3d4d43660d104544a73543c369c9c563', '117.151.174.199', 'XX XX', '{ids=0b62494979814b8094f0bcf3997228fc,3d4d43660d104544a73543c369c9c563}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:27:16', '1');
INSERT INTO `sys_oper_log` VALUES (1493, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '117.151.174.199', 'XX XX', '', NULL, 0, NULL, '2022-10-27 14:41:03', '1');
INSERT INTO `sys_oper_log` VALUES (1494, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"assumeCompany\":\"甲\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":90,\"buyerProjectMemberArray\":[\"5ebb423a92f64750ad8245ff36edcc6c\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T14:45:15.263+08:00\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-10-27 00:00:00\",\"expandedForm\":\"0\",\"id\":\"66a2146316dd49428f8e14e32b1b4151\",\"middleDate\":\"2022-10-14 00:00:00\",\"name\":\"123\",\"params\":{},\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:45:15', '1');
INSERT INTO `sys_oper_log` VALUES (1495, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"assumeCompany\":\"1\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":31,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T14:47:02.968+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-29 00:00:00\",\"expandedForm\":\"0\",\"id\":\"5fd4346e30c14464a86363d195c01906\",\"middleDate\":\"2022-10-15 00:00:00\",\"name\":\"123456\",\"params\":{},\"projectProgress\":\"已完成\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:47:02', '1');
INSERT INTO `sys_oper_log` VALUES (1496, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":19000,\"buyerFileInfos\":[{\"fileAddr\":\"RD01.pdf\",\"fileName\":\"/profile/upload/2022/10/27/RD01_20221027144928A005.pdf\",\"fileSize\":\"3663760KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/RD01_20221027144928A005.pdf\",\"id\":\"c277e0fc02d04a03aac1d84ef10d2b88\",\"linkId\":\"d5db8c65b18b4fe4a4b8dca90429fbd8\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T14:49:33.878+08:00\",\"uploadTime\":\"2022-10-27 00:00:00\"}],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"1\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-18 12:11:37\",\"delFlag\":\"0\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-19 00:00:00\",\"id\":\"d5db8c65b18b4fe4a4b8dca90429fbd8\",\"job\":\"2\",\"major\":\"小学\",\"middleDate\":\"2022-10-18 00:00:00\",\"name\":\"123\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-10-18 00:00:00\",\"todayStatu\":\"1\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T14:49:33.874+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:49:33', '1');
INSERT INTO `sys_oper_log` VALUES (1497, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"assumeCompany\":\"1\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":31,\"buyerFileInfos\":[{\"fileAddr\":\"RD06.pdf\",\"fileName\":\"/profile/upload/2022/10/27/RD06_20221027145105A006.pdf\",\"fileSize\":\"3503871KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/27/RD06_20221027145105A006.pdf\",\"id\":\"e5b8f1ac6bca4532b48477ad9e53dcde\",\"linkId\":\"5fd4346e30c14464a86363d195c01906\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T14:51:11.373+08:00\",\"uploadTime\":\"2022-10-27 00:00:00\"}],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27 14:47:03\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-29 00:00:00\",\"expandedForm\":\"0\",\"id\":\"5fd4346e30c14464a86363d195c01906\",\"middleDate\":\"2022-10-15 00:00:00\",\"name\":\"123456\",\"params\":{},\"projectProgress\":\"已完成\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-01 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T14:51:11.37+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:51:11', '1');
INSERT INTO `sys_oper_log` VALUES (1498, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"assumeCompany\":\"1\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":31,\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27 14:47:03\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-10-29 00:00:00\",\"expandedForm\":\"0\",\"id\":\"5fd4346e30c14464a86363d195c01906\",\"middleDate\":\"2022-10-15 00:00:00\",\"name\":\"123456\",\"params\":{},\"projectProgress\":\"已完成\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-10-01 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-27T14:51:29.564+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:51:29', '1');
INSERT INTO `sys_oper_log` VALUES (1499, '立项管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/project/5fd4346e30c14464a86363d195c01906', '117.151.174.199', 'XX XX', '{ids=5fd4346e30c14464a86363d195c01906}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 14:51:33', '1');
INSERT INTO `sys_oper_log` VALUES (1500, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '117.151.174.199', 'XX XX', '{\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":123,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T15:11:22.737+08:00\",\"dept\":\"2\",\"employeeId\":\"0194acb2f46a4f0b9c176d1683625ec2\",\"endDate\":\"2022-10-27 00:00:00\",\"id\":\"fb8ec2281fd942619d68454c52c306fe\",\"middleDate\":\"2022-10-15 00:00:00\",\"name\":\"关于\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-10-04 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 15:11:22', '1');
INSERT INTO `sys_oper_log` VALUES (1501, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '117.151.174.199', 'XX XX', '{\"amount\":789456,\"collectDate\":\"2022-10-04 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27T15:12:23.556+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"e03add54ae704ec39822cef16acd926d\",\"info\":\"费用支出\",\"params\":{},\"projectId\":\"0f145b0ab1cb4d57a44e7ffbe135d790\",\"type\":\"费用\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-27 15:12:23', '1');
INSERT INTO `sys_oper_log` VALUES (1502, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '223.75.184.243', 'XX XX', '{\"buyDate\":\"2022-10-28 00:00:00\",\"code\":\"323443\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T14:23:14.874+08:00\",\"crippleValueRate\":1,\"depreciableLife\":123,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"2543d7ffc7ca4cf9afbe91bb0cc14083\",\"name\":\"123123\",\"originalValue\":123123,\"params\":{},\"productionUnit\":\"123123\",\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:23:14', '1');
INSERT INTO `sys_oper_log` VALUES (1503, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '223.75.184.243', 'XX XX', '{\"amount\":213124,\"collectDate\":\"2022-10-28 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T14:25:01.717+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"83ce7b19726b48a786a326db816f0162\",\"info\":\"1234\",\"params\":{},\"projectId\":\"2\",\"type\":\"1223\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:25:01', '1');
INSERT INTO `sys_oper_log` VALUES (1504, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '223.75.184.243', 'XX XX', '{\"amount\":124324,\"collectDate\":\"2022-10-28\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T14:25:16.709+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"a414ba552a0740e28fb6768bffc29964\",\"info\":\"124124\",\"params\":{},\"projectId\":\"2\",\"type\":\"214214\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:25:16', '1');
INSERT INTO `sys_oper_log` VALUES (1505, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '223.75.184.243', 'XX XX', '{\"amount\":12354,\"collectDate\":\"2022-10-28\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T14:25:27.712+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"231d41a5bde14a7ab5aecc23e7307405\",\"info\":\"324435\",\"params\":{},\"projectId\":\"a3475f74ceff4733aef8591c3cf6723a\",\"type\":\"12432\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:25:27', '1');
INSERT INTO `sys_oper_log` VALUES (1506, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '223.75.184.243', 'XX XX', '{\"amount\":1234,\"collectDate\":\"2022-10-28\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T14:25:41.687+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"eef40f85c10b4b248ddf18fecff1f98a\",\"info\":\"324\",\"params\":{},\"projectId\":\"4\",\"type\":\"124\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:25:41', '1');
INSERT INTO `sys_oper_log` VALUES (1507, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '223.75.184.243', 'XX XX', '[{\"cost\":4,\"createBy\":\"\",\"createTime\":\"2022-09-30 13:50:36\",\"delFlag\":\"0\",\"dept\":\"财务\",\"id\":\"09f9b520041a4fd0aa75fdecb50c5dc4\",\"month\":9,\"name\":\"张三\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-28T14:25:55.424+08:00\",\"wages\":1000,\"workDate\":\"2022-09-08 00:00:00\",\"year\":2022},{\"cost\":3.88,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-26 21:03:50\",\"delFlag\":\"0\",\"dept\":\"技术\",\"id\":\"14070392c056454f836b94268bb5e83c\",\"month\":9,\"name\":\"李四\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-28T14:25:55.43+08:00\",\"wages\":1000,\"workDate\":\"2022-09-18 00:00:00\",\"year\":2022},{\"cost\":7.5,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-26 21:03:50\",\"delFlag\":\"0\",\"dept\":\"324\",\"id\":\"a8610d7d7ff2491a99b2acc718672652\",\"month\":9,\"name\":\"123456\",\"params\":{},\"projectId\":\"3c48e3ea511440b5aef38e2f7bfcee63\",\"socialSecurity\":10,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-28T14:25:55.434+08:00\",\"wages\":1000,\"workDate\":\"2022-09-18 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 14:25:55', '1');
INSERT INTO `sys_oper_log` VALUES (1508, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '14.108.215.207', 'XX XX', '{\"buyDate\":\"2020-01-06 00:00:00\",\"code\":\"111\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T17:02:12.564+08:00\",\"crippleValueRate\":61,\"depreciableLife\":10,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"81e3e81d8b404d2cb2985a00391bf3af\",\"name\":\"台式攻丝机\",\"originalValue\":2624.99,\"params\":{},\"productionUnit\":\"重庆先锋电动工具有限公司\",\"professionalDevice\":\"1\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 17:02:12', '1');
INSERT INTO `sys_oper_log` VALUES (1509, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"goodsId\":\"2\",\"id\":\"0d550833ef204726bbae9840ff92217d\",\"params\":{}}', NULL, 1, '', '2022-10-28 22:09:29', '1');
INSERT INTO `sys_oper_log` VALUES (1510, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T22:13:55.819+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"2\",\"goodsName\":\"002\",\"id\":\"dc83e487c5594e22b7fe4f89b66795c8\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":12.00,\"phone\":\"15888888888\",\"price\":12.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 22:13:55', '1');
INSERT INTO `sys_oper_log` VALUES (1511, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-28T22:17:10.91+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"2\",\"goodsName\":\"002\",\"id\":\"4d69a07a8a944e878b0b79692d6a0c68\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":12.00,\"phone\":\"15888888888\",\"price\":12.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 22:17:10', '1');
INSERT INTO `sys_oper_log` VALUES (1512, '项目材料领用记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/material', '127.0.0.1', '内网IP', '{\"amount\":144,\"approvaler\":\"1\",\"buyerFileInfos\":[],\"collectDate\":\"2022-09-06\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-09-30 21:16:13\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"b2547c28bab24be0a1569249573f446e\",\"name\":\"12321\",\"number\":4,\"params\":{},\"price\":36,\"projectId\":\"2\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-28T22:21:34.648+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-28 22:21:34', '1');
INSERT INTO `sys_oper_log` VALUES (1513, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '113.249.215.62', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-29T12:25:30.676+08:00\",\"creditBalance\":10,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":1,\"creditUnit9\":0,\"debitBalance\":10,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":1,\"debitUnit9\":0,\"id\":\"dbcfa395a50f4717a2ee891cae52392f\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"\",\"summary\":\"112\",\"voucherId\":\"8296ee1bdc9a422b83df794c0e1e55fc\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-29T12:25:30.682+08:00\",\"creditBalance\":100,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":1,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":1,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"1ea01cb892084c67addc2a3323849fce\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type2\",\"subject2\":\"\",\"summary\":\"23\",\"voucherId\":\"8296ee1bdc9a422b83df794c0e1e55fc\"}],\"code\":\"111\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-29T12:25:30.676+08:00\",\"date\":\"2022-10-29 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"8296ee1bdc9a422b83df794c0e1e55fc\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-29 12:25:30', '1');
INSERT INTO `sys_oper_log` VALUES (1514, '项目材料领用记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/material', '113.249.215.62', 'XX XX', '{\"amount\":112.2,\"approvaler\":\"老范\",\"buyerFileInfos\":[],\"collectDate\":\"2022-10-01\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-27 11:01:31\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"f4be2c5b2b9f4e6fbcaa2dc52a9727f8\",\"name\":\"石墨\",\"number\":1,\"params\":{},\"price\":112.2,\"projectId\":\"0f145b0ab1cb4d57a44e7ffbe135d790\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-29T13:11:45.312+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-29 13:11:45', '1');
INSERT INTO `sys_oper_log` VALUES (1515, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '14.108.212.30', 'XX XX', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31T08:59:29.978+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"2acec2b82424457e9c41a2481a0f8dbc\",\"params\":{},\"saleRevenue\":2054.85,\"totalAssets\":1281.68,\"year\":2021}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 08:59:30', '1');
INSERT INTO `sys_oper_log` VALUES (1516, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '14.108.212.30', 'XX XX', '{\"birthdate\":\"1976-02-13 00:00:00\",\"college\":\"航天职大\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31T09:32:55.551+08:00\",\"dept\":\"生产部\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"大专\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2020-02-27 00:00:00\",\"id\":\"1bce150761d74e16ae46012db07133fe\",\"idNumber\":\"510322197602134444\",\"major\":\"机械制造\",\"name\":\"刘森春\",\"params\":{},\"post\":\"下料工\",\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 09:32:55', '1');
INSERT INTO `sys_oper_log` VALUES (1517, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"birthdate\":\"2022-12-12 00:00:00\",\"budget\":2,\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"309b592b0b2e453d9f482e2da5c2de9d\",\"3213f2eb47f7467ebbceb7819dc995dc\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31T09:51:00.494+08:00\",\"dept\":\"xxx部门\",\"employeeId\":\"89d72cc6c1ab46069500e6aa2cc22b9f\",\"endDate\":\"2019-10-31 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"1、通过项目研发，熟练掌握高效吹膜技术、快速散热冷却技术等先进技术。\\n2、对项目研发的相关技术存档，并申请国家专利保护。\\n3、对项目相关科技成果进行小规模推广应用，提高生产效率和产品质量，降低生产成本，创造良好的社会经济效益。\",\"id\":\"4526aa9189c2494f84928f55fe21f271\",\"innovation\":\"1、高效吹膜技术：在吹膜机风环上方设有除臭机构，在网状结构的除臭箱内装填有固体除臭剂，从风环泄出的相对高浓度、高温度的废气会立刻向四周扩散，扩散的废气穿过网状结构的除臭箱被除臭箱内的固体除臭剂拦截，进行吸附除臭，固体除臭剂能吸附绝大多数的废气，少数废气未被吸收穿过整个除臭箱扩散在厂区内，少数废气扩散在厂区内相对未被吸收发废气量来说也能大大降低厂区的有害废气浓度，则废气对操作人员的危害就可通过有效的防护措施进行防患，进而优化了吹膜机的生产环境，从而提高了PE包装袋的洁净度。\\n2、快速散热冷却技术：通过利用导热系数更高的导热板将薄膜外围的高温空气进行快速散热，能有效提高薄膜的在相同长度下的降温散热效果，增加的散热片能增加导热板的散热面积，增加导热板与外部冷空气的接触面积，提高了散热效率，减少散热时间，缩短多个导向辊用于对薄膜散热冷却的距离避免了通过冷却辊降温影响薄膜的拉伸率的问题。\",\"keyTechnology\":\"高效吹膜技术、快速散热冷却技术\",\"middleDate\":\"2019-06-04 00:00:00\",\"name\":\"具有废气处理功能的吹膜机研究\",\"params\":{},\"projectInfo\":\"吹膜机是将塑料粒子加热融化再吹成薄膜的工作机械，塑料在挤出机内加热融化，熔融状态的塑料吹胀后通过风环冷却，进后续牵引装置拉伸成薄膜，在这个过程中风环是废气的主要外泄口，因为塑料在加热过程中会产生甲苯、乙烯、丙烯、丙酮、丁醇等有机废气，且该类废气浓一旦扩散在生产产区内就存在浓度低不便处理的问题，并且该类废气气味难闻影响生产环境外还影响工作人员的健康。同时，该类废气从风环泄口导出时又不能通过抽风的方式将废气导入集中的废气处理设备中，因为抽风处理的方式会影响风环的工作，进而影响薄膜的生产效果，所以现有技术中的吹膜机的生产环境普遍存在臭味重、环境差的问题，对此，本司进行立项研究。\",\"projectProgress\":\"1、2019.1-2019.2完成项目相关技术可行性研究。\\n2、2019.3-2019.8完成项目相关技术研发。\\n3、2019.9-2019.10对项目科技成果存档并进行推广应用。\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2019-01-07 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 09:51:00', '1');
INSERT INTO `sys_oper_log` VALUES (1518, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"createBy\":\"1c21680eaf4d4c8d83269079097e28f2\",\"createTime\":\"2022-10-31T11:36:34.903+08:00\",\"fileAddr\":\"RD05.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD05_20221031113631A001.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD05_20221031113631A001.doc\",\"id\":\"8ff38bca86284a219825960860b7ad20\",\"params\":{},\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"eb929af4c6ad4d42a7a25e039340bae3\",\"88212691552c45a6b738387d8c9b2807\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31T11:36:34.889+08:00\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-10-06 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在本体的侧壁上，水箱内部用于储存清洗液，喷水管的一端与水箱内部连通，喷水管的另一端封闭且向着广告牌的正上方延伸，喷水管靠近广告牌的一侧设置有若干用于将清洗液喷洒向广告牌的喷头，水箱上还设置有用于将清洗液输送到水箱的输水管道。同时设置机电装置，实现清洁用水的自动输送。\",\"keyTechnology\":\"1、广告牌自主清洁技术：通过设置喷洒组件，当广告牌长期暴露在空气中，粘附有大量灰尘时，喷洒组件向广告牌喷洒清洗液，同时设置清洗组件对广告牌的表面进行刷洗，进而使粘附在广告牌表面的灰尘被清洗液带走，进而将广告牌清洗干净，无需将广告牌拆卸下来清洗，减少了工作人员的负担，同时也提高了广告牌的清洗效率，节约了人工成本。\",\"middleDate\":\"2022-06-04 00:00:00\",\"name\":\"智慧照明系统的研发\",\"params\":{},\"projectInfo\":\"路灯作为常见的市政设施，不仅具有美观、照明和路标的作用，也可以作为宣传媒介，随着社会的发展，越来越多的城市在智能灯杆上安装广告牌，便于宣传所在城市的历史文化和科技成果。路灯一般位于马路旁，当车流较多的情况下，空气中的扬尘会粘附在广告牌的表面，如果不对广告牌上的灰尘进行清理，会影响宣传效果以及灯杆的美观，现有路灯上的广告牌需要将广告牌拆卸下来才能清理，由于广告牌一般位于较高的位置，给工作人员带来了较大的负担。\\n我司组织研发小组对灯杆广告牌自主清洁技术的研发，是为解决现有路灯广告牌清洁不便的问题，优化广告牌的清洁技术。\",\"projectProgress\":\"2020.03-2020.04（第一阶段）：完成项目前期调研及项目研发准备\\n2020.05-2020.08（第二阶段）：完成项目工艺设计开发\\n2020.09（第三阶段）：工艺应用，反复试验测试论证\\n2020.10（第四阶段）：项目验收，推广运用\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-02-01 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 11:36:34', '1');
INSERT INTO `sys_oper_log` VALUES (1519, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"fileAddr\":\"RD03.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD03_20221031114327A002.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc\",\"id\":\"56517d3f914841e3bbcea3a665c85753\",\"linkId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-31T11:43:30.2+08:00\",\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"88212691552c45a6b738387d8c9b2807\",\"eb929af4c6ad4d42a7a25e039340bae3\",\"b7f6e8cb1e814189abf340b38912bcc7\",\"1bce150761d74e16ae46012db07133fe\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"88212691552c45a6b738387d8c9b2807\",\"id\":\"1f63b4e2ca1f4ec18b0d1b1de4feba03\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"eb929af4c6ad4d42a7a25e039340bae3\",\"id\":\"299166daa69e4f679488b7cfbfae343e\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"cc071b2d4ab84c6fb2f24dfe9691501b\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"刘森春\",\"deptEmployeeId\":\"1bce150761d74e16ae46012db07133fe\",\"id\":\"f0f02ee08e67458ba813d23484e99496\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:36:35\",\"delFlag\":\"0\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-10-06 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在本', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 11:43:30', '1');
INSERT INTO `sys_oper_log` VALUES (1520, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"fileAddr\":\"RD03.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD03_20221031114327A002.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc\",\"id\":\"28a51aba4ea542edb7dfa9c62b531896\",\"linkId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-31T11:44:00.29+08:00\",\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"b7f6e8cb1e814189abf340b38912bcc7\",\"88212691552c45a6b738387d8c9b2807\",\"eb929af4c6ad4d42a7a25e039340bae3\",\"1bce150761d74e16ae46012db07133fe\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"2abd61da99d64a359265e143613a978f\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"88212691552c45a6b738387d8c9b2807\",\"id\":\"3ea9d4e5d06b46b8abd8e614ce28025d\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"eb929af4c6ad4d42a7a25e039340bae3\",\"id\":\"820c9cf408bb41b8b54fe51d92eaffc7\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"刘森春\",\"deptEmployeeId\":\"1bce150761d74e16ae46012db07133fe\",\"id\":\"8909167e21b646b7ac514aa9e8cc90b8\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:36:35\",\"delFlag\":\"0\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-10-06 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 11:44:00', '1');
INSERT INTO `sys_oper_log` VALUES (1521, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"fileAddr\":\"RD03.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD03_20221031114327A002.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc\",\"id\":\"10c55528f89e4e17b5e9a12bfb23fc0d\",\"linkId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-31T12:00:02.233+08:00\",\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"88212691552c45a6b738387d8c9b2807\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"刘森春\",\"deptEmployeeId\":\"1bce150761d74e16ae46012db07133fe\",\"id\":\"6a60838b938d469c97f456bd38db6d8c\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"eb929af4c6ad4d42a7a25e039340bae3\",\"id\":\"907897ebe5da41dd9dee6e9ba342df77\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"88212691552c45a6b738387d8c9b2807\",\"id\":\"920099a0eaaa4774904a3d61cd15be0d\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"ca95f40fd7fa4e0487ff083804aeab8a\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:36:35\",\"delFlag\":\"0\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-10-06 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在本体的侧壁上，水箱内部用于储存清洗液，喷水管的一端与水箱内部连通，喷', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 12:00:02', '1');
INSERT INTO `sys_oper_log` VALUES (1522, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"fileAddr\":\"RD03.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD03_20221031114327A002.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc\",\"id\":\"003ee70cca2649a6887a4711f28d320b\",\"linkId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-31T15:05:02.301+08:00\",\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"b7f6e8cb1e814189abf340b38912bcc7\",\"88212691552c45a6b738387d8c9b2807\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"刘森春\",\"deptEmployeeId\":\"1bce150761d74e16ae46012db07133fe\",\"id\":\"3ac9e876f1c04530b7f0c0e30f02c2b7\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"add2511907644fcab32cb4d18214953c\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"88212691552c45a6b738387d8c9b2807\",\"id\":\"bdaf9f1b582a469ea106fe7cc88ff8cb\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:36:35\",\"delFlag\":\"0\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-10-31 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在本体的侧壁上，水箱内部用于储存清洗液，喷水管的一端与水箱内部连通，喷水管的另一端封闭且向着广告牌的正上方延伸，喷水管靠近广告牌的一侧设置有若干用于将清洗液喷洒向广告牌的喷头，水箱上还设置有用于将清洗液输送到水箱的输水管道。同时设置机电装置，实现清洁用水的自动输送。\",\"keyTechnology\":\"1、广告牌自主清洁技术：通过设置喷洒组件，当广告牌长期暴露在空气中，粘附有大量灰尘时，喷洒组件向广告牌喷洒清洗液，同时设置清洗组件对广告牌的表面进行刷洗，进而使粘附在广告牌表面的灰尘被清洗液带走，进', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 15:05:02', '1');
INSERT INTO `sys_oper_log` VALUES (1523, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '14.108.212.30', 'XX XX', '{\"assumeCompany\":\"华盛科技\",\"birthdate\":\"1968-12-04 00:00:00\",\"budget\":50,\"buyerFileInfos\":[{\"fileAddr\":\"RD03.doc\",\"fileName\":\"/profile/upload/2022/10/31/RD03_20221031114327A002.doc\",\"fileSize\":\"55296KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/31/RD03_20221031114327A002.doc\",\"id\":\"33e4790b4ed34f1bacb8151069829acb\",\"linkId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-10-31T15:05:26.423+08:00\",\"uploadTime\":\"2022-10-31 00:00:00\"}],\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"88212691552c45a6b738387d8c9b2807\",\"b7f6e8cb1e814189abf340b38912bcc7\"],\"buyerProjectMemberList\":[{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"刘森春\",\"deptEmployeeId\":\"1bce150761d74e16ae46012db07133fe\",\"id\":\"00ae5f5fab194f4e90f9d11931ff6acf\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"123\",\"deptEmployeeId\":\"88212691552c45a6b738387d8c9b2807\",\"id\":\"352d09d215a941ef845892f88e4a48b8\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"},{\"createBy\":\"\",\"delFlag\":\"0\",\"deptEmployee\":\"迪迦\",\"deptEmployeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"id\":\"38455a12303d47b8a0e9b0516742f3c3\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"updateBy\":\"\"}],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:36:35\",\"delFlag\":\"0\",\"dept\":\"研发部门\",\"employeeId\":\"51ece74014fe4a8490bdc1efc7abc64d\",\"endDate\":\"2022-11-09 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"  为配合公司的产品、技术开发等创新发展的需要，我部门积极进行了相关领域的调研和分析，结合国内外技术发展的现状，对此项目进行了验收。\\n本项目各项技术指标都达到设计预期的要求，完成了产品的工艺研究和开发。\",\"id\":\"1c21680eaf4d4c8d83269079097e28f2\",\"innovation\":\"2、电动输水技术：水箱固定在本体的侧壁上，水箱内部用于储存清洗液，喷水管的一端与水箱内部连通，喷水管的另一端封闭且向着广告牌的正上方延伸，喷水管靠近广告牌的一侧设置有若干用于将清洗液喷洒向广告牌的喷头，水箱上还设置有用于将清洗液输送到水箱的输水管道。同时设置机电装置，实现清洁用水的自动输送。\",\"keyTechnology\":\"1、广告牌自主清洁技术：通过设置喷洒组件，当广告牌长期暴露在空气中，粘附有大量灰尘时，喷洒组件向广告牌喷洒清洗液，同时设置清洗组件对广告牌的表面进行刷洗，进而使粘附在广告牌表面的灰尘被清洗液带走，进', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-10-31 15:05:26', '1');
INSERT INTO `sys_oper_log` VALUES (1524, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '113.249.214.111', 'XX XX', '[]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-02 20:58:30', '1');
INSERT INTO `sys_oper_log` VALUES (1525, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '113.249.214.111', 'XX XX', '[]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-02 20:59:53', '1');
INSERT INTO `sys_oper_log` VALUES (1526, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '113.249.214.111', 'XX XX', '', NULL, 0, NULL, '2022-11-02 21:02:01', '1');
INSERT INTO `sys_oper_log` VALUES (1527, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '113.249.214.111', 'XX XX', '\"dae0452dd2a64e659b4598cf780e8cbf\"', NULL, 0, NULL, '2022-11-02 21:02:29', '1');
INSERT INTO `sys_oper_log` VALUES (1528, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '113.249.214.111', 'XX XX', '[]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-02 21:06:12', '1');
INSERT INTO `sys_oper_log` VALUES (1529, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-03 12:45:14', '1');
INSERT INTO `sys_oper_log` VALUES (1530, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '127.0.0.1', '内网IP', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-03T12:47:04.112+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":100,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":1,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"1c4869d0cd2c4b91a89fc2d33d4c44ea\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"001\",\"voucherId\":\"b7caae3c78844a81bf154760457e2793\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-03T12:47:04.258+08:00\",\"creditBalance\":100,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":1,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"50cd60a8a02d443db9d2cf7737aa901d\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"002\",\"voucherId\":\"b7caae3c78844a81bf154760457e2793\"}],\"code\":\"007\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-03T12:47:04.112+08:00\",\"date\":\"2022-11-24 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"b7caae3c78844a81bf154760457e2793\",\"params\":{},\"producer\":\"19122481420\",\"status\":\"0\",\"type\":\"type4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-03 12:47:04', '1');
INSERT INTO `sys_oper_log` VALUES (1531, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '127.0.0.1', '内网IP', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-03T12:47:17.982+08:00\",\"id\":\"b171e292f6684a7da8f2db4ac63cfef8\",\"orderIndex\":0,\"params\":{},\"price\":100.00,\"projectId\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"proportion\":100,\"subject\":\"type1\",\"voucherId\":\"b7caae3c78844a81bf154760457e2793\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-03T12:47:18.084+08:00\",\"id\":\"de3b801330e1484aa8e5c84d3d569d14\",\"orderIndex\":0,\"params\":{},\"price\":100.00,\"projectId\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"proportion\":100,\"subject\":\"type2\",\"voucherId\":\"b7caae3c78844a81bf154760457e2793\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-03 12:47:18', '1');
INSERT INTO `sys_oper_log` VALUES (1532, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '113.249.214.111', 'XX XX', '{\"assumeCompany\":\"重庆科技公司\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":100000,\"buyerProjectMemberArray\":[\"1bce150761d74e16ae46012db07133fe\",\"4229881302554709843049b7365cfe09\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T10:50:31.11+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-11-09 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"成果目标\",\"id\":\"035dc545dbe6406e945bad1a23fa15c7\",\"innovation\":\"创新型\",\"keyTechnology\":\"关键技术\",\"middleDate\":\"2022-11-06 00:00:00\",\"name\":\"马拉松\",\"params\":{},\"projectInfo\":\"背景\",\"projectProgress\":\"进度\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-11-04 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 10:50:31', '1');
INSERT INTO `sys_oper_log` VALUES (1533, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '113.249.214.111', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101.doc\",\"fileName\":\"/profile/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105127A001.doc\",\"fileSize\":\"387695KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105127A001.doc\",\"id\":\"7a4702621d30444fbb4ed27b6a084afa\",\"linkId\":\"343c99973c3c41ba94eea40e3d790f0e\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T10:51:31.183+08:00\",\"uploadTime\":\"2022-11-04 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 10:50:31\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"文件1\",\"fileType\":\"文档\",\"id\":\"343c99973c3c41ba94eea40e3d790f0e\",\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"projectName\":\"马拉松\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T10:51:31.183+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 10:51:31', '1');
INSERT INTO `sys_oper_log` VALUES (1534, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '113.249.214.111', 'XX XX', '{\"actual\":100000,\"budget\":100000,\"buyerFileInfos\":[{\"fileAddr\":\"网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101.doc\",\"fileName\":\"/profile/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105348A002.doc\",\"fileSize\":\"387695KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/11/04/网上竞采文件—QC22C0111—重庆市卫生健康委员会市级统筹全民健康信息平台互联互通建设开发项目-电子健康卡管理平台运维服务（修改后定稿）20221101_20221104105348A002.doc\",\"id\":\"4e5a3b5efecb42f889e833569f5cd7c3\",\"linkId\":\"1fc62a6065534901a8d58373bd7428fd\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T10:53:50.388+08:00\",\"uploadTime\":\"2022-11-04 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 10:50:31\",\"date\":\"2022-11-04 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"1fc62a6065534901a8d58373bd7428fd\",\"name\":\"验收啦\",\"params\":{},\"personLiable\":\"马克\",\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"projectName\":\"马拉松\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T10:53:50.388+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 10:53:50', '1');
INSERT INTO `sys_oper_log` VALUES (1535, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '113.249.214.111', 'XX XX', '[{\"cost\":10,\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 10:57:12\",\"delFlag\":\"0\",\"dept\":\"产品部\",\"id\":\"fd718d87e0754622ac88da31409cb88f\",\"month\":11,\"name\":\"塞罗\",\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"socialSecurity\":500,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T10:58:01.944+08:00\",\"wages\":1000,\"workDate\":\"2022-11-04 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 10:58:01', '1');
INSERT INTO `sys_oper_log` VALUES (1536, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '113.249.214.111', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 10:59:17', '1');
INSERT INTO `sys_oper_log` VALUES (1537, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '113.249.214.111', 'XX XX', '{\"assumeCompany\":\"重庆科技公司\",\"birthdate\":\"2022-08-28 00:00:00\",\"budget\":5000,\"buyerProjectMemberArray\":[\"4229881302554709843049b7365cfe09\"],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:07:27.405+08:00\",\"dept\":\"单兵\",\"employeeId\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"endDate\":\"2022-11-25 00:00:00\",\"expandedForm\":\"0\",\"expecteResult\":\"目标\",\"id\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"innovation\":\"创新\",\"keyTechnology\":\"技术\",\"middleDate\":\"2022-11-14 00:00:00\",\"name\":\"今天的项目\",\"params\":{},\"projectInfo\":\"北京\",\"projectProgress\":\"进度\",\"resource\":\"0\",\"sex\":\"男\",\"startDate\":\"2022-11-04 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:07:27', '1');
INSERT INTO `sys_oper_log` VALUES (1538, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '113.249.214.111', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:07:27\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"e9511389745f4329b33a4db449401044\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"projectName\":\"今天的项目\",\"status\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:08:06.943+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:08:06', '1');
INSERT INTO `sys_oper_log` VALUES (1539, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '113.249.214.111', 'XX XX', '{\"actual\":4000,\"budget\":5000,\"buyerFileInfos\":[{\"fileAddr\":\"【核心信息】2022款天逸共创版.docx\",\"fileName\":\"/profile/upload/2022/11/04/【核心信息】2022款天逸共创版_20221104110914A003.docx\",\"fileSize\":\"366045KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/11/04/【核心信息】2022款天逸共创版_20221104110914A003.docx\",\"id\":\"88052269d0bb4af588071245426daa24\",\"linkId\":\"52abf420d5184c4aaeecc172c8e02244\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:09:17.904+08:00\",\"uploadTime\":\"2022-11-04 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:07:27\",\"date\":\"2022-11-04 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"52abf420d5184c4aaeecc172c8e02244\",\"name\":\"验收项目\",\"params\":{},\"personLiable\":\"马可\",\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"projectName\":\"今天的项目\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:09:17.904+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:09:17', '1');
INSERT INTO `sys_oper_log` VALUES (1540, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '113.249.214.111', 'XX XX', '[{\"cost\":9,\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:11:29\",\"delFlag\":\"0\",\"dept\":\"营销部\",\"id\":\"abe00aa6e84b485fa8f75d469d691809\",\"month\":11,\"name\":\"大飞飞\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"socialSecurity\":1000,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:12:18.607+08:00\",\"wages\":5000,\"workDate\":\"2022-11-04 00:00:00\",\"year\":2022},{\"cost\":10,\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 10:57:12\",\"delFlag\":\"0\",\"dept\":\"产品部\",\"id\":\"fd718d87e0754622ac88da31409cb88f\",\"month\":11,\"name\":\"塞罗\",\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"socialSecurity\":500,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:12:18.612+08:00\",\"wages\":1000,\"workDate\":\"2022-11-04 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:12:18', '1');
INSERT INTO `sys_oper_log` VALUES (1541, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '113.249.214.111', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:16:01.902+08:00\",\"creditBalance\":10,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":1,\"creditUnit9\":0,\"debitBalance\":10,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":1,\"debitUnit9\":0,\"id\":\"3517613232a848589e057b449d25ca7d\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"摘要1\",\"voucherId\":\"7ba598bcf5264740882576a309fe910e\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:16:01.909+08:00\",\"creditBalance\":5,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":5,\"debitBalance\":5,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":5,\"id\":\"8576da1e05b7487794553046cf3d0299\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"摘要2\",\"voucherId\":\"7ba598bcf5264740882576a309fe910e\"}],\"code\":\"123\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:16:01.901+08:00\",\"date\":\"2022-11-04 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"7ba598bcf5264740882576a309fe910e\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:16:01', '1');
INSERT INTO `sys_oper_log` VALUES (1542, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '113.249.214.111', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:17:20.388+08:00\",\"id\":\"d44e74833d824dca8ba256d3d0af9081\",\"orderIndex\":0,\"params\":{},\"price\":10.00,\"projectId\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"proportion\":100,\"subject\":\"type1\",\"voucherId\":\"7ba598bcf5264740882576a309fe910e\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:17:20.393+08:00\",\"id\":\"9177bc75c2234166a05b46c099e3eedf\",\"orderIndex\":0,\"params\":{},\"price\":5.00,\"projectId\":\"dae0452dd2a64e659b4598cf780e8cbf\",\"proportion\":100,\"subject\":\"type2\",\"voucherId\":\"7ba598bcf5264740882576a309fe910e\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:17:20', '1');
INSERT INTO `sys_oper_log` VALUES (1543, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '113.249.214.111', 'XX XX', '\"dae0452dd2a64e659b4598cf780e8cbf\"', NULL, 0, NULL, '2022-11-04 11:19:25', '1');
INSERT INTO `sys_oper_log` VALUES (1544, '立项管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.add()', 'POST', 1, '15888888888', NULL, '/buyer/project', '127.0.0.1', '内网IP', '{\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":324,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:25:25.596+08:00\",\"fileAddr\":\"新建文本文档.txt\",\"fileName\":\"/profile/upload/2022/11/04/新建文本文档_20221104112522A001.txt\",\"fileSize\":\"10KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/11/04/新建文本文档_20221104112522A001.txt\",\"id\":\"7f92f036cbf74eca8cdf0d4ef5340073\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-04T11:25:25.596+08:00\",\"uploadTime\":\"2022-11-04 00:00:00\"}],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04T11:25:25.596+08:00\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-11-17 00:00:00\",\"id\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"middleDate\":\"2022-11-12 00:00:00\",\"name\":\"333\",\"params\":{},\"sex\":\"男\",\"startDate\":\"2022-11-08 00:00:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-04 11:25:25', '1');
INSERT INTO `sys_oper_log` VALUES (1545, '商品管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerGoodsController.edit()', 'PUT', 1, 'user', NULL, '/buyer/goods', '113.249.212.177', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"\",\"delFlag\":\"0\",\"duration\":20,\"fileNames\":\"/profile/upload/2022/11/14/插花_20221114130514A001.png\",\"id\":\"2\",\"name\":\"002\",\"params\":{},\"price\":12,\"saleAmount\":2,\"sort\":1,\"unit\":\"day\",\"updateBy\":\"user\",\"updateTime\":\"2022-11-14T13:05:19.77+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-14 13:05:19', '1');
INSERT INTO `sys_oper_log` VALUES (1546, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '113.249.212.177', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":324,\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-11-17 00:00:00\",\"id\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"job\":\"老板\",\"major\":\"博士\",\"middleDate\":\"2022-11-12 00:00:00\",\"name\":\"333\",\"params\":{},\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-11-08 00:00:00\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2022-11-17T15:30:53.596+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-11-17 15:30:53', '1');
INSERT INTO `sys_oper_log` VALUES (1547, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '127.0.0.1', '内网IP', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30T11:01:18.978+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"daa1a95bf57d4912a320e503464ffce4\",\"goodsName\":\"002\",\"id\":\"062b92c477b44504b33c0739189b7905\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":501.00,\"phone\":\"15888888888\",\"price\":501.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 11:01:19', '1');
INSERT INTO `sys_oper_log` VALUES (1548, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30T14:44:23.17+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d2ea2f30da384c6bb8c1379aefd4874a\",\"params\":{},\"saleRevenue\":555,\"totalAssets\":555,\"year\":2026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:44:23', '1');
INSERT INTO `sys_oper_log` VALUES (1549, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30 14:44:23\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d2ea2f30da384c6bb8c1379aefd4874a\",\"params\":{},\"saleRevenue\":555,\"totalAssets\":33,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-12-30T14:44:39.697+08:00\",\"year\":2026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:44:40', '1');
INSERT INTO `sys_oper_log` VALUES (1550, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30 14:44:23\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"d2ea2f30da384c6bb8c1379aefd4874a\",\"params\":{},\"saleRevenue\":43,\"totalAssets\":33,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-12-30T14:44:52.795+08:00\",\"year\":2026}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:44:53', '1');
INSERT INTO `sys_oper_log` VALUES (1551, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/d2ea2f30da384c6bb8c1379aefd4874a', '127.0.0.1', '内网IP', '{ids=d2ea2f30da384c6bb8c1379aefd4874a}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:45:27', '1');
INSERT INTO `sys_oper_log` VALUES (1552, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30T14:45:54.76+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7ec314e6b4b14cb7831e1bc51fcdea49\",\"params\":{},\"saleRevenue\":56,\"totalAssets\":44,\"year\":2024}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:45:55', '1');
INSERT INTO `sys_oper_log` VALUES (1553, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '127.0.0.1', '内网IP', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-12-30 14:45:55\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7ec314e6b4b14cb7831e1bc51fcdea49\",\"params\":{},\"saleRevenue\":56,\"totalAssets\":33,\"updateBy\":\"15888888888\",\"updateTime\":\"2022-12-30T14:46:04.438+08:00\",\"year\":2024}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:46:04', '1');
INSERT INTO `sys_oper_log` VALUES (1554, '企业信息管理财务数据', 3, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/companydata/7ec314e6b4b14cb7831e1bc51fcdea49', '127.0.0.1', '内网IP', '{ids=7ec314e6b4b14cb7831e1bc51fcdea49}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2022-12-30 14:46:13', '1');
INSERT INTO `sys_oper_log` VALUES (1555, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '119.85.101.56', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2023-01-31T15:55:31.578+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"daa1a95bf57d4912a320e503464ffce4\",\"goodsName\":\"002\",\"id\":\"b784d227a82649e79084a7730622bc1c\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":501.00,\"phone\":\"15888888888\",\"price\":501.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-31 15:55:31', '1');
INSERT INTO `sys_oper_log` VALUES (1556, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '119.85.101.56', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2023-01-31T17:54:03.676+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"2\",\"goodsName\":\"002\",\"id\":\"1b17797fded348a69012ab52fad9f65c\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":12.00,\"phone\":\"15888888888\",\"price\":12.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-01-31 17:54:03', '1');
INSERT INTO `sys_oper_log` VALUES (1557, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20472,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20473,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"delFlag\":\"0\",\"icon\":\"shopping\",\"id\":20474,\"menuId\":20234,\"menuName\":\"会员购买\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"goods\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20475,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"delFlag\":\"0\",\"icon\":\"documentation\",\"id\":20476,\"menuId\":20241,\"menuName\":\"系统使用说明\",\"params\":{},\"parentId\":2022,\"parentPath\":\"helpcenter\",\"path\":\"help\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:04:29.969+08:00\",\"icon\":\"tree\",\"menuId\":103,\"menuName\":\"部门管理\",\"params\":{},\"parentId\":1,\"path\":\"dept\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:04:29', '1');
INSERT INTO `sys_oper_log` VALUES (1558, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:02.565+08:00\",\"icon\":\"user\",\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:02.565+08:00\",\"icon\":\"peoples\",\"menuId\":101,\"menuName\":\"岗位管理\",\"params\":{},\"parentId\":1,\"path\":\"role\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:02.565+08:00\",\"icon\":\"clipboard\",\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:02.565+08:00\",\"icon\":\"peoples\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:11:02', '1');
INSERT INTO `sys_oper_log` VALUES (1559, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:20.703+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20483,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:20.703+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20484,\"menuId\":101,\"menuName\":\"岗位管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"role\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:11:20.703+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20485,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:11:20', '1');
INSERT INTO `sys_oper_log` VALUES (1560, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:41.652+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20487,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:41.652+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20488,\"menuId\":101,\"menuName\":\"岗位管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"role\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:12:41', '1');
INSERT INTO `sys_oper_log` VALUES (1561, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:50.475+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20490,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:50.475+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20491,\"menuId\":101,\"menuName\":\"岗位管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"role\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:50.475+08:00\",\"icon\":\"clipboard\",\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:50.475+08:00\",\"icon\":\"peoples\",\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:12:50.475+08:00\",\"icon\":\"dict\",\"menuId\":2136,\"menuName\":\"科研设备台账\",\"params\":{},\"parentId\":2018,\"path\":\"device\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:12:50', '1');
INSERT INTO `sys_oper_log` VALUES (1562, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:13:16.515+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20492,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:13:16.515+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20494,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:13:16.515+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20495,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:13:16', '1');
INSERT INTO `sys_oper_log` VALUES (1563, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '183.228.5.40', 'XX XX', '{\"accountStatus\":\"1\",\"authStatus\":\"2\",\"authTime\":\"2022-09-26 11:18:54\",\"buyerFileInfos\":[],\"code\":\"1\",\"contacts\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-09-21 16:18:54\",\"delFlag\":\"0\",\"deptId\":\"1\",\"endLength\":\"990天8小时38分\",\"expireTime\":\"2025-10-26 00:00:12\",\"id\":\"15072df272df4bf29323bdde0a3f8eeb\",\"isExpire\":\"1\",\"loginDate\":\"2023-02-08 15:17:24\",\"name\":\"杂牌企业\",\"nickName\":\"杨哈哈\",\"params\":{},\"phone\":\"1\",\"phoneNumber\":\"19200000000\",\"registerTime\":\"2022-09-29 14:53:01\",\"remarks\":\"2\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2023-02-08T15:24:59.632+08:00\",\"userId\":115,\"userName\":\"19200000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:24:59', '1');
INSERT INTO `sys_oper_log` VALUES (1564, '会员企业信息', 2, 'com.ruoyi.web.controller.buyerapi.BuyerCompanyInfoController.edit()', 'PUT', 1, 'admin', NULL, '/buyer/company', '183.228.5.40', 'XX XX', '{\"accountStatus\":\"0\",\"authStatus\":\"2\",\"buyerFileInfos\":[],\"code\":\"\",\"createBy\":\"user\",\"createTime\":\"2022-09-30 14:11:28\",\"delFlag\":\"0\",\"deptId\":\"\",\"endLength\":\"0天0小时0分\",\"expireTime\":\"2023-02-08T15:27:25.365+08:00\",\"id\":\"2745ef1af1e5436e9f2cb278ad5b1283\",\"isExpire\":\"1\",\"loginDate\":\"2023-02-08 15:26:20\",\"name\":\"测试企业22\",\"nickName\":\"19800000000\",\"params\":{},\"phoneNumber\":\"19900000000\",\"registerTime\":\"2022-09-30 14:11:27\",\"remarks\":\"11\",\"reviewerId\":1,\"type\":\"0\",\"updateBy\":\"admin\",\"updateTime\":\"2023-02-08T15:27:25.365+08:00\",\"userId\":129,\"userName\":\"19800000000\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:27:25', '1');
INSERT INTO `sys_oper_log` VALUES (1565, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:46.613+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20497,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:46.613+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20498,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:46.613+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20499,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:28:46', '1');
INSERT INTO `sys_oper_log` VALUES (1566, '快捷菜单', 1, 'com.ruoyi.web.controller.buyerapi.BuyerQuickMenuController.batch()', 'POST', 1, '15888888888', NULL, '/quick/menu/batch', '183.228.5.40', 'XX XX', '[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:50.018+08:00\",\"delFlag\":\"0\",\"icon\":\"user\",\"id\":20500,\"menuId\":100,\"menuName\":\"用户管理\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"user\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:50.018+08:00\",\"delFlag\":\"0\",\"icon\":\"clipboard\",\"id\":20501,\"menuId\":2030,\"menuName\":\"订单记录\",\"params\":{},\"parentId\":1,\"parentPath\":\"system\",\"path\":\"record\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:50.018+08:00\",\"delFlag\":\"0\",\"icon\":\"peoples\",\"id\":20502,\"menuId\":2154,\"menuName\":\"企业人员台账\",\"params\":{},\"parentId\":2018,\"parentPath\":\"companymanage\",\"path\":\"employee\",\"userId\":1},{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T15:28:50.018+08:00\",\"icon\":\"documentation\",\"menuId\":20241,\"menuName\":\"系统使用说明\",\"params\":{},\"parentId\":2022,\"path\":\"help\",\"userId\":1}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 15:28:50', '1');
INSERT INTO `sys_oper_log` VALUES (1567, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":3,\"totalAssets\":1,\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T16:03:35.986+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:03:36', '1');
INSERT INTO `sys_oper_log` VALUES (1568, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":3,\"totalAssets\":2,\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T16:04:00.177+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:04:00', '1');
INSERT INTO `sys_oper_log` VALUES (1569, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":9,\"totalAssets\":2,\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T16:04:21.556+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:04:21', '1');
INSERT INTO `sys_oper_log` VALUES (1570, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:34:05\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"67eb64a1638745afa7f579e710fbf6ed\",\"params\":{},\"saleRevenue\":2,\"totalAssets\":2,\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T16:05:27.4+08:00\",\"year\":2022}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:05:27', '1');
INSERT INTO `sys_oper_log` VALUES (1571, '企业信息管理财务数据', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.add()', 'POST', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T16:05:59.062+08:00\",\"fileAddr\":\"插花.png\",\"fileName\":\"/profile/upload/2023/02/08/插花_20230208160552A001.png\",\"fileSize\":\"14936KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/插花_20230208160552A001.png\",\"id\":\"053eb71982e14472b7d6faf25c06f8b6\",\"linkId\":\"17fc048ac6fb4ecd9dd76f4c417f957d\",\"params\":{},\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T16:05:59.055+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"17fc048ac6fb4ecd9dd76f4c417f957d\",\"params\":{},\"saleRevenue\":22,\"totalAssets\":12,\"year\":2029}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:05:59', '1');
INSERT INTO `sys_oper_log` VALUES (1572, '企业信息员工', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/employee', '183.228.5.40', 'XX XX', '{\"birthdate\":\"2022-08-28 00:00:00\",\"buyerFileInfos\":[],\"college\":\"奥特曼大学\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-09 15:05:06\",\"delFlag\":\"0\",\"dept\":\"单兵\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"本科\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2022-09-25 00:00:00\",\"id\":\"b7f6e8cb1e814189abf340b38912bcc7\",\"idNumber\":\"500113199801014994\",\"major\":\"打怪兽\",\"name\":\"迪迦1\",\"params\":{},\"post\":\"一等兵\",\"professional\":\"抗日小能手\",\"sex\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T16:48:41.087+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:48:41', '1');
INSERT INTO `sys_oper_log` VALUES (1573, '企业信息员工', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptEmployeeController.add()', 'POST', 1, '15888888888', NULL, '/buyer/employee', '183.228.5.40', 'XX XX', '{\"birthdate\":\"2023-02-08 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T16:59:52.915+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"education\":\"大专\",\"employeeStatus\":\"1\",\"employeeType\":\"1\",\"hiredate\":\"2023-02-08 00:00:00\",\"id\":\"c02515bd0e204e14bea79a355a6315fe\",\"idNumber\":\"500119199801012922\",\"name\":\"哥斯拉\",\"params\":{},\"sex\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 16:59:52', '1');
INSERT INTO `sys_oper_log` VALUES (1574, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '183.228.5.40', 'XX XX', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"2\",\"createBy\":\"\",\"crippleValueRate\":0.05,\"delFlag\":\"0\",\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"123212312\",\"name\":\"22\",\"originalValue\":10000,\"params\":{},\"productionUnit\":\"6\",\"professionalDevice\":\"2\",\"status\":\"2\",\"stopDate\":\"2022-12-07 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:12:16.868+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:12:16', '1');
INSERT INTO `sys_oper_log` VALUES (1575, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '183.228.5.40', 'XX XX', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"2\",\"createBy\":\"\",\"crippleValueRate\":0.05,\"delFlag\":\"0\",\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"123212312\",\"name\":\"22\",\"originalValue\":10000,\"params\":{},\"productionUnit\":\"6\",\"professionalDevice\":\"1\",\"status\":\"2\",\"stopDate\":\"2022-12-07 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:12:24.353+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:12:24', '1');
INSERT INTO `sys_oper_log` VALUES (1576, '企业信息管理设备', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/device', '183.228.5.40', 'XX XX', '{\"buyDate\":\"2022-09-06 00:00:00\",\"code\":\"2\",\"createBy\":\"\",\"crippleValueRate\":0.05,\"delFlag\":\"0\",\"depreciableLife\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"123212312\",\"name\":\"22\",\"originalValue\":10000,\"params\":{},\"productionUnit\":\"6\",\"professionalDevice\":\"2\",\"status\":\"2\",\"stopDate\":\"2022-12-08 00:00:00\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:12:31.156+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:12:31', '1');
INSERT INTO `sys_oper_log` VALUES (1577, '企业信息管理设备', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptDeviceController.add()', 'POST', 1, '15888888888', NULL, '/buyer/device', '183.228.5.40', 'XX XX', '{\"buyDate\":\"2023-02-08 00:00:00\",\"code\":\"223398\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T17:12:55.839+08:00\",\"crippleValueRate\":3,\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"f8e97d9525024f5bba806fec96cae11a\",\"name\":\"223388\",\"originalValue\":111,\"params\":{},\"professionalDevice\":\"2\",\"status\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:12:55', '1');
INSERT INTO `sys_oper_log` VALUES (1578, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '183.228.5.40', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"1\",\"id\":\"2\",\"job\":\"老板\",\"major\":\"博士\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名2\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:32:30.473+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:32:30', '1');
INSERT INTO `sys_oper_log` VALUES (1579, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '183.228.5.40', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T17:32:40.6+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208173238A003.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208173238A003.png\",\"id\":\"56c13f61f36540bc91cc0098be6ac521\",\"linkId\":\"2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:32:40.6+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"buyerProjectMemberArray\":[],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"1\",\"id\":\"2\",\"job\":\"老板\",\"major\":\"博士\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名2\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:32:40.596+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:32:40', '1');
INSERT INTO `sys_oper_log` VALUES (1580, '立项管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/project', '183.228.5.40', 'XX XX', '{\"assumeCompany\":\"0\",\"birthdate\":\"2005-10-04 00:00:00\",\"budget\":23423,\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T17:36:54.055+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208173238A003.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208173238A003.png\",\"id\":\"fe037e0044544ef59a1e6836e4d2ff55\",\"linkId\":\"2\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:36:54.055+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"buyerProjectMemberArray\":[\"88212691552c45a6b738387d8c9b2807\",\"1bce150761d74e16ae46012db07133fe\"],\"buyerProjectMemberList\":[],\"closeStatu\":\"0\",\"closeStatus\":\"0\",\"code\":\"1\",\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"1\",\"createTime\":\"2022-09-24 19:57:09\",\"declareCompany\":\"1\",\"delFlag\":\"0\",\"dept\":\"总监\",\"employeeId\":\"7903cf91581a4f13a0a34abd9e885911\",\"endDate\":\"2022-09-30 00:00:00\",\"expandedForm\":\"1\",\"id\":\"2\",\"job\":\"老板\",\"major\":\"博士\",\"middleDate\":\"2022-09-17 00:00:00\",\"name\":\"项目名2\",\"params\":{},\"relyProject\":\"1\",\"remarks\":\"1\",\"resource\":\"0\",\"sex\":\"0\",\"startDate\":\"2022-09-05 00:00:00\",\"status\":\"0\",\"todayStatu\":\"0\",\"todayStatus\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:36:54.043+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:36:54', '1');
INSERT INTO `sys_oper_log` VALUES (1581, '企业信息管理财务数据', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptFinancialDataController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/companydata', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"fileAddr\":\"guanbi.png\",\"fileName\":\"/profile/upload/2023/02/08/guanbi_20230208174015A005.png\",\"fileSize\":\"1774KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/guanbi_20230208174015A005.png\",\"id\":\"b98d2ed1ae6144e4b150766423d2b2e4\",\"linkId\":\"ebc04744785f4f948c8b7e3ebf203041\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:40:17.244+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-17 14:06:22\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"ebc04744785f4f948c8b7e3ebf203041\",\"params\":{},\"saleRevenue\":10,\"totalAssets\":10,\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T17:40:17.244+08:00\",\"year\":2028}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 17:40:17', '1');
INSERT INTO `sys_oper_log` VALUES (1582, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:37:16.989+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:37:17', '1');
INSERT INTO `sys_oper_log` VALUES (1583, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T18:38:17.751+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208183816A006.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png\",\"id\":\"aec7f2b593a847c5af4fa34237d12671\",\"linkId\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:38:17.751+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:38:17.75+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:38:17', '1');
INSERT INTO `sys_oper_log` VALUES (1584, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T18:38:55.362+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208183816A006.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png\",\"id\":\"dd803930122e4fe39f72dab1922481e9\",\"linkId\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:38:55.362+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"remarks\":\"333\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:38:55.362+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:38:55', '1');
INSERT INTO `sys_oper_log` VALUES (1585, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T18:39:14.698+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208183816A006.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png\",\"id\":\"d8e9fd51e8f94545a6393a7334aceadb\",\"linkId\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:39:14.698+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"remarks\":\"444\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:39:14.698+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:39:14', '1');
INSERT INTO `sys_oper_log` VALUES (1586, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T18:39:34.224+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208183816A006.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png\",\"id\":\"4b2b755a23e64be4a319c924ca65658a\",\"linkId\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:39:34.224+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"remarks\":\"444\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:39:34.224+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:39:34', '1');
INSERT INTO `sys_oper_log` VALUES (1587, '项目管理过程文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProcessFileController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/processfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T18:43:40.56+08:00\",\"fileAddr\":\"树.png\",\"fileName\":\"/profile/upload/2023/02/08/树_20230208183816A006.png\",\"fileSize\":\"11542KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/树_20230208183816A006.png\",\"id\":\"801f29f9b6874a9a87bc7f876d5cd152\",\"linkId\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:43:40.56+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:25:26\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"fileName\":\"333\",\"fileType\":\"333\",\"id\":\"81a50cc3f7a6418d941ea67518b51c87\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"projectName\":\"333\",\"remarks\":\"444\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T18:43:40.56+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 18:43:40', '1');
INSERT INTO `sys_oper_log` VALUES (1588, '立项管理验收资料', 2, 'com.ruoyi.web.controller.buyerapi.BuyerProjectAcceptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/acceptfile', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2023-02-08T19:52:43.238+08:00\",\"fileAddr\":\"绿植.png\",\"fileName\":\"/profile/upload/2023/02/08/绿植_20230208195241A007.png\",\"fileSize\":\"13913KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/08/绿植_20230208195241A007.png\",\"id\":\"bc0865bd9f9842f0bfdc5817bc2d44ae\",\"linkId\":\"3029ea35fcd6451dafa74d7466cc2637\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T19:52:43.238+08:00\",\"uploadTime\":\"2023-02-08 00:00:00\"}],\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 10:53:39\",\"date\":\"2023-02-08 00:00:00\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"3029ea35fcd6451dafa74d7466cc2637\",\"name\":\"验收了\",\"params\":{},\"personLiable\":\"测试\",\"projectId\":\"4f38b16d4d8a4d88a5d9b9e03c79bce1\",\"projectName\":\"测试项目\",\"status\":\"1\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T19:52:43.238+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 19:52:43', '1');
INSERT INTO `sys_oper_log` VALUES (1589, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '183.228.5.40', 'XX XX', '[{\"cost\":8,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:59:26\",\"delFlag\":\"0\",\"dept\":\"研发部\",\"id\":\"1be32e4ec1d64abcb3b9b84f49315bc3\",\"month\":3,\"name\":\"123\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"socialSecurity\":2,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T20:53:59.169+08:00\",\"wages\":1,\"workDate\":\"2022-03-14 00:00:00\",\"year\":2022},{\"cost\":3,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:58:49\",\"delFlag\":\"0\",\"dept\":\"研发部\",\"id\":\"a07fb26d68e046eab9afdaf95da57968\",\"month\":3,\"name\":\"刘森春\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"socialSecurity\":2,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T20:53:59.175+08:00\",\"wages\":1,\"workDate\":\"2022-03-08 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 20:53:59', '1');
INSERT INTO `sys_oper_log` VALUES (1590, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '183.228.5.40', 'XX XX', '[{\"cost\":8,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:59:26\",\"delFlag\":\"0\",\"dept\":\"研发部\",\"id\":\"1be32e4ec1d64abcb3b9b84f49315bc3\",\"month\":3,\"name\":\"123\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"socialSecurity\":3,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T21:03:58.455+08:00\",\"wages\":2,\"workDate\":\"2022-03-14 00:00:00\",\"year\":2022},{\"cost\":3,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-31 11:58:49\",\"delFlag\":\"0\",\"dept\":\"研发部\",\"id\":\"a07fb26d68e046eab9afdaf95da57968\",\"month\":3,\"name\":\"刘森春\",\"params\":{},\"projectId\":\"1c21680eaf4d4c8d83269079097e28f2\",\"socialSecurity\":3,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T21:03:58.459+08:00\",\"wages\":2,\"workDate\":\"2022-03-08 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 21:03:58', '1');
INSERT INTO `sys_oper_log` VALUES (1591, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '183.228.5.40', 'XX XX', '[{\"cost\":2,\"createBy\":\"15888888888\",\"createTime\":\"2022-10-21 10:38:52\",\"delFlag\":\"0\",\"dept\":\"\",\"id\":\"41dba1f9db284ea0ace4f087887af2c9\",\"month\":2,\"name\":\"123\",\"params\":{},\"projectId\":\"1\",\"socialSecurity\":2,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-08T21:04:19.881+08:00\",\"wages\":2,\"workDate\":\"2022-03-02 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-08 21:04:19', '1');
INSERT INTO `sys_oper_log` VALUES (1592, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '183.228.5.40', 'XX XX', '{\"month\":1,\"params\":{},\"year\":2022}', NULL, 1, '', '2023-02-08 23:16:48', '1');
INSERT INTO `sys_oper_log` VALUES (1593, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '183.228.5.40', 'XX XX', '{\"month\":1,\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"year\":2022}', NULL, 0, NULL, '2023-02-08 23:20:00', '1');
INSERT INTO `sys_oper_log` VALUES (1594, '员工工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/export', '183.228.5.40', 'XX XX', '{\"month\":11,\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"year\":2022}', NULL, 0, NULL, '2023-02-08 23:20:22', '1');
INSERT INTO `sys_oper_log` VALUES (1595, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '183.228.5.40', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 09:45:23', '1');
INSERT INTO `sys_oper_log` VALUES (1596, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerEmpWorkhourController.batchUpdate()', 'POST', 1, '15888888888', NULL, '/buyer/empworkhour/batchUpdate', '183.228.5.40', 'XX XX', '[{\"cost\":9,\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 11:11:29\",\"delFlag\":\"0\",\"dept\":\"营销部\",\"id\":\"abe00aa6e84b485fa8f75d469d691809\",\"month\":11,\"name\":\"大飞飞\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"socialSecurity\":1000,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-09T10:06:08.697+08:00\",\"wages\":5000,\"workDate\":\"2022-11-04 00:00:00\",\"year\":2022},{\"cost\":10,\"createBy\":\"15888888888\",\"createTime\":\"2022-11-04 10:57:12\",\"delFlag\":\"0\",\"dept\":\"产品部\",\"id\":\"fd718d87e0754622ac88da31409cb88f\",\"month\":11,\"name\":\"塞罗\",\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"socialSecurity\":500,\"type\":\"0\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-09T10:06:08.702+08:00\",\"wages\":1000,\"workDate\":\"2022-11-04 00:00:00\",\"year\":2022}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 10:06:08', '1');
INSERT INTO `sys_oper_log` VALUES (1597, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '183.228.5.40', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 10:17:43', '1');
INSERT INTO `sys_oper_log` VALUES (1598, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '183.228.5.40', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 10:19:00', '1');
INSERT INTO `sys_oper_log` VALUES (1599, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '183.228.5.40', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 10:19:20', '1');
INSERT INTO `sys_oper_log` VALUES (1600, '批量更新员工工时月报', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.batchUpdate()', 'GET', 1, '15888888888', NULL, '/buyer/deviceworkhour/batchUpdate', '183.228.5.40', 'XX XX', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 10:43:59', '1');
INSERT INTO `sys_oper_log` VALUES (1601, '设备工时分摊记录', 5, 'com.ruoyi.web.controller.buyerapi.BuyerDeviceWorkhourController.export()', 'POST', 1, '15888888888', NULL, '/buyer/deviceworkhour/export', '183.228.5.40', 'XX XX', '{\"month\":1,\"params\":{},\"projectId\":\"035dc545dbe6406e945bad1a23fa15c7\",\"year\":2022}', NULL, 0, NULL, '2023-02-09 14:09:30', '1');
INSERT INTO `sys_oper_log` VALUES (1602, '项目材料领用记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/material', '183.228.5.40', 'XX XX', '{\"amount\":44,\"approvaler\":\"112\",\"buyerFileInfos\":[{\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 21:40:19\",\"fileAddr\":\"说明.txt\",\"fileName\":\"/profile/upload/2022/10/12/说明_20221012214017A001.txt\",\"fileSize\":\"158KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2022/10/12/说明_20221012214017A001.txt\",\"id\":\"8eed313fb86949aebf5b40a6b9ead82f\",\"linkId\":\"28d3b99250ba49ceadbeb3197a20956e\",\"params\":{},\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-09T15:00:09.627+08:00\",\"uploadTime\":\"2022-10-12 00:00:00\"}],\"collectDate\":\"2022-10-04\",\"collecter\":\"1\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-12 21:40:19\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"28d3b99250ba49ceadbeb3197a20956e\",\"name\":\"eee\",\"number\":2,\"params\":{},\"price\":22,\"projectId\":\"2026a7861448427c98f13e1b27e839f3\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-09T15:00:09.627+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:00:09', '1');
INSERT INTO `sys_oper_log` VALUES (1603, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '183.228.5.40', 'XX XX', '{\"amount\":11,\"approvaler\":\"19122481420\",\"collectDate\":\"2023-02-09\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:00:33.588+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"1163930e569344cdac697b4c2dd3a588\",\"name\":\"222\",\"number\":1,\"params\":{},\"price\":11,\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:00:33', '1');
INSERT INTO `sys_oper_log` VALUES (1604, '项目材料领用记录', 2, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/material', '183.228.5.40', 'XX XX', '{\"amount\":11,\"approvaler\":\"19122481420\",\"buyerFileInfos\":[],\"collectDate\":\"2023-02-09\",\"collecter\":\"15888888888\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09 15:00:34\",\"delFlag\":\"0\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"1163930e569344cdac697b4c2dd3a588\",\"name\":\"444\",\"number\":1,\"params\":{},\"price\":11,\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"updateBy\":\"15888888888\",\"updateTime\":\"2023-02-09T15:06:46.376+08:00\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:06:46', '1');
INSERT INTO `sys_oper_log` VALUES (1605, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '183.228.5.40', 'XX XX', '{\"amount\":44,\"collectDate\":\"2023-02-09 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:13:33.157+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"982cc8a9742d499a830677e046e69a65\",\"info\":\"33\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"type\":\"22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:13:33', '1');
INSERT INTO `sys_oper_log` VALUES (1606, '项目其他费用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOtherCostController.add()', 'POST', 1, '15888888888', NULL, '/buyer/othercost', '183.228.5.40', 'XX XX', '{\"amount\":44,\"collectDate\":\"2023-02-09 00:00:00\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:20:24.313+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"1f10eaf74e884bb89e7ee0d4069f4e45\",\"info\":\"33\",\"params\":{},\"projectId\":\"a750cd1ddb00425cbbf8c2363a6337aa\",\"type\":\"22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:20:24', '1');
INSERT INTO `sys_oper_log` VALUES (1607, '装备调试设计记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDesignRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/designrecord', '183.228.5.40', 'XX XX', '{\"amount\":55,\"collectDate\":\"2023-02-09\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:21:00.167+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"7294e2a1e5864c3481b5a2de4a9a8a42\",\"info\":\"44\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"type\":\"3344\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:21:00', '1');
INSERT INTO `sys_oper_log` VALUES (1608, '无形资产摊销记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerIntangibleAssetsController.add()', 'POST', 1, '15888888888', NULL, '/buyer/intangibleassets', '183.228.5.40', 'XX XX', '{\"amount\":11,\"collectDate\":\"2023-02-09\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:25:14.207+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"0710056c0e4744d9b6630a4755b8fc34\",\"info\":\"33\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"type\":\"22\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:25:14', '1');
INSERT INTO `sys_oper_log` VALUES (1609, '委外研发记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOutsourcingController.add()', 'POST', 1, '15888888888', NULL, '/buyer/outsourcing', '183.228.5.40', 'XX XX', '{\"amount\":3,\"collectDate\":\"2023-02-08\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T15:29:03.999+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"713991a16f17491ea3f90505646cd1ce\",\"info\":\"2\",\"params\":{},\"projectId\":\"740a5b1fc0f54b79b2fb6d829c620fe7\",\"type\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 15:29:04', '1');
INSERT INTO `sys_oper_log` VALUES (1610, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '183.228.5.40', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:29:35.766+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":10000,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":1,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"dc5dd8f9d2bf4ed5bd4cddf8f781e37a\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type1\",\"summary\":\"1\",\"voucherId\":\"68853097abfe49959f79963761031636\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:29:35.775+08:00\",\"creditBalance\":10000,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":1,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"28682463d5ef4debaf470b889e9462d6\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"2\",\"voucherId\":\"68853097abfe49959f79963761031636\"}],\"code\":\"987\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:29:35.765+08:00\",\"date\":\"2023-02-09 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"68853097abfe49959f79963761031636\",\"params\":{},\"producer\":\"老范\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 16:29:35', '1');
INSERT INTO `sys_oper_log` VALUES (1611, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '183.228.5.40', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[{\"fileAddr\":\"男头像.png\",\"fileName\":\"/profile/upload/2023/02/09/男头像_20230209164920A012.png\",\"fileSize\":\"11580KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/09/男头像_20230209164920A012.png\",\"id\":\"294909bceed3405e82f30710c46c86e3\",\"linkId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\",\"params\":{},\"uploadTime\":\"2023-02-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:49:48.901+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":200,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":2,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"9fc29665fe5e441fa14a76b87bfc376d\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"summary\":\"2\",\"voucherId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:49:48.906+08:00\",\"creditBalance\":200,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":2,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":0,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":0,\"debitUnit8\":0,\"debitUnit9\":0,\"id\":\"3fc93183cc614cd791d007a6731231e8\",\"orderIndex\":1,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"\",\"summary\":\"3\",\"voucherId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\"}],\"code\":\"23\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T16:49:48.901+08:00\",\"date\":\"2023-02-09 00:00:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"expenseType\":\"type2\",\"id\":\"9b08c3e05cbd46b69a5e06bebb001c1b\",\"params\":{},\"producer\":\"peng\",\"status\":\"0\",\"type\":\"type1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 16:49:48', '1');
INSERT INTO `sys_oper_log` VALUES (1612, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '183.228.5.40', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T17:17:10.929+08:00\",\"id\":\"8cee6d84229a4b89bbaed2528ec13b60\",\"orderIndex\":0,\"params\":{},\"price\":200.00,\"projectId\":\"6a2429217b0144ada848cb8231863e88\",\"proportion\":100,\"subject\":\"type2\",\"voucherId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T17:17:10.934+08:00\",\"id\":\"887dd0af65684b94bc76a2eaaeccd9b2\",\"orderIndex\":0,\"params\":{},\"price\":200.00,\"projectId\":\"6a2429217b0144ada848cb8231863e88\",\"proportion\":100,\"subject\":\"\",\"voucherId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\"}],\"subject\":\"\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 17:17:10', '1');
INSERT INTO `sys_oper_log` VALUES (1613, '批量新增辅助帐凭证项目关系', 1, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherProjectController.addBatch()', 'POST', 1, '15888888888', NULL, '/buyer/voucherProject/addBatch', '183.228.5.40', 'XX XX', '[{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T17:18:29.625+08:00\",\"id\":\"3cb70936fbf340ab969f0a3e6cf9652c\",\"orderIndex\":0,\"params\":{},\"price\":10000.00,\"projectId\":\"3\",\"proportion\":10,\"subject\":\"type1\",\"voucherId\":\"68853097abfe49959f79963761031636\"}],\"subject\":\"type1\",\"subjectLabel\":\"人员人工费用\"},{\"buyerVoucherProjects\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T17:18:29.631+08:00\",\"id\":\"a9f7106797404448a42d3292b1be3167\",\"orderIndex\":0,\"params\":{},\"price\":10000.00,\"projectId\":\"3\",\"proportion\":100,\"subject\":\"type2\",\"voucherId\":\"68853097abfe49959f79963761031636\"}],\"subject\":\"type2\",\"subjectLabel\":\"直接投入费用\"}]', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 17:18:29', '1');
INSERT INTO `sys_oper_log` VALUES (1614, '刷新关联文件', 2, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.updateFileInfos()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher/updateFileInfos', '183.228.5.40', 'XX XX', '{\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2023-02-09 16:49:48\",\"delFlag\":\"0\",\"fileAddr\":\"男头像.png\",\"fileName\":\"/profile/upload/2023/02/09/男头像_20230209164920A012.png\",\"fileSize\":\"11580KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/09/男头像_20230209164920A012.png\",\"id\":\"f4e51e1077bc4882bdd8ea6a05b5be3b\",\"linkId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2023-02-09 16:49:48\",\"uploadTime\":\"2023-02-09 00:00:00\"},{\"fileAddr\":\"绿植.png\",\"fileName\":\"/profile/upload/2023/02/09/绿植_20230209174404A013.png\",\"fileSize\":\"13913KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/09/绿植_20230209174404A013.png\",\"id\":\"68ec7810203548a094066af21bd2ad6c\",\"linkId\":\"9b08c3e05cbd46b69a5e06bebb001c1b\",\"params\":{},\"uploadTime\":\"2023-02-09 00:00:00\"}],\"id\":\"9b08c3e05cbd46b69a5e06bebb001c1b\",\"params\":{}}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 17:44:05', '1');
INSERT INTO `sys_oper_log` VALUES (1615, '辅助帐凭证', 1, 'com.ruoyi.web.controller.buyerapi.BuyerAuxiliaryVoucherController.add()', 'POST', 1, '15888888888', NULL, '/buyer/auxiliaryvoucher', '183.228.5.40', 'XX XX', '{\"balance\":0,\"buyerFileInfos\":[{\"createBy\":\"\",\"createTime\":\"2023-02-09 17:44:05\",\"delFlag\":\"0\",\"fileAddr\":\"绿植.png\",\"fileName\":\"/profile/upload/2023/02/09/绿植_20230209174404A013.png\",\"fileSize\":\"13913KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/09/绿植_20230209174404A013.png\",\"id\":\"1f1a350747e0480bb029f0bbf2b7b2ce\",\"linkId\":\"575c2c31d6db4938acbcc3b1a5f046d8\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2023-02-09 17:44:05\",\"uploadTime\":\"2023-02-09 00:00:00\"},{\"createBy\":\"\",\"createTime\":\"2023-02-09 17:44:05\",\"delFlag\":\"0\",\"fileAddr\":\"男头像.png\",\"fileName\":\"/profile/upload/2023/02/09/男头像_20230209164920A012.png\",\"fileSize\":\"11580KB\",\"fileUrl\":\"/home/qishui/uploadPath/upload/2023/02/09/男头像_20230209164920A012.png\",\"id\":\"7115db5262344de59f8f10c806dd4ead\",\"linkId\":\"575c2c31d6db4938acbcc3b1a5f046d8\",\"params\":{},\"updateBy\":\"\",\"updateTime\":\"2023-02-09 17:44:05\",\"uploadTime\":\"2023-02-09 00:00:00\"}],\"buyerVoucherInfos\":[{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T20:49:59.218+08:00\",\"creditBalance\":0,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":0,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance\":2,\"debitUnit1\":0,\"debitUnit10\":0,\"debitUnit11\":0,\"debitUnit2\":0,\"debitUnit3\":0,\"debitUnit4\":0,\"debitUnit5\":0,\"debitUnit6\":0,\"debitUnit7\":2,\"debitUnit8\":0,\"debitUnit9\":0,\"delFlag\":\"0\",\"id\":\"c30265852b684d33bba9ac68c12c1452\",\"orderIndex\":0,\"params\":{},\"subject1\":\"type1\",\"subject2\":\"type2\",\"subject2Label\":\"直接投入费用\",\"summary\":\"2\",\"updateBy\":\"\",\"updateTime\":\"2023-02-09 16:49:48\",\"voucherId\":\"575c2c31d6db4938acbcc3b1a5f046d8\"},{\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-09T20:49:59.223+08:00\",\"creditBalance\":2,\"creditUnit1\":0,\"creditUnit10\":0,\"creditUnit11\":0,\"creditUnit2\":0,\"creditUnit3\":0,\"creditUnit4\":0,\"creditUnit5\":0,\"creditUnit6\":0,\"creditUnit7\":2,\"creditUnit8\":0,\"creditUnit9\":0,\"debitBalance', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 20:49:59', '1');
INSERT INTO `sys_oper_log` VALUES (1616, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '183.228.5.40', 'XX XX', '\"66f0a385020544d1b69388842b2af12e\"', NULL, 0, NULL, '2023-02-09 20:50:37', '1');
INSERT INTO `sys_oper_log` VALUES (1617, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '183.228.5.40', 'XX XX', '', NULL, 0, NULL, '2023-02-09 21:17:51', '1');
INSERT INTO `sys_oper_log` VALUES (1618, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '183.228.5.40', 'XX XX', '', NULL, 0, NULL, '2023-02-09 21:19:05', '1');
INSERT INTO `sys_oper_log` VALUES (1619, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '183.228.5.40', 'XX XX', '', NULL, 0, NULL, '2023-02-09 21:19:59', '1');
INSERT INTO `sys_oper_log` VALUES (1620, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.totalVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/totalVoucherInfoListExport', '183.228.5.40', 'XX XX', '', NULL, 0, NULL, '2023-02-09 21:20:35', '1');
INSERT INTO `sys_oper_log` VALUES (1621, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '183.228.5.40', 'XX XX', '\"3\"', NULL, 0, NULL, '2023-02-09 22:42:23', '1');
INSERT INTO `sys_oper_log` VALUES (1622, '辅助帐凭证详细列导出', 5, 'com.ruoyi.web.controller.buyerapi.BuyerVoucherInfoController.selectBuyerVoucherInfoListExport()', 'POST', 1, '15888888888', NULL, '/buyer/voucherinfo/selectBuyerVoucherInfoListExport', '183.228.5.40', 'XX XX', '\"3\"', NULL, 0, NULL, '2023-02-09 22:54:41', '1');
INSERT INTO `sys_oper_log` VALUES (1623, '订单记录', 3, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/record/561df7b9e28b4830b3eb4dc55fb997da', '183.228.5.40', 'XX XX', '{ids=561df7b9e28b4830b3eb4dc55fb997da}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-09 23:30:07', '1');
INSERT INTO `sys_oper_log` VALUES (1624, '订单记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerOrderRecordController.add()', 'POST', 1, '15888888888', NULL, '/buyer/record', '183.228.5.40', 'XX XX', '{\"closeSecond\":0,\"createBy\":\"15888888888\",\"createTime\":\"2023-02-10T00:14:11.145+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"goodsId\":\"2\",\"goodsName\":\"002\",\"id\":\"5aa1c39f998a4de0abbc3a9c16957551\",\"memberPayDuration\":20,\"name\":\"企税\",\"orderStatus\":\"0\",\"params\":{},\"payPrice\":12.00,\"phone\":\"15888888888\",\"price\":12.00,\"unit\":\"day\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 00:14:11', '1');
INSERT INTO `sys_oper_log` VALUES (1625, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '183.228.5.40', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16 05:58:26\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110\",\"children\":[],\"deptId\":111,\"deptName\":\"研发\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"},\"deptId\":111,\"email\":\"123@qq.com\",\"loginDate\":\"2022-10-16 13:58:40\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"开发\",\"params\":{},\"phonenumber\":\"17777777778\",\"postIds\":[],\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":134,\"userName\":\"peng\"}', '{\"msg\":\"修改用户\'peng\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2023-02-10 13:24:32', '1');
INSERT INTO `sys_oper_log` VALUES (1626, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '183.228.5.40', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16 05:58:26\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110\",\"children\":[],\"deptId\":111,\"deptName\":\"研发\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginDate\":\"2022-10-16 13:58:40\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"开发\",\"params\":{},\"phonenumber\":\"17777777778\",\"postIds\":[],\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":134,\"userName\":\"peng\"}', '{\"msg\":\"修改用户\'peng\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2023-02-10 13:25:24', '1');
INSERT INTO `sys_oper_log` VALUES (1627, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '183.228.5.40', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2022-10-16 05:58:26\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110\",\"children\":[],\"deptId\":111,\"deptName\":\"研发\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginDate\":\"2022-10-16 13:58:40\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"开发\",\"params\":{},\"phonenumber\":\"17777777778\",\"postIds\":[],\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":134,\"userName\":\"peng\"}', '{\"msg\":\"修改用户\'peng\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2023-02-10 13:25:39', '1');
INSERT INTO `sys_oper_log` VALUES (1628, '用户管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.add()', 'POST', 1, '15888888888', NULL, '/buyer/user', '183.228.5.40', 'XX XX', '{\"admin\":false,\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptId\":111,\"nickName\":\"ceshiyixia\",\"params\":{},\"phonenumber\":\"16699999999\",\"postIds\":[],\"roleIds\":[2],\"sex\":\"0\",\"status\":\"0\",\"userId\":138,\"userName\":\"16699999999\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 13:26:25', '1');
INSERT INTO `sys_oper_log` VALUES (1629, '用户管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerUserController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/user', '183.228.5.40', 'XX XX', '{\"admin\":false,\"avatar\":\"\",\"buyerAdmin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-10 13:26:25\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,110\",\"children\":[],\"deptId\":111,\"deptName\":\"研发\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"status\":\"0\"},\"deptId\":111,\"email\":\"\",\"loginIp\":\"\",\"nickName\":\"ceshiyixia\",\"params\":{},\"phonenumber\":\"16699999999\",\"postIds\":[],\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":138,\"userName\":\"16699999999\"}', '{\"msg\":\"修改用户\'16699999999\'失败，登录账号已存在\",\"code\":500}', 0, NULL, '2023-02-10 13:26:37', '1');
INSERT INTO `sys_oper_log` VALUES (1630, '部门管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerSysDeptController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/dept', '183.228.5.40', 'XX XX', '{\"ancestors\":\"0,110\",\"children\":[],\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"deptId\":111,\"deptName\":\"研发部\",\"leader\":\"李四222\",\"orderNum\":1,\"params\":{},\"parentId\":110,\"parentName\":\"重庆科技22\",\"phone\":\"15736070580\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 13:43:24', '1');
INSERT INTO `sys_oper_log` VALUES (1631, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '183.228.5.40', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-10-12 09:32:10\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,1,2036,2037,2038,2039,2040,2041,2020,2012,2013,2014,2015,2016,2017,2064,2065,2066,2067,2068,2069,2148,2149,2150,2151,2152,2153,2076,2077,2078,2079,2080,2081,2088,2089,2090,2091,2092,2093,2130,2131,2132,2133,2134,2135,2070,2071,2072,2073,2074,2075,2094,2095,2096,2097,2098,2099,2021,2118,2119,2120,2121,2122,2123,20236,20234],\"params\":{},\"roleId\":14,\"roleKey\":\"caiwu\",\"roleName\":\"财务\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:03:27', '1');
INSERT INTO `sys_oper_log` VALUES (1632, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '183.228.5.40', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:04:04', '1');
INSERT INTO `sys_oper_log` VALUES (1633, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '183.228.5.40', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:04:12', '1');
INSERT INTO `sys_oper_log` VALUES (1634, '角色管理', 2, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.edit()', 'PUT', 1, '15888888888', NULL, '/buyer/role', '183.228.5.40', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createTime\":\"2022-09-16 20:28:12\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2019,2046,2047,2048,2049,2050,2051,2100,2101,2102,2103,2104,2105,2112,2113,2114,2115,2116,2117,3,2052,2053,2054,2055,2056,2057,2058,2059,2060,2061,2062,2063,2082,2083,2084,2085,2086,2087,2106,2107,2108,2109,2110,2111,2124,2125,2126,2127,2128,2129,2142,2143,2144,2145,2146,2147,2000,2001,2002,2003,2004,2005,2006,2007,2008,2009,2010,2011],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"15888888888\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:05:49', '1');
INSERT INTO `sys_oper_log` VALUES (1635, '角色管理', 1, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.add()', 'POST', 1, '15888888888', NULL, '/buyer/role', '183.228.5.40', 'XX XX', '{\"admin\":false,\"companyId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"createBy\":\"15888888888\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2018,2036,2037,2038,2039,2040,2041,2154,2155,2156,2157,2158,2159,2136,2137,2138,2139,2140,2141],\"params\":{},\"roleId\":17,\"roleKey\":\"csjs\",\"roleName\":\"测试角色\",\"roleSort\":\"4\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:06:10', '1');
INSERT INTO `sys_oper_log` VALUES (1636, '角色管理', 3, 'com.ruoyi.web.controller.buyerapi.BuyerRoleController.remove()', 'DELETE', 1, '15888888888', NULL, '/buyer/role/17', '183.228.5.40', 'XX XX', '{roleIds=17}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-10 14:06:18', '1');
INSERT INTO `sys_oper_log` VALUES (1637, '项目材料领用记录', 1, 'com.ruoyi.web.controller.buyerapi.BuyerDeptMaterialController.add()', 'POST', 1, '15888888888', NULL, '/buyer/material', '106.92.242.26', 'XX XX', '{\"amount\":69,\"approvaler\":\"老范\",\"collectDate\":\"2023-02-21\",\"collecter\":\"19122481420\",\"createBy\":\"15888888888\",\"createTime\":\"2023-02-21T10:25:14.316+08:00\",\"deptId\":\"06b786ec538846c89cc6e9f9057aeedf\",\"id\":\"3d48b592116c4ed7bd7fc827ca8c1c0b\",\"name\":\"wqw \",\"number\":3,\"params\":{},\"price\":23,\"projectId\":\"3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-02-21 10:25:14', '1');

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(4) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2022-09-16 20:28:12', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(4) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2022-09-16 20:28:12', '', NULL, '超级管理员');
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '1', 1, 1, '0', '0', 'admin', '2022-09-16 20:28:12', 'admin', '2022-10-18 22:57:40', '普通角色');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 4);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 2000);
INSERT INTO `sys_role_menu` VALUES (2, 2001);
INSERT INTO `sys_role_menu` VALUES (2, 2002);
INSERT INTO `sys_role_menu` VALUES (2, 2003);
INSERT INTO `sys_role_menu` VALUES (2, 2004);
INSERT INTO `sys_role_menu` VALUES (2, 2005);
INSERT INTO `sys_role_menu` VALUES (2, 2006);
INSERT INTO `sys_role_menu` VALUES (2, 2007);
INSERT INTO `sys_role_menu` VALUES (2, 2008);
INSERT INTO `sys_role_menu` VALUES (2, 2009);
INSERT INTO `sys_role_menu` VALUES (2, 2010);
INSERT INTO `sys_role_menu` VALUES (2, 2011);
INSERT INTO `sys_role_menu` VALUES (2, 2012);
INSERT INTO `sys_role_menu` VALUES (2, 2013);
INSERT INTO `sys_role_menu` VALUES (2, 2014);
INSERT INTO `sys_role_menu` VALUES (2, 2015);
INSERT INTO `sys_role_menu` VALUES (2, 2016);
INSERT INTO `sys_role_menu` VALUES (2, 2017);
INSERT INTO `sys_role_menu` VALUES (2, 2018);
INSERT INTO `sys_role_menu` VALUES (2, 2019);
INSERT INTO `sys_role_menu` VALUES (2, 2020);
INSERT INTO `sys_role_menu` VALUES (2, 2021);
INSERT INTO `sys_role_menu` VALUES (2, 2022);
INSERT INTO `sys_role_menu` VALUES (2, 2023);
INSERT INTO `sys_role_menu` VALUES (2, 2024);
INSERT INTO `sys_role_menu` VALUES (2, 2025);
INSERT INTO `sys_role_menu` VALUES (2, 2026);
INSERT INTO `sys_role_menu` VALUES (2, 2027);
INSERT INTO `sys_role_menu` VALUES (2, 2028);
INSERT INTO `sys_role_menu` VALUES (2, 2029);
INSERT INTO `sys_role_menu` VALUES (2, 2030);
INSERT INTO `sys_role_menu` VALUES (2, 2031);
INSERT INTO `sys_role_menu` VALUES (2, 2032);
INSERT INTO `sys_role_menu` VALUES (2, 2033);
INSERT INTO `sys_role_menu` VALUES (2, 2034);
INSERT INTO `sys_role_menu` VALUES (2, 2035);
INSERT INTO `sys_role_menu` VALUES (2, 2036);
INSERT INTO `sys_role_menu` VALUES (2, 2037);
INSERT INTO `sys_role_menu` VALUES (2, 2038);
INSERT INTO `sys_role_menu` VALUES (2, 2039);
INSERT INTO `sys_role_menu` VALUES (2, 2040);
INSERT INTO `sys_role_menu` VALUES (2, 2041);
INSERT INTO `sys_role_menu` VALUES (2, 2042);
INSERT INTO `sys_role_menu` VALUES (2, 2043);
INSERT INTO `sys_role_menu` VALUES (2, 2044);
INSERT INTO `sys_role_menu` VALUES (2, 2045);
INSERT INTO `sys_role_menu` VALUES (2, 2046);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '张三', '00', 'ry@163.com', '15111111111', '1', '/profile/avatar/2022/09/30/blob_20220930132236A001.jpeg', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '183.228.5.40', '2023-02-08 15:21:53', 'admin', '2022-09-16 20:28:11', '', '2023-02-08 15:21:53', '管理员');
INSERT INTO `sys_user` VALUES (2, 105, 'user', '李四', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '183.228.5.40', '2023-02-08 15:14:31', 'admin', '2022-09-16 20:28:11', '', '2023-02-08 15:14:31', '测试员');
INSERT INTO `sys_user` VALUES (3, NULL, '123', '123', '00', '123@qq.com', '17777777777', '0', '', '$2a$10$YU0kfyB2mq4LlgVC0dxGSO9Sps9QxVY7HcvB0Ayegiz1AVjDNU2py', '0', '0', '127.0.0.1', '2022-09-28 22:44:37', 'admin', '2022-09-22 21:34:10', 'admin', '2022-09-28 22:44:35', NULL);
INSERT INTO `sys_user` VALUES (4, 101, '15100000000', '王五', '00', '', '15100000000', '0', '', '$2a$10$Cr4JdRxdqU8jjNpy5VoEEO3OklYnehTOp70Xd5pMQHAzF8RKnx69G', '0', '0', '127.0.0.1', '2022-09-30 21:42:11', 'admin', '2022-09-30 21:41:39', '', '2022-09-30 21:42:09', NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);
INSERT INTO `sys_user_post` VALUES (2, 2);
INSERT INTO `sys_user_post` VALUES (4, 4);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (2, 2);
INSERT INTO `sys_user_role` VALUES (3, 2);
INSERT INTO `sys_user_role` VALUES (4, 2);

SET FOREIGN_KEY_CHECKS = 1;
